Safety at sea 
The next item is the joint debate on the Council and Commission statements on maritime safety and the following reports : 
Report ( A5 - 0343 / 2000 ) by Mr Watts , on behalf of the Committee on Regional Policy , Transport and Tourism , on the proposal for a European Parliament and Council directive amending Council Directive 95 / 21 / EC concerning the enforcement , in respect of shipping using Community ports and sailing in the waters under the jurisdiction of the Member States , of international standards for ship safety , pollution prevention and shipboard living and working conditions ( port state control ) [ COM ( 2000 ) 142 -- C5 - 0174 / 2000 -- 2000 / 0065 ( COD ) ] 
Report ( A5 - 0344 / 2000 ) by Mr Hatzidakis , on behalf of the Committee on Regional Policy , Transport and Tourism , on the proposal for a European Parliament and Council regulation on the accelerated phasing - in of double - hull or equivalent design standards for single - hull oil tankers [ COM ( 2000 ) 142 -- C5 - 0173 / 2000 -- 2000 / 0067 ( COD ) ] 
Report ( A5 - 0342 / 2000 ) by Mr Ortuondo Larrea , on behalf of the Committee on Regional Policy , Transport and Tourism , on the proposal for a directive of the European Parliament and of the Council amending Council Directive 94 / 57 / EC on common rules and standards for ship inspection and survey organisations and for the relevant activities of maritime administrations [ COM ( 2000 ) 142 -- C5 - 0175 / 2000 - 2000 / 0066 ( COD ) ] 
Report ( A5 - 0336 / 2000 ) by Mrs McKenna , on behalf of the European Parliament delegation to the Conciliation Committee , on the joint text approved by the Conciliation Committee for a European Parliament and Council decision setting up a Community framework for cooperation in the field of accidental or deliberate marine pollution [ C5  0501 / 2000 -- 1998 / 0350 ( COD ) ] 
Madam President , Commissioner , ladies and gentlemen , I was especially keen to be with you today for the debate in the European Parliament on the first maritime package because you are about to examine three important texts which are a vital step in an issue which recent events have unfortunately made into headline news . 
The European Union has 60 000 km of coastline bordering some of the busiest seas and oceans in the world . 
The importance of maritime matters to Europe is undeniable but that also gives Europe a tremendous responsibility . 
Since the Erika accident last December , considerable work has been done within our European institutions in order to move forwards . 
In this connection , the first package of measures proposed by the Commission in March has been examined by Parliament and by the Council . 
A second package of measures is expected in the near future . 
The European Council in Biarritz examined this issue , and it will again be an important subject at the Nice Summit . 
On the occasion of each disaster , the people of Europe express their anger at the lack of maritime safety and at the risks posed by the dozens of ships transporting toxic or hazardous substances which sail the waters off our shorelines on a daily basis . 
I believe we ought to understand their emotion and their anger . 
Naturally , we want to ensure that things move forward . 
How can we accept maritime transport , which is vital for our trade and commerce , being developed to the detriment of environmental and human safety ? 
How can we accept that more and more ships , increasingly larger in scale and increasingly automated , ply the waters off our coasts without always respecting the strict safety , navigational control and social rules , after the fashion of land and air transport ? 
What we can no longer accept is the logic which makes the quest for the lowest price the operational rule of maritime transport . 
What we can no longer accept , what we must no longer accept , is the connivance of certain States , which we know to exist , which register some of the oldest and most corroded ships , sometimes for just a few dollars . What we cannot and must not accept are the shipowners and operators who deploy underqualified and underpaid crews , classification societies which , for fear of losing a client , pay scant regard to the quality of the ships and their crews , and charterers who seek , above all , to reduce their costs . 
I am told , especially in France , that stringent national measures must be adopted to protect French coasts : it has also been proposed that French coastguards should be deployed . 
But the Erika and the Ievoli Sun were not French ships . 
Their owners and their classification societies were not French , and they were both sailing in international waters when they sank . 
Hence , even though each State has to assume its own responsibilities , decisions must be taken on a broader scale , at least on a European scale . 
To achieve this , the Members of the European Parliament not only have a role to play -- and I am well aware of their determination to do so -- but , even more importantly , they are crucial in pushing forward Community regulations as far and as quickly as possible . 
The people of Europe have woken up . We see this in the case of animal meal and mad cow disease . 
They are now challenging us ; they are challenging international institutions and are calling on them to be effective . If a new accident , a new shipwreck , occurs tomorrow off the coasts of Europe , we will all be justifiably denounced for our shortcomings , given these inadequate rules . 
Personally , I want to tell you , ladies and gentlemen , Madam President , that the fact that we are examining these proposals today is living proof that the European Parliament is an effective institution , which can take on board the concerns of our citizens speedily and effectively . 
That is why I am delighted that , under the impetus of the European Parliament , the Commission and the Council , significant progress is about to be made towards bringing about a truly safer maritime Europe . 
The fact is that , on the basis of proposals we made last February , the European Commission put forward its own proposals with the greatest alacrity . 
Today , you are examining these three texts in first reading . 
I recognise that the European Parliament and its rapporteurs are motivated by an unshakeable will to see the rapid adoption of texts that are binding and effective in terms of maritime safety . 
I also recognise that we share the same objective of improving maritime safety and the same analytical approach to the methods of achieving this . 
I also recognise , as do the rapporteurs , that the technical aspects of the texts relating to classification societies and to port state control may need to be gone into more deeply . 
The question arises as to whether the fact that there is a new part - session of Parliament in December will make it possible for any residual problems to be solved . 
This may also enable the Council Presidency to have discussions with the Member States with a view to obtaining the Council' - s approval of your proposals and to adopting the text at first reading , if necessary by qualified majority voting . 
We could seek the broadest consensus on the system of liability of classification societies , on toughening up the system of banning the worst offending black - listed flag states , on introducing on - board black boxes , and on putting in place immediate inspections for ships posing the highest risks . 
As regards this fundamental text on enhancing maritime safety and eliminating single - hull oil tankers , we can already congratulate ourselves on the work that has been carried out by the European Parliament . If this text is adopted , as I believe your rapporteur will propose , it will make it possible to phase out more than a third of single - hull oil tankers by 2005 and the remaining two thirds by 2010 . 
This is a considerable achievement and it should make it possible for the dangerous ships sailing off our coasts to be speedily replaced and to ensure the greatest level of safety . 
Madam President , ladies and gentlemen , rapporteurs , as you see , here we have the opportunity to enhance the safety of maritime transport . 
We all know that these measures , which you are going to be debating today , are inadequate . 
The Heads of State and Government highlighted the urgent need to examine a second package of proposals relating to the supervision and transparency of maritime transport and to the establishment of a European agency , and to making all actors involved in the maritime transport of hazardous or toxic substances aware of their responsibilities . 
What is more , on this occasion France reaffirmed the need to set in motion a Community project on the training and working conditions of seamen , and I know that some of you also share this concern . 
As you can see , it seems to me that the determination of all Community institutions is decisive , and I am convinced this determination is total . 
It is starting to bear fruit here in Brussels , in the European Parliament : so that only safe , sound ships with trained crews living and working under normal conditions are authorised to sail , so that , at last , responsibility falls to each of the actors involved in maritime transport , so that the rules of maritime transport evolve with due regard to the coastal State' - s right and its aspiration to protect its environment . 
Madam President , I believe it is beyond doubt that the Commission , like the French Presidency considers the question of maritime safety and environmental protection to be of extreme importance . 
In fact , it has been among the highest priority items on the Commission 's agenda ever since the fatal sinking of the Erika 11 months ago . 
Even more recently , only some weeks ago , another tanker , this time a chemical one , the Ievoli Sun sank off the coast of France . 
Once again we were reminded of the potential disastrous consequences of such accidents . 
The European public no longer tolerates oil spills or other environmental disasters caused by industrial accidents in shipping or otherwise . 
Indeed , citizens have the right to expect that ships are safe and that they can transport their cargo in an environmentally acceptable way without endangering the life and economy of people living on nearby coasts . 
Let me say that I saw the effects of the Erika accident myself whilst visiting the site and I know that it takes a very long time and a lot of manpower and , of course , money to clean up . 
The effects are disastrous . It is evident that , because of geography , it will always be the same regions that suffer the risks of maritime oil transports , despite the fact that the benefits of such transports are enjoyed by the Union as a whole . 
We have taken this message very seriously indeed and it is exceptional that the Commission has acted so quickly and so consistently with six different legislative proposals within a year covering very different issues . 
All lie at the very heart of the regulations of shipping as a whole and I want to remind you that , in addition to the three proposals which are to be discussed here today , the - 'Erika II' - package , as Mr Gayssot has already mentioned , will be put on the table next week . 
This set of measures will propose the creation of a European maritime safety agency , a new European system for the adequate compensation of oil pollution victims and a new traffic surveillance system for EU waters . 
This swift and focused approach resulting in the two - 'Erika' - packages and six proposals has created an enormous momentum . 
I believe it is fair to say that only after the Erika disaster did Member States and the international maritime community fully understand and feel the determination of the European institutions to improve maritime safety . 
They have realised that the determination remains even if such actions involve friction between the EU and the international maritime institutions and tension with the economic interests of the maritime industry . 
Now that there are Commission proposals on the table we must not lose this momentum and forget the issue until the next accident happens . 
In order to make a real change for maritime safety , the three institutions , but in particular the two co - legislators , must adopt the texts . 
Legislation alone is not enough . 
Member States must also ensure that they have the proper means to implement it , in particular I am thinking of the necessary recruitment of port state control inspectors . 
Otherwise the benefit of the exercise will not be what the public expects from us . 
On behalf of the Commission , I can assure you that it is our clear intention not to spare any effort to make ships safer and our seas cleaner , both next year and in the years to come . 
This goes for all sectors of maritime transport . 
I wish to conclude by thanking Mr Gayssot , President of the Transport Council of Ministers , for his encouraging comments . 
We hope and expect that the Transport Council , on 21 December , will add their part to the common determination among the European institutions to bring about a real improvement in maritime safety by the adoption of common positions on all three texts . 
The Commission is not ready to accept any compromise just for the sake of achieving a compromise . 
Finally , I wish to thank this House and in particular the rapporteurs , Mr Hatzidakis , Mr Ortuondo Larrea , Ms McKenna and Mr Watts , for their understanding of the importance of the first - 'Erika' - package which is evidenced by the excellent work already done in such a limited time , and for the generally good cooperation between Parliament and the Commission in the field of maritime safety . 
Madam President , in a few days time Europe will mark the first anniversary of the loss of the oil tanker , Erika . 
Since then , sadly , there have been many other disasters at sea , we know only too well . 
Before the Erika sank , many other ships sank as well , with the loss of oil , other cargoes , or tragically , the loss of lives of crew or passengers . 
The lesson for this Parliament this morning must be that we have to conclude that maritime laws throughout the world are in a state of shambles and we have to begin the process of putting them right . 
In that context , I wish to pay tribute to the Commission for bringing forward this - 'Erika' - package to try and right some of those wrongs , to try and prevent another Erika occurring . 
We also pay tribute to the French Presidency , in particular the minister , for his determination to ensure that , in a very brief period of time , we truly learn the lessons of the Erika and make sure that they are applied to prevent an Erika - type disaster occurring again . 
Without the minister' - s determination , without the determination of the French Presidency , the IMO 's working committee would not have agreed with us that single - hull tankers should be phased out rapidly throughout the world . 
So I pay particular tribute to them for that achievement , which I hope is confirmed by the full IMO assembly very soon . 
The main problem throughout the world is not the lack of maritime laws but the lack of the willingness of countries throughout the world to enforce them . 
For example , I am afraid that the whole history of port state control is the lack of willingness of Member States within the European Union and beyond to implement port state control adequately . 
That is why we welcome the amendment to the directive because it gives us the ability to make sure people implement the port state control Directive effectively . 
However , in my view as rapporteur , the proposal from the Commission simply does not go far enough . 
It is not strong enough . 
In our view , if implemented , the Commission 's proposal would allow another Erika to occur . 
That is why this morning we cannot agree with the Commission 's proposal but we are putting forward four proposals which we believe will significantly strengthen the proposal and would therefore secure this Parliament 's support . 
Firstly , we agree that there needs to be enhanced compulsory inspections of the most dangerous ships . 
We all agree on that , but we have to find the methodology by which that particular priority can be implemented , and we have yet to secure an agreement between the three institutions on that . 
I think it is within sight but we need to be sure that this agreement will be enforced . 
Secondly , we make a demand again this morning for 'black box' style voyage data recorders to be fitted , not on just some ships or new ships , or in 10 or 20 years time , or whenever the IMO eventually agrees . 
We want black boxes in all ships as soon as possible . 
That is a very clear , fundamental demand , which we are not willing to compromise on . 
Thirdly , we support , and there is a great amount of support , that a dangerous ship should not simply be detained and then allowed to return to sea . 
If you are detained three times in a period of 24 months or 36 months , then you should be banned for life -- three strikes and you are out . 
There must be a clear signal to sub - standard ships that we will not tolerate them in European waters or in European ports . 
Finally , we have a clear message to the flags of convenience , the black - listed states . 
Countries like the Lebanon , Liberia , Syria , Azerbaijan , Albania , whose fleets we all know in our hearts are unacceptable overall . 
Seventy , eighty , ninety per cent of their ships have serious defects . 
We cannot tolerate a situation where these rogue flag states continue to allow their ships to sail the seven seas . 
We must as a Parliament express our clear view that in a matter of years we simply will not allow them in . 
Again I hope that we can find a compromise between the three institutions to secure the objectives which I know we all share . 
We must eliminate dangerous ships . We must protect our environment and , ultimately , we must save lives at sea . 
Madam President , Minister , Commissioner , the importance of safety at sea is , I think , obvious , as we have seen twice in France recently with the rika and the Ievoli Sun and as we have seen in my own country with the shipwreck of the Express Samina , a real human tragedy . 
Eighty lives were lost and the final act of the tragedy was played out just yesterday , when the chief executive officer of the company which owned the ship committed suicide . 
What is Parliament 's stand on this particular subject ? 
Allow me to remind you that Parliament demanded action right from the start , on the very day the Erika was shipwrecked , calling on the Commission to put forward proposals for adoption . 
We have examined these proposals and , because certain misunderstandings have arisen , I should like to say that we agree with the French Presidency on the timetable , which is why we are holding the debate now , today , before the second Council of Transport Ministers , so that decisions can be taken at first reading . 
We have reached agreement as far as my report is concerned and , once it has passed its first reading , that will be that and we shall be able to start withdrawing single - hull tankers . 
As you know , there are still some problems with the other two reports . 
There are numerous points , as Mr Watts has already explained , where the European Parliament takes a firmer stand than the Council appears to be taking . 
I understand and I welcome the minister 's efforts to expedite these two reports as quickly as possible and I therefore consider that , in principle , his proposal to discuss the matter , if possible in December , is a positive one . 
However , Minister , from my discussions today it would appear that your proposal is a little late -- most people doubt that it will be technically possible for Parliament to find time in this last week to discuss the matter in detail from the beginning and vote on it in December . 
In all events , please be assured that Parliament is at the Council 's disposal , it will vote on its reports , they will be passed to the Council , the Council can approve a common position and we shall examine the reports as quickly as possible -- they will be our top priority . We shall be finished by spring , provided that the Council moves quickly and provided that the bilateral negotiations are a success and I think that they will be because the will is there on both sides . 
Now to the withdrawal of tankers , to come back to my report . Obviously , withdrawing single - hull tankers is a step in the right direction -- in fact the IMO has also been making moves in this direction under the Marpol convention for some years now -- and I think that the fact that the withdrawal of these tankers is being accelerated is even more encouraging . 
Not that this is a panacea , of course , as we saw with the Ievoli Sun , which was a new , double - hull vessel , from which we must conclude that this measure alone is not enough . 
We also need to take fundamental action on shipping registers and port inspections . 
We need to advance on all fronts . 
In this sense , the initiative by the French Presidency to contact the IMO , the International Maritime Organisation , in a bid to find a solution was an important initiative , because this is an international problem and international problems need international solutions . 
I may add that the Commission 's initiative in presenting this position was an important initiative because it acted like a sword of Damocles , effectively pressuring the  into getting a move on . 
The IMO working party did get a move on by reaching an agreement in principle -- a few issues still need to be clarified , but most issues have already been clarified . 
So what is the basic approach in my report ? 
For large tankers I have kept to the timetable of the IMO , the International Maritime Organisation . 
For the second category , the post - Marpol tankers , I have kept , where there are different approaches , to the common European approach . 
And I think , in the end , we have struck a balance . 
We are protecting the environment , we are providing safety at sea but , at the same time , we have not touched competition in the shipping sector or the normal supply to the market . 
For small tankers , we have adopted a compromise position between the 5000 - tonne limit set by the  and the 600 - tonne limit set by the Commission . 
We have reconciled the need for safety with the need to supply certain regions of Europe , such as island regions especially . 
Madam President , I think that we have taken a step forward today , a fundamental step forward . 
Parliament has taken a clear and unequivocal stand on the Commission 's proposals , we are at the Council 's disposal , in the hope , I repeat , that this issue will be brought to a close as quickly as possible , because all of us here , the Council , the Commission and the House , are acutely aware of the importance of this issue . 
Madam President , Mr President - in - Office of the Council , Commissioner , ladies and gentlemen , the Erika accident on 12 December of last year and the Ievoli Sun accident more recently clearly revealed the limits of the action of some classification and inspection societies in terms of monitoring the construction and , above all , the seaworthiness of vessels that are under their responsibility by delegation from the flag states . 
However , and especially in this field , it is the public institutions who have the essential task of responding to the people' - s demands with legislative initiatives that ensure the preservation of the environment and an optimum level of maritime safety , as well as the duty to ensure that the rules established are complied with correctly . 
With this in mind , and in order to remove the obvious differences that exist on an international level between the various classification societies in terms of the competence of their inspectors , the level of development of their IT resources and the degree of technical requirements in their inspections , the Commission has presented us with a proposal to amend Directive 94 / 57 / EC which will apply to all vessels , including those transporting oil products , and which establishes the rules that the Member States , and the classification societies authorised by them , should comply with . 
This proposal has been analysed in the Committee on Regional Policy , Transport and Tourism , with opinions from both the Committee on the Environment , Public Health and Consumer Protection and the Committee on Industry , External Trade , Research and Energy . 
There have also been talks with the sectors concerned and a great deal of contact with the French Presidency with the aim of being able to arrive at a text agreed by consensus that can be adopted quickly by the two legislative bodies : the Council and the European Parliament . 
As a result of all of this , we have drawn up a parliamentary report amending the directive , which suggests improvements in various aspects aimed at strengthening the classification system , as a means and a valid tool for guaranteeing the safety of maritime traffic . 
Thus , first of all , it is considered that no element of this directive should be interpreted as an exception to the absolute duty of the shipowner , which cannot be delegated , to maintain and use seaworthy vessels . 
Subsequently , the harmonisation of the requirements that classification societies have to fulfil is being considered , with the Commission , assisted by a committee , being responsible both for the granting and , if necessary , the suspension or withdrawal of their European recognition . In order to do this , they will take into account accident rates and the results of recorded incidents and accidents on all the vessels classified by each of the societies . 
In this respect , there is a commitment to improving the quality of vessel inspections as a measure to prevent maritime accidents . 
On the one hand , it is stipulated that the classification societies must have their own system of internal audits in order to measure the quality of their services in all the locations where they work , as well as clear rules for the responsibility and monitoring of all its branches and staff . 
On the other hand , it requires that inspections only be carried out by specialist , exclusive inspectors , that they may not have a relationship with or be dependent on the shipowner in any way , and that the shipowner may not control the vessel classification society . 
Meanwhile , a high degree of transparency is established for information on the results of the inspections carried out on vessels , operating conditions or operating restrictions and changes , suspensions and withdrawals of class . 
This information must be made available to the European , State and port authorities , and to interested members of the public . 
Also , the transfer of a vessel from one class to another -- change of classification society -- is dependent on all overdue recommendations and conditions that may be pending being satisfactorily complied with . Thus , periodical inspections and supervisions are established , to be carried out by the Commission and the Member States in order to check whether this directive is being complied with by organisations that are recognised at European level . 
Finally , it is stated that the Commission must lay down strict rules and ship maintenance inspection procedures , with a view to compelling all the participants concerned to assume their responsibilities . 
In this area , the initial proposals from the Commission and Parliament' - s amendments aimed to define the system of financial responsibility for the classification and inspection societies . 
However , the Commission has already announced a second package on maritime safety , which will propose a system of responsibility for all the parties implicated in accidents : shipowners , the owners of the cargo , classification societies , etc. I therefore consider that the various parliamentary groups should not now get lost in a partial debate that is also futile and will prolong the time it takes before final approval , on what should be the financial responsibility of classification societies . 
I think it would be better for us to leave this for the second package and move forward immediately in order to reach a consensus at first reading with the French Presidency , so that in the next Council of Ministers on 20 December there will already be an agreement with the European Parliament and the first package can be adopted definitively this year . 
Marine pollution , accidental and deliberate , is one of the major threats to the marine environment of western Europe . 
This region represents one of the most intensely industrialised areas of the world where chemical , radioactive and hydrocarbon materials are routinely discharged into the marine environment and carried by cargo ships . 
The region also contains one of the highest concentrations of shipping and includes several of the busiest shipping lanes in the world . 
There are several tragic examples of accidental marine pollution from tankers and other ships carrying other forms of dangerous cargoes . 
As we have just heard , two of the most recent were the Italian chemical tanker , which sank in the English channel , and also the Maltese registered oil tanker , the Erika , which sank off the coast of Brittany causing major environmental havoc . 
Now , more by good fortune than planning , there has not yet been a major accident with a ship carrying radioactive materials . 
Historically the marine environment has been used as the ultimate dumping - ground for much industrial waste . 
Although industrial and radioactive discharges continue from a range of sources , the practice of direct dumping with little thought for the future is now widely regarded as unacceptable . 
However , the legacy of the years when materials were simply dumped remains and has sometimes returned to haunt us , often with very severe consequences . 
It is a lesson which tells us that , when we attempt to throw things away , they do not actually go away because there is no such place as 'away' . 
This report acknowledges the need for establishing cooperation in the field of accidental marine pollution . 
Furthermore , there is a need to broaden the definition of accidental marine pollution to include operational , historical , radioactive and other harmful substances . 
Although much attention is rightly paid to the impact of marine accidents , in terms of chronic pollution it is the operational spills and discharges of hydrocarbons , radioactive materials and other harmful substances which , because they go largely unnoticed , are a cause of major concern . 
In terms of the environment , whether a substance is accidentally or deliberately discharged is of no consequence , the environmental impact remains . 
Furthermore , although the direct dumping of industrial materials , including military dumps of redundant munitions , is largely a practice which has been abandoned by Member States , the sights of such dumps continue to present a real threat to fisheries and in some cases a threat to human safety . 
Often fishermens' lives are at risk , as is the health and welfare of the public who either visit the coast or live by the sea . 
The transboundary nature of the marine environment , which means that pollution in one area can impact on a wider region , leads to the need for a Community - wide framework for cooperation in the field of accidental marine pollution . 
Sharing information regarding hydrocarbons , radioactive substances and other harmful materials carried at sea or discharged into the sea , or which have been dumped as part of a historical dumping regime , is a vital prerequisite to facilitating the preparation and coordination of any responses necessary to mitigate the environmental and human health impacts of pollution incidents . 
Effective mitigation requires a rapid response . 
The longer an accident is allowed to go unchecked the wider the impact . 
Hence , it is too late to start trying to get information after an accident has actually occurred . 
Knowledge about the type and extent of potential pollution problems is also a prerequisite for correct preparation in terms of techniques , personnel and equipment at appropriate locations . 
It is also necessary to be clear about the risks to the public and the environment and to alleviate justified public concern with accurate assessment of the risks . 
The public 's trust in the authorities is important and must be ensured with adequate responses . 
Furthermore , the public have a right to know what preparations have been made , what types of material are threatening and what impacts are to be expected . 
To this end , publication of information is a vital component in the establishment of a way for the general public to obtain information , emergency phone contact numbers , etc . 
During the conciliation procedure the European Parliament delegation was able to reach a compromise with the Council , which is close to the original amendments on all the major questions . 
The definition of accidental marine pollution includes a reference to munitions dumping . 
A definition of harmful substances in line with the water framework Directive was added in order to cover but not , unfortunately , explicitly mention radioactive substances . 
The cooperation includes exchange of information and mapping of munitions dump sites . 
The polluter - pays principle is recognised , and the Member States should take this into account in order to provide compensation for damages . 
Nature protection organisations are also included in cooperation at local level . 
We did actually achieve most of what we wanted in the conciliatory procedure , maybe not exactly as we wanted , but we are happy with the result . 
Madam President , Mr President - in - Office of the Council , Commissioner , this first package of directives on maritime safety is without doubt one of the most important actions our House is going to implement in the course of 2000 . 
France may have been especially hit by various maritime disasters , in particular by the recent wrecks of the Erika and the Ievoli Sun off the coast of Brittany , nevertheless what is at stake is the responsibility of the entire European Union , which managed to draw the necessary conclusions . 
The European Union has demonstrated its willingness to accept responsibility by putting forward strong proposals aimed at avoiding a recurrence of such serious accidents . I thank Mr Gayssot who , on behalf of the French Presidency , has shown great conviction and skill in dealing with these issues effectively . 
Nonetheless , we must be aware that these proposals which , as highlighted by the Committee on Industry , External Trade , Research and Energy , are essentially a response to the legal requirements which have been identified in the areas defined by their respective objectives will only be effective insofar as they are correctly implemented by the Member States and monitored by the Commission . 
I would therefore like to highlight the points which , I feel , cannot be ignored if , following the adoption of these regulations and this directive , the expected progress is to be achieved . 
First of all , the action of Member States must be translated into action integrated at European level . 
We must deploy adequate numbers of properly trained people , used to cooperation , whatever their country of origin , and to using similar equipment . 
I am convinced that this will mean , in the longer term , the establishment of a European coastguard . 
I expect a great deal from the second series of proposals and from the establishment of a European maritime safety agency . 
It is at this level that , in one way or another , this indispensable European cooperation must be found . 
In the meantime , we must , at all costs , eliminate ships whose characteristics give cause for the gravest concern , and this means we must demand transparent intervention on the part of the inspection authorities , who must take measures against ships in a poor condition , irrespective of their age and structure , in line with a significant minimum target factor . We must refuse to permit ships to transit the 200 - mile exclusive economic zone if they are not equipped with an IMO - compliant voyage data recorder ( VDR ) intended to provide information for the purposes of inquiry in the event of an accident . 
Nor let us forget , as Mrs McKenna said , that a large percentage of marine pollution is due to practices coyly described as - 'operational' - , that is , tank cleaning and other deliberate spills , against which the arsenal of deterrents must be intensified . 
I know how much attention Mr Gayssot pays to the action of Equasis and now to Galileo , which we must implement . 
Vigorous action must be taken on the question of flags of convenience , including that of the Kerguelen Islands in the case of France , and against ships which fly the flag of states with above average detentions and delays during the 36 months preceding the adoption of these directives , which are blacklisted in the annual report of the Paris Memorandum of Understanding . 
Attention must also be paid to the complicated financial set - ups based on - 'brass - plate' - companies . 
My thanks go to Mr Watts for the specific proposals he has made in this connection . 
I thank the rapporteurs and I urge my fellow Members in the European Parliament to take these proposals into consideration . 
They seem to me such as to make significant progress possible , which is crucial for the effectiveness of the legislative resolutions we are going to be voting on , which must not remain dead letter terms throughout the territories and waters for which Europe is responsible . 
I have in mind not only the Atlantic and other oceans , but also the Mediterranean Sea , where disasters such as we have been experiencing could be irreversible . 
Mr President , the proposal for a European Parliament and Council directive amending Council Directive 95 / 21 / EC deals with the selection of ships for inspection and items for inspection . 
Amending the directive in terms of greater stringency in its application and the harmonisation of legislation , especially regarding the selection of ships for inspection and the scope of the different types of selection is clearly a positive step . 
Even then , the European Union would need to ensure that current legislation is enforced by the Member States . 
The fact is that Belgium , Denmark , Portugal , France , Ireland and the Netherlands , which are obliged to inspect 25 % of ships , do not do so . 
Worse still , the existing directives , even though they date from 1995, have still not been transposed into national legislation in Italy and Portugal . 
In order for Member States to enforce existing legislation , they must allocate sufficient resources to inspections so as to ensure the proper application of international conventions and the directive amended by the European Parliament . 
In concrete terms , this means employing additional inspectors , broadening the competences and the scope of inspection , notably concerning respect for social standards and for shipboard living and working conditions , and their publication . 
Since human error is the root cause of 70 % of accidents , the inspection of crews , their living and working conditions , their level of training and their numbers must be an integral part of a ship' - s inspection . 
Non - compliance with these standards must be a reason to detain a ship and to impose sanctions . 
Furthermore , the Commission proposals still do not go far enough : they , in fact , concern no more than twenty or so ships . The positions adopted by the French Presidency , which we have heard elsewhere , which would water down the Commission proposals even further , such as amending the proportion of ships targeted with the aim of reducing inspections by half , are naturally unacceptable . 
I am in complete agreement with the rapporteur about refusing port access to ships posing a serious risk , irrespective of age , and those that have been flying a flag of convenience for more than three years . 
We must also go further and ban them from sailing in Community waters . 
To this end , we must strengthen international maritime law . 
Moreover , it seems to me that we need to be more restrictive concerning flags of convenience , especially those of Member States , as well as those , Minister , of the islands of Kerguelen , Wallis and Fortuna in the case of France . 
I will support this report and the Commission' - s amendments , but I call on the Members of Parliament to also support the amendments of the Committee on the Environment , Public Health and Consumer Policy on social standards . 
Mr President , Madam Vice - President , Mr President - in - Office of the Council , let me begin by thanking the four rapporteurs . 
The three reports from the Committee on Regional Policy , Transport and Tourism were adopted either unanimously or by an overwhelming majority in committee . 
In other words , we discussed the issues objectively and arrived at a common position . 
For that reason , it is important that we stand by that position . 
Mr President - in - Office of the Council , it was very honourable of you to ask at the last minute to have the votes on two of the directives postponed so that we can still reach an agreement . 
But I put it to you that this is a somewhat ambivalent move . 
First of all , we in Parliament were criticised for having caused a delay . 
The President of Parliament specially brought the debate and vote forward from the scheduled date in December to today 's sitting . 
We have had no written statement from the Council which would have enabled us even to discuss a compromise . 
I believe your intentions are honourable , but we can only discuss negotiating outcomes that have been examined by the Council . 
To that extent , it is impossible to change anything , because we discussed this material meticulously in our committees , and it would be impossible to hammer out a compromise wording on the various issues that are particularly awkward , to have these compromises printed in eleven languages and to discuss them with our colleagues in time for next Tuesday . 
I can therefore only ask you to accept the directive and the regulation in the form in which Parliament adopts them at noon today . 
That would take us as close as possible to our common goal of increasing maritime safety without delay . 
The choice is yours . 
On those points where you feel unable to accept our proposals , produce a common position in December . 
Do not delay it in the Council . 
We are prepared to negotiate on proposed compromises for the second reading from January onwards , so that the second reading will be completed early next year , just like that . 
I should like to reiterate that the urgent action upon which you are now insisting is not necessary . 
For example , in the case of port state control , we certainly want tighter rules , unlike the Council . 
But even if we did not complete the process in December , we should certainly have taken a huge step forward , Mr President - in - Office of the Council , if you managed to persuade the other States and your own administration to fulfil their obligations in matters of port state control under the old directive . 
So if you want to do something to improve safety at sea , recruit new inspectors , carry out stringent checks under the existing law , and we shall have achieved a resounding success . 
With regard to the liability of classification societies , which is a highly complex subject , we shall have to discuss this calmly and carefully . 
We have discussed the material thoroughly in committee , we have adopted our opinions by a large majority or unanimously , and Parliament should do likewise at noon today . 
If you achieve the same level of agreement in December , we shall be through to the next stage . 
Mr President , Mr President - in - Office of the Council , it is good that we are discussing and adopting the maritime safety package at first reading today . 
What is less satisfactory , as has just been pointed out , is our past record ; heaven knows that the States of the European Union have scarcely covered themselves in glory in the realm of maritime safety . 
We know , of course , that port state control has not been a potent guarantor of maritime safety in the past , we know that the classification societies have not all discharged their duties as shipping inspectorates properly and conscientiously and that some of them have tended to be slipshod , and we know that tankers without double hulls are floating time bombs . 
The more appalling thing , however , is that we knew all of this before the Erika sank . 
Parliament has highlighted this situation time and again , and the sad fact is that the progress made since then would never have happened without this disaster and the public pressure that followed it . 
Nevertheless , it is all the better that we are set to act , at long last , today . 
I should like to express my very sincere thanks to the three rapporteurs and to say a few words on two or three specific points . 
Mr President - in - Office of the Council , you said that you recognise Parliament 's demand on port state control which Mr - Watts made in his report . 
My first request to you is that the Council sign , seal and deliver this very quickly . 
It will then be law , as it were , and can be put into practice . 
I believe that some rethinking will certainly have to be done between the Council and Parliament on the liability limit for classification societies , irrespective of what is decided today . 
We shall agree to an international regime for double - hull tankers , but only on condition that a set of IMO rules is actually created in April . 
Our committee unanimously supports this linkage . 
If IMO rules do not materialise , we shall need European legislation . 
But we hope that IMO rules will be adopted in April . 
For these double - hull tankers we shall need many good and safe new vessels . 
I should like to see European shipyards winning the orders to build these ships in fair and open competition . 
The Commission recently presented a report in which it documented the fact that Korea is pursuing a very unfair dumping policy in the shipbuilding industry . 
For that reason , Commissioner , I earnestly appeal to you and to your colleague , Commissioner Monti , to pledge this assistance which our shipyards need so urgently and to do so before Christmas . 
The shipyards of Europe are beset by uncertainty . 
Please help to ensure that the Commission sends a clear signal here . 
We are working to establish new credibility ; we should not jeopardise it by letting the Commission take the wrong course of action . 
Mr President , Mr President - in - Office of the Council , Commissioner , we have some good reports here . 
We must send out a clear signal to unsafe flag states , to shipowners , including those from the EU who use these flag states , to shippers who can then get cheaper prices , and to classification societies that are not doing their job properly . 
Safety comes at a price . 
We should have the courage to say so sometimes . 
I would just like to take a minute to go into the report by Mr Watts . 
If a flag state defaults , then the port state must be given increased responsibility . 
That is a sound principle and we must stick to it . 
A black box , a blacklist : we are in complete agreement with all these things , but there are still a few points I would like to bring to your attention . 
Countries that impose stricter controls run the risk of being saddled with shipwrecks in their ports , and environmental risks , and sometimes with human tragedies , when crews are left to their fate . 
These are all things we must take into consideration , and we must ensure that the port is not disadvantaged by well - intentioned measures . 
Commissioner , we have a directive for end - of - life vehicles . 
Ought we not to have one for end - of - life ships too , because I would not be at all surprised if there were a few environmental risks there too , which we should take a close look at sometime ? 
Secondly , we must invest in manpower and in crews . 
Hence we will support a number of amendments tabled by Mr Vachetta . 
We also need to invest in inspectors , because even if there are too few of them , we at least need to make sure we have skilled workers at the helm , so to speak . 
At the end of the day , we must also be realistic about our limitations as legislators . 
We have rules and they are not being implemented satisfactorily . 
A number of speakers have already made the same point . Take the Ievoli Sun , a double - hull ship . 
It was built in 1989 and sailed under an Italian flag . 
It has been inspected three times in the last three years . 
So , there is more to safety than rules . 
Everyone who works in the sector bears a heavy responsibility . 
Those who are not prepared to take on this responsibility must stay out of our waters and our ports . 
Mr President , Commissioner , Mr President - in - Office of the Council , on 18 January 2000 I brought you a cake of crude oil from the Erika which had come ashore on a beach . 
This oil cake symbolises the enormous amount of work we have to do to make our seas cleaner and maritime transport safer . 
The Erika and the Ievoli Sun are but the most recent names to date in the wrecking of an entire system . 
Firstly , the ecological system is being wrecked , with the natural marine heritage , flora and fauna destroyed or contaminated forever . 
Then there is social wrecking , with gangs of third - world seafarers , modern - day galley slaves , exploited literally to the point of slavery . 
Finally , we have economic wrecking , the result of untrammelled liberalism in maritime matters . The liberal tide of free trade which has been unleashed has swallowed up all safeguards , all preventative action and , ultimately , all morals , only to become engulfed itself in its own excesses , thereby revealing the lack of any Community maritime policy worthy of the name . 
Who today answers for the integrity and healthy conditions of maritime transport ? 
What authorities claim to control and stamp out trade on the high seas , which is more maritime trafficking than maritime traffic ? 
Nobody . 
What more proof do we need than these coffin ships fit only for the scrap yard , these thirty - year old single - hull tubs that take to the seas in stormy weather ? 
Eight thousand of the ninety thousand ships plying the seas around the world are sub - standard in terms of safety , and four thousand are carrying hazardous substances . 
In the accident barometer measured against the gauge of shipwrecks the traditional mercury has been replaced by oil or residual acid . 
Faced with the disastrous and anarchic situation in maritime transport , Europe has taken up the challenge and , just 11 months after the loss of the Erika , will be in a position to announce that never has a procedure been worked out quite as quickly . 
This powerful political signal is in our hands . 
It is up to us to adopt the - 'Erika I' - package and it is up to the Council to accept its final amendments . 
In responding favourably to this acceleration of the timetable , our group has not , however , given up on the fundamental demands for the enhanced safety of the marine environment . 
The revisions of the directives concerning port and ship inspections should get rid of the lame ducks as far as the classification societies are concerned and appreciably increase the number of inspectors in the Member States , provided , however , that the latter provide adequate resources to achieve this . 
But we are also waiting impatiently for the second package , - 'Erika II' - , with the establishment of a maritime agency and outline plans for a European coastguard . 
We may regret the delay in the timetable for the mandatory double hull for oil tankers and the Council' - s abandoning of the proposed financial incentive system setting up differential charging of port and pilotage dues applicable to oil tankers , depending on whether they have a single or a double hull . Nevertheless , we support this report which , with its revision clause , provides for the so - called American timetable to be given a second chance in the event of failure at the Marpol Convention in April 2001 . 
We are told that zero risk does not exist , but it has to be said that zero responsibility must not exist either . 
With the - 'Erika I' - package we will be placing the first foundation stone of a substantive European maritime safety policy , in anticipation , of course , of the - 'Erika II' - package . 
Mr President , Commissioner , Mr President - in - Office of the Council , the disasters of the past few months have brought to light the inadequacies of legislation , weaknesses in the systems of control and deficiencies in terms of human and financial resources . 
Initiated by the French Government and driven forward within the European Council of Transport Ministers , the proposed European directives are an undeniable step forward . 
They are supported by the parliamentary reports we are debating this morning . 
The Watts report intensifies the measures against ships posing serious risks or flying flags of convenience without abolishing them altogether . 
The Larrea report on classification societies harmonises legislation , develops sanctions that go as far as the withdrawal of authorisation , and increases compensation in the event of accident . 
The Hatzidakis report , whilst banning single - hull oil tankers on the same dates as the American bans , nevertheless introduces a whole raft of exemptions which do not go in the desired direction , notably with the proposal to extend the deadlines for the phasing - out of single - hull vessels . 
My group supports the Watts and Larrea reports . 
We will vote in favour of them . 
The vote on the Hatzidakis report will be linked to the vote on the rapporteur' - s amendments . 
The two directives and the regulation we are examining are an asset in confronting the enormous challenge of maritime safety and need to be implemented as quickly as possible . 
They are nevertheless inadequate in view of the magnitude of the problems that are posed . 
Many players have stressed that the lack of maritime safety is largely due to deregulation and lenient practices . 
In the context of increased competition , the primary objective is to transport goods as quickly as possible , at the lowest cost , at the expense of safety , the environment and the crews . 
In measurable terms , the liberal rationale is effectively opposed to a high level of maritime safety . 
I reiterate that current European decisions , whilst being a definite asset , do not question this rationale . 
Hence the amendments to the Watts report presented by my group concerning social standards have been thrown out ; yet the importance of the human factor is highlighted in each case . 
It is a matter of great urgency that measures be adopted to put an end to social dumping and to review the conditions of crews in terms of status , salaries , training and working conditions . 
To enable effective control to be carried out in ports it is necessary to reinforce the body of maritime inspectors and their qualifications , and hence to free up financial resources . 
Much more stringent measures must be imposed to make classification societies effective . 
Flags of convenience must be banned . 
The consequences of their use in terms of non - compliance with standards are well known . 
Yes , it is time that the European Union committed itself to actually reforming the maritime system . 
This demands a strong political will and the financial resources to put in place even more controls . 
In the run - up to the second package of proposals it seems important to me that we turn our thoughts to promoting the lasting development of maritime safety , which will involve yet further guarantees of safety and quality . 
Mr President , a year ago , three regions of France were hit by one of the most serious oil spills in European maritime history when the oil tanker , the Erika , sank . 
A few weeks ago , the west of France was struck by another ecological disaster , the wreck of the chemical tanker , the Ievoli Sun , and it is only today that the European Parliament will take the decision to strengthen maritime safety . 
I was elected to office in a coastal region which is paying every day for the grave consequences of the wreck of the Erika : the serious lasting damage caused by this oil slick to the flora and fauna of the Loire , Brittany and Charentes . It is paying for the dramatic repercussions on its economy -- the 2000 tourist season was a disaster . 
Workers in the fishing industry , in fish farming and aquaculture , and salt makers have been very badly hit . The inhabitants of this region would have appreciated greater speed on the part of the Community institutions . 
Nonetheless , I am delighted that the Commission proposals have taken on board the main demands formulated by the elected representatives of the coastal regions : the banning of single - hull oil tankers , strengthening port controls , and the assessment of classification societies . 
On the other hand , it is unacceptable that the European Parliament should be moderating the initial Commission proposal concerning the ban on single - hull oil tankers . 
Mrs de Palacio recalled a few days ago in Rennes that , in less than a year , the United States was able to unilaterally put in place a draconian law regarding maritime safety . 
Why does the European Union need a timetable as long as that envisaged by our Parliament for the rapporteur' - s amendments to phase out single - hull oil tankers ? 
Double - hull vessels may not be a cure - all , but phasing them in is an important measure that is likely to be subject to substantial technical improvements . It seems to me that to create a discrepancy between the American timetable and the European timetable would be a very dangerous thing indeed . 
If this were to happen , it is easy to see which waters and which ports the dangerous ships would head for . 
It would be better if , faced with a proactive United States , our Parliament did not give the impression that , by systematically going for the lowest possible bid , it was soft on the issue . 
If another accident were to happen , how would we be able to justify the European Parliament adopting such a slow timetable in order to wait for the IMO to reach a compromise at global level , where there are so many countries accommodating flags of convenience , which are not the most zealous militants on behalf of safety ? 
How , with the European Union under a French Presidency , will we be able to explain to the people of France that the European Parliament has abolished the necessary incentive and financial deterrence measures proposed in order to expedite the phasing in of double - hull oil tankers ? 
Parliament' - s role should be to speedily and fully support the most stringent and most effective provisions proposed by the Commission , not to dilute them . 
Quite the contrary , we should be proposing going much further . 
This first package is simply a first step . 
It is vital that we put in place a system which makes the entire transport chain aware of its responsibilities so that we can finally emerge from the current lack of transparency . 
We hope that the second package of measures to be proposed to us will be commensurate with this need . 
Irrespective of the technical measures that will be adopted , one of the major reasons for this lack of safety will remain as long as the exponential growth in traffic linked to the overdevelopment of the North Sea ports is not balanced in the Channel and North Atlantic areas . 
Is it reasonable that the zone of frequentation of the port of Rotterdam should extend as far as the South of France ? 
Would not one of the most effective safety measures be to reduce traffic in this zone by regenerating the port infrastructures of the Atlantic and the Mediterranean ? 
This is the thrust of the two amendments to the reports by Mr Watts and Mr Hatzidakis which I tabled on behalf of my group . 
It is an area of consideration that the Member States and the Commission should explore . If the issue of overcrowding in the Channel and the North Sea is not dealt with , this zone will inevitably become a highway for marine pollution and a permanent threat to the safety of our seamen , the beauty of our coasts and the quality of our marine resources . 
The coasts of France are not there to become a dumping ground for European maritime traffic nor receive munitions , crude oil and styrene on their shores . 
Mr President , safety is a serious issue for various forms of transport . 
More than 40 000 people die in road accidents every year , and although the victims of shipping disasters are fewer in number , each human life counts , and what is more , the natural world is coming under increasing threat owing to accidents at sea . 
Flora and fauna , in particular birds , are the victims of oil and other forms of pollution . 
It is sad that a tanker had to be wrecked off the French coast , with disastrous consequence , before the package of measures now on the table was put together . We are very satisfied with this set of measures , as we are with the various reports . 
I will confine my comments to the Watts report on port state control . 
As the rapporteur very rightly points out , the condition of a tanker is more indicative than its age . 
I also support his demand for compulsory voyage data recorders . 
His regime for ships that have been detained several times or that fly a flag which has been on the blacklist for three years , makes a great deal of sense . 
What I would ask though , is what percentage of the ships should be refused at the present time on the basis of these criteria ? 
Neither the size nor the status of such a flag state , for example an candidate country , must result in the undermining of the measures . 
Speaking of the responsibilities of the port state , we must take care not to underplay the importance of the tasks to be fulfilled by the port authorities . 
It is highly likely that the refusal of the port concerned to allow the Erika to put in , dramatically increased the scale of the disaster . 
It would be to the credit of the acting President - in - Office of the Council if he were to set things right in his own country too . 
Mr President , Commissioner , Mr President - in - Office of the Council , just now I heard you acknowledge that our Parliament was an effective institution . 
We demonstrated this effectiveness on the day following the loss of the Erika . 
I remember the occasion well : we were in Strasbourg during the December part - session when we learned of this disaster . 
Knowing Finistre well , I knew from the start that we were unfortunately about to experience catastrophic marine pollution which would leave its traces on the shorelines of France for a long time to come . 
And so , with anger welling up inside us , we demanded immediate proposals from the Commission , which were put to us in March . Since then , we have experienced other disasters -- some in Greece -- and then the Ievoli Sun accident . 
We are all sick and tired of seeing our oceans and seas turned into dumping grounds . 
The McKenna report , in its third reading , recalls a certain number of key principles concerning accidental and deliberate pollution , for example the infamous illegal practice of tank cleaning , which are underpinned by the - 'polluter - pays' - principle . 
But certain problems continue to be intractable , even if things are moving in the right direction . 
Have we not wasted a lot of time since last March ? 
Where in fact was the political will ? 
The Council must commit itself to adopting stringent measures , which we are all hoping for , concerning port inspections , classification societies , the responsibility of shipowners and charterers and , finally , the responsibility of FIPOL , which is behaving in a scandalous manner . 
People in Brittany are still waiting for compensation for damages . 
Today , a large number of texts are being put to us , and there are yet others to come . 
This risks compromising cohesion , especially since a number of existing directives are at stake , one of which is the framework Directive on water . 
All this needs to be rationalised and we must turn our mind to producing a framework text which would simplify things at international level . 
In the interim , Minister , let us intensify technological research into marine depollution . 
It is important that the exchange of knowledge and cooperation are encouraged and sustained in this highly technical area in order to preserve our natural marine heritage . Let us hope that the measures we will adopt together will enable us to prevent further marine pollution and to protect our marine heritage . 
Mr President , I am only going to comment on and explain the majority position of the Socialist Group on one of the proposals , the one that modifies the directive regulating inspection organisations . 
The guarantees of the seaworthiness of vessels required that considerable measures be adopted on the societies responsible and on inspections , as has already been said . 
The current situation is simply unacceptable . 
In this sense , the text proposed contains some new elements that are interesting and positive but which , in our opinion , are not sufficient . 
Public opinion is demanding that we act swiftly in this situation , as the President - in - Office of the Council has said , but that speed needs to be compatible with an acceptable minimum text . 
No one in the Council of which you are the Chairman should be tempted to accuse of us of moving too slowly ; we demand some minimums and everyone will understand that . 
Our fundamental discrepancies are to do with two areas : on the one hand , the issue of responsibility and compensation , for which the amounts and the minimums should be adequate and equal across the whole of the European Union -- we do not think that subsidiarity is acceptable . On the other hand , there is the independence of classification societies . 
That independence should be very clear at this time when many shipowners and proprietors are forming their own societies that are authorising boats . 
This is unacceptable . 
Therefore , in general , we are not happy with the compromise text . 
As we understand that it is the minimum text that the Council will accept , we are not going to contribute to its adoption in the hope that it will be improved at second reading , but we will not vote against it because we recognise the excellent work done by the rapporteur , Mr Ortuondo , which resulted in some agreed amendments which show us the path to take for the next reading . 
So , there are some interesting new elements , but they are not enough . 
Mr President , since the breaking up of the tanker Erika , a package of measures has been devised , under political pressure , with a view to improving the safety of ships at sea . 
Of course , the key question is will these measures actually lead to sub - standard ships being taken out of service ? 
I am not so sure . 
Although it pains me to say it , the fact is that we are tinkering about at the edges with these measures , rather than tackling the real root causes of the problems . 
Mrs Peijs and I have carried out a short investigation , and I would very much like to hear the Commissioner' - s response to the following question . Can you tell me what became of the 750 ships that Honduras removed from its register ? 
Were they really taken out of service ? 
And where are they in that case ? 
Secondly , is it true that in Cambodia , ships can be registered within twenty minutes via the Internet ? 
Thirdly , I feel that a tough line must be taken with the classification societies . 
They are given too much free rein at present . 
I have tried to incorporate an incentive to take responsibility by raising the limited liability , which involves relatively small sums , but there is often nothing to be gained . 
But I have opposed the idea of unlimited liability because this impedes the market and is counterproductive . 
What is the situation with regard to the port state control ? 
Commissioner , the current rules are not being properly adhered to as it is , never mind new ones . 
The Member States are simply not prepared to release enough money . 
There is a lot of talk but little action . 
As I see it , the Council must show greater commitment to making more resources available and exacting better sanctions . 
Then there is the matter of how to deal with flags of convenience . 
I have quite a list . 
I will vote in favour of the rapporteur' - s proposal that ships which fly a blacklisted flag for three years in succession should be excluded , thereby sending out a signal to these flag ships that sub - standard controls will not pass muster in Europe . 
We do not want them in our ports or in our waters . 
In short , measures are an informal way of trying to bring safety to the desired standard . 
That is bad for the people , the sea , the environment and for the sector' - s image . 
There should be more cooperation within the sector . 
I therefore support the initiatives for a European maritime platform . 
Mr President , first of all I would like to thank the rapporteurs for their sterling work . 
It is absolutely imperative to ensure , taking the environment , safety , fishing communities , and tourism into account , that we do not have a repeat performance of what happened before . 
All eyes were on the Erika in the first instance , but a tanker was sinking in other waters off Turkey at the same time . 
The Ievoli Sun was double - hull but contained chemicals in a particular form . 
Mr Gayssot , Greek ships have sunk without warning , when there were no storms in the vicinity . 
In short , as I understand , there are reasons besides storms in the Channel that should prompt us to consider stopping shipping traffic there . 
At the end of the day , we are talking about eight to ten thousand sub - standard ships . 
In other words , this is a very extensive problem . 
The age of ships is a factor , but not the most important one . 
Maintenance plays a very important part . 
That is what we are discussing now , along with manpower . 
The human aspect of the whole issue is extremely important . 
I would just like to concentrate on two dossiers : port state control and the phasing out of single - hull oil tankers . 
Everyone has stated -- and I absolutely agree -- that the current 25 % inspection rate necessary for port state control has not been achieved yet . 
Some countries should take a very close look at what they need to do about this back home . 
These countries must make the necessary resources available , people must be trained and so on . 
In particular , the President of the current Transport Council has a great deal of work to do in his own country in the near future , even though he will not be the President any more . 
In a nutshell , we should not just look at the technical side of the matter , we also need to look at crewing issues , and not just make laws , because as far as I am concerned , it would be no bad thing to raise that 25 % inspection rate even higher in time , but first we need to take the other steps . 
Once again , enforcement is the most important measure . 
I have a few brief comments to make regarding single - hull ships . 
I am not happy with the fact that ships weighing 600 to 3000 tonnes have been left out . 
Nor am I pleased that the financial incentives have been completely removed from the dossier . 
I do not think the proposal was well drafted , but feel that we are certainly going to have to build financial incentives or sweeteners into these measures in the near future . 
Thirdly , when we discuss dossiers of this kind , I think it becomes clear that we do not make the connection between our oil supply , on the one hand , and the fact that we are still using fossil fuels on the other . 
Suppose we have new ships built , phasing single - hull ships out and building new double - hull ones , then we will have a more extensive fleet , when what we should in fact be doing is introducing other forms of fuel supply . 
Mr President , we should not forget that everything which we condemn here is due to the fact that shipping is , by definition , a globalised sector par excellence and has been for a long time . 
It is dynamic and disorganised and the risks inherent in it are those inherent in the global economy as a whole . 
It is not properly regulated . 
And there is nothing which international organisations such as the IMO or technology , black boxes and so on can do to provide this sort of regulation . 
Naturally , we shall be voting in favour of everything our fellow Members have proposed because these are important steps . 
But what we really need is an integrated , organised policy of intervention and regulation on the right scale , or at least on a European scale , which is why , Commissioner , we hope that the second or third package which you present to us will contain provisions in this direction -- surveys , inspectors , coastguards , ports , installations and fines for those who do what they do on the high seas , because quite simply , the fines cost less than doing the job properly in port . 
But these measures need to be taken at European level and applied by everyone , rather than varying from country to country . 
Finally , everything we have said in our amendments in support of social and working conditions on board ships is quite simply a question of social and political solidarity . 
It is also a question of efficiency . 
The accidents which occurred in Greece , all of them were due in the end to so - called human error by people who were tired , who were sleepy , who had been working three days without a break and , so of course , they resulted in what has been so hypocritically referred to as so - called error . 
Mr President , Mr President - in - Office of the Council , Commissioner , ladies and gentlemen , the increased incidence of disasters at sea is not the work of pure chance . 
Our political duty requires us to adopt urgent measures but we must also enforce existing legislation . 
We can no longer confine ourselves to telling the people hit by these ecological and economic disasters that we have discussed these problems , that we are giving them some thought , and that we will avoid them in future . 
If we want to be credible , we must act quickly and put an end to sterile political diatribes . 
The time has long gone for simple compromises , which some , moreover , are saying will be difficult to achieve . 
We must adopt draconian measures and enforce them at an international level by reforming the erstwhile International Maritime Code . 
Is it necessary to recall that maritime safety is the preserve of international law , especially since pollution never stops at the limits of national territorial waters and that it starts for the most part in international waters ? 
Given that , it is no longer a question of making the players involved aware of their responsibilities -- as that is not effective -- but of striking with real binding force where the impact will be felt the most , that is at financial interests . 
Our political action must be powerful and commensurate with ecological urgency . 
We must do away with hypocrisy . The way to achieve this necessarily lies in deploring the financial links that exist in some cases between shipowners and classification societies and in involving the parties concerned -- shipowners , shippers , insurers and maritime administrations -- in order to find a comprehensive solution . 
The reports currently under debate must be the draft for a genuine maritime safety policy , but they must in no way be limited to the Community context . 
We have the political and economic resources to impose our choices and to ensure that they are respected . 
To conclude , I will recall that the Americans did not wait for us to promulgate the Oil Pollution Act in 1990 in response to the loss of the Exxon Valdez in 1989, whilst the loss of the Amoco Cadiz in France dates back to 1978 . 
Let us have the political courage of our ecological ambitions . 
Mr President , ladies and gentlemen , it has been one bit of bad news after the other . 
First there was BSE and the prohibition of animal meal , and then yesterday a bill banning fish meal was presented to the German Parliament . 
Yesterday too , we received news from the Commission , borne by three Commissioners who really ought to know better , that the Commission is not prepared to extend aid to the European shipbuilding industry beyond 31 - December . 
What else do we intend to do to ourselves in the European Union ? 
I cannot understand it , and the Koreans must be laughing up their sleeves . 
By contrast , the Environment and Transport Committees have acted wisely and boldly in dealing with the first - 'Erika' - package , albeit in response to pressure in the wake of the accident . 
We quickly received the package and discussed it promptly in Parliament , which is a praiseworthy achievement . 
A second package is already under way . 
For your part , Minister , I am sorry to say that you have been telling us " we could & # x2026 ; " and have been talking about flags of convenience , black boxes and the like . 
But why are you not doing these things right now , rather than tomorrow ? 
You said , " We have the opportunity to improve safety . 
& # x2019 ; - So take that opportunity now , Minister , rather than later . 
Parliament has long been calling for such action . 
We parliamentarians are certainly not letting the grass grow under our feet . 
As to the accusation that Parliament has been solely responsible for any delay , I can only say that this is an attempt by others to hoodwink the public and divert attention from themselves and their own failure to deliver . 
For that reason , we cannot agree to a postponement of the vote . 
We must send the right signal . 
The flags are at half - mast already , and I do not expect a rapid result at any price but rather the best possible result within the shortest possible time . 
The conciliation procedure is an option . It may be a necessary evil , but it is an option , and I hope that all of us will contribute as best we can . 
We all know each other 's positions by now , which is another reason why we need to vote today . 
As far as the classification societies are concerned , it is my duty and my wish to re - emphasise on this occasion that the main focal point of the present discussion seems to be liability . 
Everyone understands that . 
People 's futures and the survival of many businesses are on the line here , not to mention the environmental implications . 
The Commission intends to look at this liability issue again in the second - 'Erika' - package , and rightly so . 
I am convinced , however , that it is vitally important in the context of maritime accidents to consider the whole chain of responsibility and to examine every aspect of the matter . 
It is regrettable that nobody is looking beyond the classification societies in the present discussion of the liability issue . 
This , at least , is the impression that has been conveyed . 
The spotlight is focused on the first link in the chain of maritime operators without being turned on the liability of the other parties . 
So this still needs to be rectified . 
We must have a full picture of all parties' responsibilities and hence of their liability . 
Mr President , these texts have been imposed on us by exceptional , dramatic and repetitive circumstances and , faced with two accidents in less than a year , those of the Erika and the Ievoli Sun , public opinion has expressed a Europe - wide concern and a feeling of urgency . 
This shows that , in this area more than any other , we have a tremendous responsibility and we must , it seems to me , stifle any institutional pride we may have . 
The European Parliament has responded to this ambition of public opinion by means of a rapid , accelerated procedure , the credit for which must be firmly laid at the door of our four rapporteurs , Mr Hatzidakis , Mrs McKenna , Mr Watts et Mr Ortuondo Larrea . 
We had a common objective . 
It seems to me that that was the one we had to pursue : to arrive at a text during the December part - session and to achieve a consensus between the Council and Parliament . That is what public opinion was expecting and if , by misfortune , another accident were to happen we would be very severely judged . 
It turns out that two texts risk putting us at odds with the Council and so , this evening , it is likely that the imminent publication of directives and regulations , which everybody is hoping for , will not be announced . 
Personally , I regret that , due to over - hastiness , or perhaps due to a lack of level - headedness , these ten days have been cruelly snatched from us , and I also regret that we have not taken the hand extended to us by the Council so that , in December , in ten days to be exact , we might achieve what it seems we are all apparently hoping for throughout this Chamber . 
Personally , I regret this and I believe that it will be severely judged . 
I believe that Parliament' - s position is the correct one to take on most of these texts , because it is perhaps the most demanding one , except on the issue of double hulls . 
Mr President , I therefore appeal for the adoption of a common position on the liability scheme of classification societies , the system of banning ships , black boxes and systematic inspections , to tackle what we will doubtless be unable to reach agreement on today . 
The French Presidency will have given the matter a crucial boost , the effects of which will unfortunately only be felt in two or three months' - time . 
We are taking any number of risks , including that of conciliation . 
I believe we will come to regret this . 
Mr President , I too would like to thank the rapporteurs for their successful reports . 
In them , attention has been focused on factors that are essential for increased safety at sea . 
There is , however , still much to be done to improve safety at sea . 
It is important to tighten up regulations regarding the control of harbours and ports even further , and enhance its effectiveness . 
We also have to improve the way we approve classification societies and monitor their work , and expanded inspections must be carried out , in particular on high - risk vessels . 
I would also like to point out that it is not enough that the Union alone should find solutions to increase safety at sea . 
For example , questions of responsibility must be dealt with on a global basis . 
That also goes for the matter of double - hull design requirements . 
Rules applied regionally are not enough here either : we need global IMO agreements . 
For example , for Finland it is vitally important that Russia is included in these agreements . 
We must ensure that vessels that are no longer seaworthy and pose a risk actually are scrapped and are not brought back into service flying someone else' - s flag . 
Mr President , I shall be voting in favour of all the technical measures aimed at enhancing maritime safety even though , at the same time , I deplore their inadequacy . 
But the real problem is the political will to adopt and implement measures binding upon all those endangering the community and the environment in order to make a profit . 
These are not only the shipowners but also , more especially , the contractors , who are large multinationals , as the losses of the Erika and the Ievoli Sun clearly illustrated . 
These binding measures should involve not only the detention of dangerous ships but also the seizure of such vessels and their contents . 
What is more , these major companies should be made financially liable to the extent of their assets for any damage that they cause . 
The fuel dumps of Total and Shell , the charterers of the Erika and the Ievoli Sun respectively , should have been immediately confiscated until all the damage that had been inflicted due to their irresponsibility had been fully compensated . 
Justice can be merciless towards the poor who are unable to pay a tax or a fine , and will even go so far as to seize their meagre belongings . 
Laxness towards large companies is indeed a sign that they are more powerful than elected institutions . 
Mr President , allow me first to express my thanks both to the Commission and to the three rapporteurs for their important work on this matter . 
The Erika catastrophe in autumn 1999 caused many to react , which is a good thing . 
At the same time , it would have been even better if we had acted in advance instead of reacting afterwards . 
Then perhaps we could have avoided a catastrophe . 
There is much that is good in what we must decide on today . 
That applies both to the stricter requirements on the design of oil tankers , better rules on port state control and the tightening up of the rules on classification societies that will also result from this . 
At the same time , I feel that many question marks remain . 
For example , what is the point of preventing vessels from putting into EU ports if we do not prevent them from navigating our waters ? 
Realistic assessments suggest that we will only be able to stop a further 10 - 12 vessels per year . 
Will this be sufficient ? 
The latest major accident resulting in oil discharges just a few weeks ago involved a double - hull tanker . 
This means that not even the mandatory introduction of this type of hull will provide any kind of certain solution . 
Allow me to take up one further matter , namely all the cases of oil discharges that are not an accident but rather are entirely deliberate discharges . 
Oil traffic in the Baltic has doubled since 1995 and in a few years' - time will have trebled . 
Every day we suffer two new discharges on average . 
A short time ago a vessel with a Maltese flag of convenience discharged oil in Swedish waters just off Gotska Sandn . 
The vessel then sailed into the port of Tallinn in Estonia . 
The question is who can act . 
Under the MARPOL convention Sweden is not entitled to act because the vessel is no longer in Swedish waters . 
Neither can Estonia act , because the vessel did not cause any damage there . 
Malta , for its part , probably does not wish to act , because the country enjoys great economic gain from this type of vessel being registered under the Maltese flag . 
And so yet another environmental marauder goes free . 
The proposals that we have submitted to date will not solve this problem in the future either . 
I therefore consider that there is an incredible amount still to do in this area . 
Mr President , ladies and gentlemen , clearly the issue of safety at sea , in other words , the safety of human life and environmental protection , is a very serious issue . 
If we are to deal with it , we need strict , modern rules with reliable inspectors and suitably - staffed government agencies to ensure that they are applied . 
Proposals have been made to prohibit ships which seriously endanger our seas from docking , to record voyage data so that conditions along a ship 's course can be checked in the event of an accident , to gradually make double hulls compulsory and to improve regulations and standards governing ship inspection and control bodies . 
Of course , nothing would be simpler than to set limits and restrictions which , in theory , would preclude any accident . 
However , they would be impossible to apply without taking other basic aspects of the problem into account . Shipping should not be treated as the " enemy " , nor is it . 
It should be seen as a friend which could do better . We need to take action to improve safety which causes shipping and trade as little pain as possible and we must be sure that such action will not do more harm than good . 
In other words , we must not exaggerate . I am positive that everyone would rather have more lenient regulations which are applied than stricter regulations which are not applied . 
May I remind the House that five Member States -- and to avoid misunderstanding , Greece is not one of them -- have been charged by the Commission with failure to apply the previous , more lenient directive . 
I think we can strike the required balance on the basis of the Commission and IMO proposals and the reports under discussion , on which the rapporteurs really do deserve to be congratulated . 
The tragedy is that , even if regulations are introduced , they will not stop the type of accident in which the Greek car ferry Express Samina was involved , i.e. where a captain " decides " to ram his ship into charted , well - lit rocks . 
Mr President , Commissioner , Minister , ladies and gentlemen , several times in the debate we have been reminded of the Erika disaster and other catastrophes ; each of us could add to this list . 
Our past and recent history has been dotted with calamities , and that might also seem quite natural , though upsetting , if we did not remember that 75 % of them have been caused by human hand . 
So it is important to state the political and cultural bottom line : it is time to get rid of the emergency culture , and it is time to affirm the prevention culture . 
The reports that have been presented are a move in this direction . 
It is significant that the Commission , through the Commissioner , Mrs Wallstrm , has this morning confirmed its priority commitment to a modern maritime safety policy , and the declaration made by the Council is also important , but this declaration is binding in respect of the effort that must be made to bring this matter to a definitive close by the end of December . 
This has been a good start , but we must also move on to other stages . 
Some have been announced this morning by the Commissioner , and I shall mention four of them : legislative and organisational harmonisation by the candidate countries for enlargement ; training of human resources and recognition of the rights of those working in the sector ; the setting - up of a European maritime agency , with the full involvement not only of the Member States , but also of local and regional authorities ; and affirmation of the principle of liability , and hence redress , for environmental damage and not just social and economic damage . 
Ladies and gentlemen , let us ensure that the - & # x2018 ; polluter pays & # x2019 ; - slogan does not remain just a slogan ! 
Mr President , Minister , Commissioner , ladies and gentlemen , transport by sea is undoubtedly one of the least environmentally damaging modes of transport . 
This is demonstrated by the fact that the measures adopted at international level to improve safety and reduce accidental pollution have certainly had some success . 
Nevertheless , we still unfortunately witness serious incidents , such as the recent sinking of the Erika , which show how urgent it is to adopt new measures to promote marine safety and to avoid any repetition of incidents that have such major ecological and economic repercussions on our coastlines , our seas , fisheries and tourism . 
With regard to these three new proposals on maritime safety , I can only congratulate the three rapporteurs , who in a very short time have shown how determined our Parliament is to adopt new measures to enhance safety at sea , controls and construction standards , and that it is no longer tolerable that similar incidents should occur again . 
I believe it is our duty to strengthen the enforcement of existing directives on these matters and to adopt new measures designed to clear our seas of sub - standard vessels , real sea - going old rust buckets . 
In addition to adopting this package of measures , the European Union should , in my view , act in a worldwide context , identifying solutions agreed at international level that will improve maritime safety and at the same time not penalise our shipowners in comparison with others . 
In conclusion , I would highlight the need to set up an information exchange system among the Member States on navigation safety in areas with heavy tanker traffic , so as to ensure constant monitoring and an immediate reaction to any hazards . 
Madam President , on behalf of the Socialists in the Committee on Industry , External Trade , Research and Energy , I should like to make a few brief comments . 
The Commission has the merit of overcoming inactivity and contributing to a political solution . 
Parliament wants effective and coherent action for the sector . 
We know that the cause of accidents , which are becoming more numerous and more serious despite the technology now available , lies in the competitive madness in shipbuilding , leading to declining quality , and the absurd economic management of ageing fleets , which hinges on a strategy of drastic cuts in maintenance and crews . 
Accidents are not just caused by the age and type of the vessel ; they also occur because of the unscrupulousness of ship owners and operators who make use of every possible method to cut costs . Some of these have been repeatedly mentioned here , from flags of convenience to the permissiveness of port authorities and the complicity of classification societies . 
The problem of safety for this form of transport requires offenders to be penalised rigorously ; imposing such penalties entails costs that must be shared by the whole sector worldwide , so that we do not penalise the European sector even more . 
We agree with imposing a lower limit for personal injury or death and material damage , leaving the Member States free to raise these limits . 
We disagree with the idea according to which the fitness of classification societies depends on their size or even the number of inspectors on their staff , and prefer to be guided by the consequences of their certification , and therefore the system of civil liability compatible with the risk is necessary . 
Allow me to make a comment on Portugal , which has been mentioned here . 
Portugal supported the changes to Directive 94 / 54 but disagrees with the abolition of classification societies by smaller countries . 
Classification society performance must be assessed by common criteria : number of accidents , incidents or detentions of inspected and certified ships that cause pollution . 
It is unrealistic to expect the number of accidents to fall without international coordination channelled through a political and entrepreneurial commitment that creates a new operational mentality . 
Mrs Chairman , a series of high - profile ship disasters , particularly involving oil tankers , has hit our continent in the recent past . 
Tremendous damage has been caused to nature as well as to the livelihoods of the population living in these areas . 
Our electors ask us what we are doing to prevent catastrophes like these ? 
I would like to thank Ms Wallstrm and Ms De Palacio for the action they have taken in the field of maritime safety . 
They definitely have reacted quickly and worked swiftly for better rules and legislation regarding safety at sea in both the - 'Erika I' - and - 'Erika II' - proposals . 
The phasing out of single - hull oil tankers will increase safety along EU coasts . 
My friends in the Committee on Regional Policy , Transport and Tourism remarked that stricter EU phase - out dates should be adopted . 
I thank my colleagues for this responsible approach and I urge agreement to be reached on the earlier drop - dead date of 2015 . 
When we do this we should always remember that double hulls or even triple hulls do not guarantee with absolute certainty that accidents will not happen in the future . 
Presenting new technologies and making improvements to the vessel design are part of this important work . 
As regards the Commission decision yesterday to stick with the previously agreed timetable regarding the state aid schemes I think that was a wise decision . 
Like my very good friend Mrs Langenhagen I am very worried about the situation in South Korea and I was glad to see that the European Commission will review this issue before May next year . 
Madam President , when the Erika sank , it was the fault of the ship' - s age , the single hull , the Indian crew and the Maltese flag . 
When the Ievoli Sun sank , it was relatively young , it had a double hull , a crew from the European Community and it was flying the Italian flag . 
It is enough to confuse anybody ! 
Our citizens understand even less well . 
I believe that our reports contain a weakness , in that they do not sufficiently discuss the seafarers and the men on board ship . 
More than 80 of accidents are associated with human error , but there are reasons for human error , which are social in nature . 
Naturally , the training of the crews is important , but it must be checked and this can only be carried out by the port state . Inspectors must check not only the condition of the ship but also the shipboard social conditions . 
Is Convention 147 of the ILO which , amongst other things , obliges port states to reinforce measures aimed at protecting the interests of seamen in terms of their health and safety , their working conditions and their union rights , being correctly enforced ? 
As for the Paris Memorandum of Understanding , I believe it would be useful to amend it in such a way as to make inspections of the shipboard social conditions systematic and effective . 
I believe that the issue of maritime safety will not be over until we have talked about the seamen . 
Madam President , firstly , as regards urgency in taking decisions and in implementing these decisions , bearing in mind that less than a year after the Erika incident we had the Ievoli Sun accident , how is it possible not to understand our electors , our fellow citizens , when they ask how this could have happened ? 
I have heard Members of Parliament ask why action was not taken sooner . 
While I can understand this question , I believe that we must realise that , in this area , perhaps as never before , Parliament , the Commission and the Council did indeed display a willingness to act and to react speedily . 
One can even assume that this initiative creates conditions not only for the European Union to adopt perfectly effective measures regarding the waters that concern it directly , but also measures to enable the IMO itself , as it were , to bring all these measures up to a fully global level within the coming months . 
I remember -- and please forgive me for using this personal tone -- that last February we sent the three memoranda to the European Union , to FIPOL and to the IMO . 
This was done on France' - s initiative because the Erika had just sunk and , since March , the Commission has put forward a number of proposals . 
From the very first meeting , under the French Presidency of the Council of Transport Ministers , there has been a common will to so something . Today , as well as moving forward the date of the debate in part - session , the European Parliament is proposing to debate and to give its verdict in three key areas . 
This specifically demonstrates that , this time , we will not fall once again into the ruts of the past . 
It has to be said that in the twenty years after the Amoco Cadiz accident some things were perhaps achieved , but not enough to prevent this lack of maritime safety from being eradicated . 
I want to highlight the work that has been done at this level and I share the opinion of your rapporteurs , the quality of whose work I also commend . 
I am convinced , as are the Members of the European Parliament , that we must strengthen the texts proposed by the Commission , especially regarding black boxes and banning ships . 
I am also in favour of the liability of all operators , in particular that of classification societies , which play a key role in maritime safety , being established and clearly reinforced so that no lenience can exist , most notably as regards inspections . 
I want to say to Mr Jarzembowski that the Council is not seeking a compromise . 
We must move forward towards consensus upon maximum maritime regulation and safety . 
It is not a question of a compromise between those who would like more and those who would like less . 
There is common ground and we must seek the consensus to achieve it . 
As regards maritime safety and - 'cheating' - there is no compromise to be sought regarding the elements of inspection and maritime safety . 
If you agree , Parliament , the Commission and the Council must work , by consensus , between now and the Council of Ministers on 20 and 21 December . I have indeed heard this suggestion made by several rapporteurs . 
This is the proposal I am putting to you officially right now . 
I hope that this work can result in common positions being established as early as 20 and 21 December . 
I am not yet at a stage where I need to talk about conciliation . 
We can expedite matters . 
If we work from now until the Council of Ministers on 20 and 21 December , we will succeed in establishing common positions , obtained by qualified majority voting . 
This is an element I wish to stress as Parliament will then be able to accept these positions in second reading early next year . 
It is true that the subjects we are dealing with are sometimes complex and technical . 
I realise that even the translations take time . 
But the most important thing is the unshakeable will which must motivate us collectively to change the current rules of the game of maritime transport in order to establish maritime safety . 
These proposals which , I hope , we are going to push forward together very quickly , both as regards the phasing out of single - hull ships and the issue of classification societies and port state control , are important , but , as you have said , and as the Commissioner has also said , we know that they are not enough . 
We need this second package in order to go further in terms of making all the operators aware of their responsibilities . We also need to step up surveillance and transparency . 
One Member of Parliament used the term - 'traceability' - . 
I would support that idea . 
We cannot allow operators to do just what they like with ships , especially when they have been repaired or banned in such and such a place . 
We must not find them back on our seas and on our oceans . 
The Equasis system , which is part of the second package , will enable us to push things forward . 
Finally , Madam President , a number of you have spoken about this , but we do not as yet have all the elements of the inquiry that I set up in the wake of the loss of the Ievoli Sun . 
The fact is that this ship was not old , it had a double hull and its crew was from Europe . 
We will get the results of this inquiry shortly . 
It is important that everybody knows what happened , as the human question , which was brought up by a number of you , is also very important . 
Things are happening in terms of the overexploitation of seamen and shipboard living and working conditions , as well as in terms of maintenance , which may be determining factors in the cause of accidents , and I believe we must move forward in this area too . 
Madam President , I first would like to thank you all for this interesting and valuable debate . 
I am glad to say that the Commission will support many of the amendments put forward in these three reports . 
There still remain some areas where we have somewhat different approaches . 
But I hope that these can be cleared today . 
Allow me to give the Commission' - s view on each of the reports on the three proposals . 
I would like to start with the proposal on port state control . 
I thank Parliament for its strong commitment to our proposal and especially Mr Watts for his series of amendments which sends a clear and strong message to sub - standard operators and negligent flag states . 
Most of the amendments are focused on the proposed refusal of access to Community waters . 
These are Amendments Nos 1, 3, 6, 7 and 8 . 
The core of Parliament' - s amendments is Amendment No 3, amending Article 7a of the Commission proposal . 
It includes three elements : firstly , the deletion of the age criterion is acceptable to the Commission since there is no absolute correlation between age and the quality of a ship . 
Secondly , regarding the criterion based on the absence of a black box on board , the Commission supports the principle of a widened accelerated introduction of black boxes on board ships plying EU ports , but this is a matter which should not be dealt with in the port state control Directive . 
So this is not a matter of principle but a matter of the formal place for this specific proposal . 
The port state control Directive is designed to check compliance with international requirements and not to introduce new rules . 
Within a few days the Commission will adopt a proposal for a Directive on safety of navigation including such an obligation to be equipped with a black box . 
The third element of Amendment No 3 is a proposal to ban all ships that have flown for three years the flag of a state included in the blacklist published by the Paris Memorandum of Understanding . 
In Parliament' - s proposal , this criterion alone would be decisive to ban whole fleets . 
Should the directive enter into force today with the proposed amendment of Parliament , 32 fleets including Malta , Cyprus , Russia , Panama , the largest fleet of the world , would be banned . 
This means thousands of ships including ships of high quality which is contrary to the objectives of port state control . 
We prefer our proposal where the flag criterion is linked to the detention record of a ship so as to give a clear and strong signal to sub - standard operators . 
In brief , the Commission can only partially accept Amendment No 3 . 
Amendments Nos 1, 6, 7 and 8 also relate to the refusal of access . 
The Commission can accept Amendment Nos 6, 7 and 8, but can only partially accept Amendment No 1 . 
The deletion of the age criterion is acceptable but not the extension of banning the territorial waters of Member States . 
This is not reflected in the text of the directive where the refusal of access only concerns EU ports . 
As regards the other amendments , the Commission can accept Amendments Nos 2, 4, 5, 21, 22, 23 and 24 subject to some redrafting . 
The Commission cannot accept Amendments Nos 9 to 20, Amendment Nos 25 and 26 . 
Most are new proposed recitals that do not reflect the contents of the directive . 
Many are either outside the scope of the port state control or are already covered by this or another directive . 
More specifically , Amendments Nos 9 to 17 and 25 introduce new recitals most of which are not linked in any way to the text of the directive . 
Amendment No 18 introduces port state control in relation to the seafarers' - rest period , however the enforcement of the provisions in respect of seafarers' - hours of work is already fully covered by existing Directive 99 / 95 . 
Amendment No 19 is redundant since the current procedures already provide that non - compliance with the required health and working standards as established by ILO conventions are reported as deficiencies and can also lead to the detention of a vessel . 
Amendment No 20 is irrelevant to port state control as it concerns competition between ports of the Atlantic and North Sea and not maritime safety . 
Amendment No 26 reflects the amendments of banding proposed by the rapporteur in Amendment No 3 but extends the scope of the measure to the exclusive economic zone of Member States and in this light it is contrary to the law of the sea . 
Let me now turn to the proposal for the accelerated phasing in of double - hull oil tankers . 
I am happy to say that we almost entirely agree . 
Following pressure by Member States on the International Maritime Organisation , there is a proposed phase - out schedule which meets the main concerns of Europe and at the same time aligns with the American Oil Pollution Act 90 and which is to be fully supported . 
In this respect , the Commission insists on 2015 as the final end date . 
In order to achieve the main objective of this proposal , namely to phase out old single - hull oil tankers quickly , we are prepared to go along with the deletion of the proposed financial incentive system setting up differential charging of port and pilotage dues . 
It is expected that the IMO will formally adopt the phase out schedule at its April meeting next year . 
However , should the International Maritime Organisation fail to do so , the Commission agrees with Parliament that we will have to adopt a EU regulation based on the EP text and introduce a system for European Union waters . 
Amendment No 12 of the report says exactly the same , but it is more of a political commitment than a legal text . 
Therefore , we do not need it in the final text and I hope you will not insist on this point . 
For similar reasons , the Commission cannot accept the new Amendment No 22 which relates to the very important area of safety of navigation but is of no relevance to the proposed regulation . 
The Commission also rejects Amendments Nos 10 and 18 since this would mean setting up an additional committee just for this regulation and this is inconsistent with our policy line of reducing the number of committees by making use of existing committees . 
I am happy to see that the rapporteur has introduced a reference in Amendment No 21 to the condition assessment scheme and we agree with the main thrust of the approach suggested but there is need for some fine tuning of the wording to make it clearer . 
Last but not least , the proposal for amendments to the classification societies Directive . 
Here again , there is no great divergence of views and the Commission can accept Amendments Nos 6, 12, 14, 15 and 8 with the exception of the additional Paragraphs 3a and 3b to that amendment . 
There is a set of amendments which the Commission feels could create confusion because they introduce new terminology in an area where the language of the international fora , IMO , is well established . 
I am referring to Amendments Nos 2, 3, 7 and 9 and the Commission feels that these are not really substantial problems , more drafting language matters which could possibly be cleared by the jurist - linguists . 
The issue of assessments to be carried out over the classification societies by the Member States on the one hand and by the Commission on the other is of primary importance . 
The objectives of Parliament and the Commission are the same . 
We must maintain the clear difference in substance of the tasks at hand for either party . 
Member States must satisfy themselves that the classification society they have chosen to work on their behalf , fulfils the tasks to their full satisfaction . 
The Commission' - s task is to confirm that the classification society continues to meet the qualitative criteria in the directive and to monitor the performance of the classification societies . 
In that respect , the control tasks of Member States and the Commission are different and should not be undertaken at the same time . 
This is why the Commission would favour Amendment No 28 now on the table which reintroduces the obligation for Member States to carry out their assessment and therefore rejects Amendment No 13 . 
Ethics is an equally important issue that should be tackled . 
I share Parliament' - s concern that there should be no undue influence from a shipowner over a classification society . 
In this respect , Amendments Nos 26 and 29 are making clarifications of the text in their Spanish versions and would be acceptable to the Commission . 
Amendment No 4 and part of Amendment No 18 relating to point - & # x2018 ; K & # x2019 ; - are not acceptable . 
There are some other amendments which the Commission has difficulties in accepting mainly on the grounds that we feel that the concerns expressed have already been sufficiently taken care of in other parts of the existing text . 
Here I have in mind Amendments Nos 5, 16 and the additions 3a and 3b to Amendment No 8 : 3a because we feel this is adequately covered in Article 9 and 10 and 3b because this is covered in the Directive on port state control . 
Further , Amendment No 1 and part of Amendment No 18 relating to point - & # x2018 ; K & # x2019 ; - are not acceptable on legal grounds . 
Amendment No 1 because only the Community is a legal person and not the Union and 18 - & # x2018 ; K & # x2019 ; - as it may contravene horizontal commitments made in the general agreement on trade in services . 
Amendment No 11 and a part of Amendment No 18 relating to point - & # x2018 ; H & # x2019 ; - which deal with the issue of setting clear performance targets and indicators for classification societies are rather ambiguous . 
They seem to suggest limitations which are unacceptable and should be rejected . 
The aim of our proposal is to allow for a tightening of supervision of classification societies and the possibility to suspend or withdraw recognition in situations where the performance of a classification society is not up to standard . 
In this respect , the Commission cannot accept any limitation or involvement of classification societies in the judgment over themselves . 
As regards Amendments Nos 19 to 25, I am afraid none of them is acceptable either because they are already covered in the existing directive or simply fall outside the scope of this directive and are covered by other directives . 
That leaves Amendment No 10 dealing with the important issue of liability limits . 
The Commission appreciates the support for its originally proposed limit . 
Also , the Commission agrees with the revision clause but would prefer the more flexible formula suggested in Amendment No 12, commitology , over that in Amendment No 10, full legislative procedure . 
I have two comments on issues raised by Mr Stenmarck about oil spills in the Baltic Sea . 
We have two instruments at hand . 
Firstly there is a Directive on waste reception facilities recently approved by the European Parliament and Council . All ships are obliged to discharge waste in European Union ports . 
Secondly , in our proposal on - 'Erika II' - concerning surveillance of navigation , Member States will be required to intervene even on the high seas in such cases . 
I would say to Mrs Peijs about Cambodia and Honduras ships , that we are perfectly aware of the threat to safety and these are precisely the kinds of flags targeted in our proposal on the port state Directive . 
I can assure you that if a shipowner thinks of registering a ship on these registers , he should think twice after our proposal . 
May I conclude by expressing once again my gratitude to Parliament and to the four rapporteurs for their expeditious work and excellent reports . 
It is a curious coincidence that Parliament is considering the final stage of the adoption of the European Parliament and Council decision on accidental or deliberate marine pollution , at the same time as the first set of measures proposed by the Commission following the Erika disaster . 
Indeed , even with the best preventative legislation , zero risk does not exist . 
We are sometimes struggling against the forces of nature . 
In order to be better prepared against maritime disasters , this decision has established a solid framework for cooperation at Community level . 
It creates the conditions that will allow the sharing of experience gathered by Member States to better protect our marine environment against the risk of accidental or deliberate pollution . 
The conciliation process was demanding , but a well - balanced compromise has been found and the amendments of Parliament and Council have produced a better decision . 
The scope and content of the decision are now clearer , in particular concerning operational discharges and munitions as well as regarding the link with international conventions or in relation to the polluter - pays principle . 
This has largely been due to the excellent work of the European Parliament and the rapporteur , Mrs McKenna , whom I would particularly like to thank along with the Members of Parliament' - s delegation . 
Let me conclude by recalling that one month ago the Ievoli Sun sank near Cherbourg with 6 000 tonnes of dangerous cargo . 
Once again , this demonstrates how urgent the adoption of strengthened , preventative and restoratory Community measures for the protection of our seas is . 
We now count on the Council and , of course , Mr Gayssot personally to crown this remarkable work with our good , solid , ambitious agreement during the next Council . 
Thank you , Mrs Wallstrm . 
Commissioner , no one in this Chamber was getting impatient as you were speaking . Quite the contrary , we are very grateful that you have taken so much care to set out the Commission' - s positions in such detail . 
I once again thank the President - in - Office of the Council for what he had to say and for the very great determination that he expressed . 
Mr Poos , would you like to add something to the debate ? 
I wish to raise a point of order , Madam President . 
The Commissioner spoke for 18 minutes and during this time she cited dozens and dozens of items and gave a breakdown of the position of the Commission . 
It is impossible for Members of Parliament to take note of the Commission' - s position on the different amendments . 
That is why I would like to reiterate my proposal that the Commission' - s position on the amendments is sent to all the Members of Parliament in writing before we cast our vote . 
Very well . 
I am sure the Commissioner heard what you had to say . 
I am told there is no objection to that , Mr Poos . 
Madam President , this is a point of order concerning Rule 44 . 
As we have heard on several occasions , the Council persists in not taking the deadlines for replying to our questions into consideration . 
Instead of supplying a written , priority reply in three weeks , they took 16 weeks to send this one . 
Anyway , I should like to read out this very brief reply : - & # x2018 ; The first four questions raised have never been submitted to the Council ; as for the last three questions , these clearly fall within the organisational competences of the General Secretariat . 
& # x2019 ; - You can understand that there might be an incompetent and provocative official , but when 15 countries give their assent to this kind of answer , Madam President , I think you should take the initiative when you meet the Council to have this prerogative of Members of Parliament respected . 
Mr Turco , I have understood what you had to say and I will give the matter some thought . 
The debate is closed . 
The vote will take place in a few moments . 
VOTE 
Thank you , Mr Hatzidakis . 
otion for a resolution on the preparation of the Nice European Council 
Madam President , please allow me briefly to explain our reasons for withdrawing the resolution . 
We are withdrawing the resolution since its content has been reproduced almost in full and to the letter in the joint resolution signed by the Chairmen of the main political groups . 
I note with satisfaction that this acknowledges the high quality of the end - result arrived at on 21 November by the Committee on Constitutional Affairs on the basis of a transparent and balanced compromise between the various positions . 
While withdrawing the resolution , however , I express the conviction that this Parliament would have made its voice heard better if , in anticipation of the Council of Nice , it had devoted a specific and separate resolution to these important and difficult topics of the Intergovernmental Conference , instead of dealing with them in a single resolution that also embraces all the other points on the Council agenda . 
That was what the Committee over which I currently preside had proposed in carrying out its mandate , consistent with Parliament' - s action on the eve of the Amsterdam Council in 1997 and on other similar occasions before that . 
I believe , Madam President , that the powers and initiatives of our parliamentary committees ought not to be constrained . 
Thank you , Mr Napolitano . 
The motion for a resolution from the Committee on Constitutional Affairs is therefore withdrawn . 
oint motion for a resolution on the preparation of the Nice European Council 
( Parliament adopted the resolution ) 
eport ( A5 - 0340 / 2000 ) by Mr Brok , on behalf of the ommittee on Foreign Affairs , Human Rights , Common Security and Defence Policy , on the progress achieved in the implementation of the common foreign and security policy 
Relating to Amendment No 2 : 
Madam President , I should like to move that the amendment be altered so that it begins with the words " urges , in this respect , the Council and the Commission " . 
The words " and the Commission " would be inserted , and the last clause , " urges once again the Commission to open a representation office in Taipei " would be deleted . 
If the author of the amendment agrees , we could proceed in that way . 
Madam President , that is not an oral amendment . 
The first part is an oral amendment , but the second part is a motion for a split vote , which I cannot accept , because it has not been tabled in time . 
I can accept and support the first part , but we shall then have to vote on the whole paragraph as it stands . 
( Since more than 12 Members of Parliament stood up , the oral amendment was not retained ) ( Parliament adopted the resolution ) 
< / P > eport ( A5 - 0339 / 2000 ) by Mrs Lalumire , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , on the establishment of a common European security and defence policy after Cologne and Helsinki [ 2000 / 2005 ( INI ) ] 
( Parliament adopted the resolution ) 
* * * < / P > otion for a resolution ( B5 - 0892 / 2000 ) on Afghanistan 
( Parliament adopted the resolution ) 
* * * < / P > eport ( A5 - 0308 / 2000 ) by Mrs Theorin , on behalf of the Committee on Women' - s Rights and Equal Opportunities , on participation of women in peaceful conflict resolution [ 2000 / 2025 ( INI ) ] 
( Parliament adopted the resolution ) 
* * * 
eport ( A5 - 0301 / 2000 ) by Mrs Smet , on behalf of the ommittee on Women' - s Rights and Equal Opportunities , on regulating domestic help in the informal sector [ 2000 / 2021 ( INI ) ] < / P > ( Parliament adopted the resolution ) 
* * * < / P > eport ( A5 - 0327 / 2000 ) by Mrs Guy - Quint , on behalf of the Committee on Budgets , on the White Paper on reforming the Commission ( aspects concerning the Committee on Budgets ) [ COM ( 00 ) 0200 -- C5 - 044 / 2000 -- 2000 / 2215 ( COS ) ] 
( Parliament adopted the resolution ) 
* * * < / P > eport ( A5 - 0329 / 2000 ) by Mr Poms Ruiz , on behalf of the Committee on Budgetary Control , on the White Paper on reforming the Commission ( aspects concerning the Committee on Budgetary Control ) [ COM ( 2000 ) 0200 -- C5 - 0445 / 2000 -- 2000 / 2215 ( COS ) ] 
( Parliament adopted the resolution ) 
* * * < / P > eport ( A5 - 0326 / 2000 ) by Mr Harbour , on behalf of the Committee on Legal Affairs and the Internal Market , on the White Paper on reforming the Commission ( aspects concerning the Committee on Legal Affairs and the Internal Market ) [ COM ( 2000 ) 0200 -- C5 - 0446 / 2000 -- 2000 / 2216 ( COS ) ] 
( Parliament adopted the resolution ) 
* * * < / P > eport ( A5 - 0328 / 2000 ) by Mr Lamassoure , on behalf of the Committee on Constitutional Affairs , on the White Paper on reforming the Commission ( aspects concerning the Committee on Constitutional Affairs ) [ COM ( 2000 ) 200 -- C5 - 0448 / 2000 -- 2000 / 2218 ( COS ) ] 
( Parliament adopted the resolution ) 
* * * < / P > eport ( A5 - 0337 / 2000 ) by Mrs Sauquillo Prez del Arco , on behalf of the ommittee on Development and Cooperation , on the effectiveness of relations between the European Union and the developing countries and the impact of reform of the Commission on these relations [ 2000 / 2051 ( INI ) ] 
( Parliament adopted the resolution ) 
Madam President , in the Foreign Affairs Committee this week we suffered a physical intrusion into our debates which stopped our debates three times . 
We now know that this intrusion happened at the invitation of certain members of this Parliament . 
Would Madam President apologise to our guests , the Turkish Foreign Minister Mr Cem and his Ambassador Mr Akiyol , and would Madam President remonstrate strongly with those Members who deliberately arranged the demonstration today as it was a travesty of our normal Parliamentary hospitality and could have led to physical harm . 
. -- he rapporteur is correct in identifying the local dimension in terms of strengthening European employment strategy . 
Local authorities , SMEs and NGOs must be involved in any strategy to create employment as they are in close contact with the situation at ground level and can provide the expertise to make a success of local employment strategies . 
I support the idea of designating a European Local Development year and welcome the idea of maximising the use of new technology to reduce unemployment . 
Employment creation must remain one of our top priorities . 
McKenna report ( A5 - 0336 / 2000 ) 
Madam President , I have voted for the McKenna report , which , together with the Conciliation Committee , marks the conclusion of the Community framework for intervening in the matter of marine pollution . 
I have talked to retired seamen , who tell me that they are all in favour of this programme , especially because it is a European programme aimed at keeping the seas clean . 
They also say that they know Europe and have had personal experience of it all their lives because many ships have mixed crews , with Italian , French , English and Spanish members , and so they are really happy that Europe as a whole is interested in keeping European seas clean . 
Watts report ( A5 - 0343 / 2000 ) 
Madam President , as the representative of the Pensioners' - Party I voted against the Watts report . 
I voted against in protest at the fact that the European Union is still not managing to intervene in this matter as it should . 
In fact , those concerned with enforcing shipboard living and working conditions , as the title of this report states , are unable to lay down that seamen who go to sea are , throughout Europe , entitled to receive their pensions and end their working lives earlier than other people . 
Many seamen are grandfathers and do not see their grandchildren because they are always at sea ; fathers do not see their own children . 
In short , this job is different from others and entails many more sacrifices than other jobs . 
Therefore it is fair that they should be entitled , if they wish , to take their pensions before other workers . 
. -- ( EL ) Accidents at sea , marine pollution , unacceptable health and safety conditions on board ships and the over - exploitation of crews are simply expressions of the criminal unaccountability of big shipowners and the policies which serve them at national , regional and international level . 
The EU 's policy merely maintains and extends this unaccountability , given that even the inadequate protective measures decided under pressure from the grass - roots movement will never be applied . 
Regional decisions on safety at sea seriously undermine the role of the International Maritime Organisation (  ) and the economic war being waged exerts a constant downward pressure on safety regulations , which are sacrificed to profit . 
At the same time , big shipowners ply their trade uncontrolled under flags of convenience and the state of world shipping goes from bad to worse . 
The unaccountability of shipowners is being bolstered by the privatisation of shipping registers , which shipowners now control , and by the lack of any basic inspection controls or other form of involvement on the part of government authorities . 
We urgently need to take preventative action for ships flying under the flag of Member States of the European Union , to improve existing legislation and , more importantly , to ensure that it is applied . 
We need to change the system of shipping registers by moving them from the private to the public sector . 
We also need to extend seaworthiness surveys and inspections by the competent authorities to ships of any nationality sailing in the territorial waters of the Member States and to promote similar measures at international level under resolutions by the  , paying particular attention and applying particularly strict measures to ships sailing under flags of convenience . 
Merchant ships need to be inspected by government departments with suitably trained staff and proper technological facilities , with the active involvement of the shipping trade union movement . 
A real policy to protect safety at sea , human life at sea and the environment needs , first and foremost , to address the unaccountability of shipowners , apply strict measures to punish their infringements , stipulate how ships are to be crewed in keeping with their enhanced requirements , help to improve living and working conditions on board ship and ensure that the trade union movement is properly involved when decisions are taken on shipping , especially on safety issues . 
Although the proposal to amend the current Directive on ship inspections and the Watts report fall far short of what is actually required , they are a step in the right direction and the MEPs of the Communist Party of Greece have therefore voted in favour of the report . 
-- ( NL ) If all the flag states for shipping , all the shipowning companies and all the classification societies had good will , there would be no need for port state controls . 
Unfortunately , making maximum profit is often all that matters , to the detriment of safety , the environment and the personnel . 
Human error largely results from overloading , underpayment and the fact that the sailors have not received adequate training . 
The Commission proposal looks reassuring , but is not proof against deliberate sabotage . 
I therefore welcome the fact that the rapporteurs Watts , Vachetta and Pitrasanta have endeavoured to close the gaps still present in the Commission proposal . 
They propose that ships which pose a risk or sail under cheap flags and those lacking voyage recorder data should be banned from EU ports , that we should counteract brass - plate companies , stop ships rinsing out their tanks in the sea , and increase the number of inspectors . 
It is significant that Mrs Vachetta has proposed that the level of manpower , the working hours , the pay levels and the training of sailors should be improved . 
I support any improvements and am disappointed that some of them will not get a majority vote behind them even now . 
. -- ( FR ) I voted in favour of the Watts report , which aims to enhance the quality and frequency of inspections in the ports of the Member States of the European Union . 
The European Commission proposes to introduce a certain uniformity of inspection procedures and sets out the conditions under which access to the ports of the Member States of the European Union can be refused : these are the minimum conditions for a common policy on maritime safety . 
These provisions have the effect of strengthening safety checks on ships in our ports but do not make it possible to ban dangerous ships that do not drop anchor at one of our ports from sailing in our territorial waters . The limitations of these proposals are therefore clear . 
One can therefore deplore the fact that the Commission proposal has not taken up the idea of the establishment of a European surveillance body on the model of the coastguards in the United States . 
We will settle for setting up a European system of surveillance and information exchange between Member States . 
The European Parliament will have to ensure that the financial and human resources that are needed to effectively establish this rapid reaction and information exchange system are quickly made available by the Member States . 
I would point out that the European Union has some 270 inspectors charged with state port control . 
This figure falls far short of the number of inspectors needed to implement the measures we are proposing in ports . 
The rapporteur has put forward a number of proposals enhancing the binding nature and effectiveness of these inspections . 
I fully support the ban on navigation for ships which have been detained twice in the course of the preceding 2 years , irrespective of the age of the ship . 
However , I believe that this measure should be considered a minimum requirement and I hope that we will be able to go much further . 
To do so , we must be sure that the measures we are proposing today are implemented by all the Member States of the European Union . 
The responsibility for putting these measures in place rests therefore with the Member States . 
Without additional inspectors and without extra financial resources , the controls proposed in the ports will remain a fiction . 
We therefore call on the Member States to make a real commitment to maritime safety . 
Hatzidakis report ( A5 - 0344 / 2000 ) 
A pensioner to whom I mentioned that this document by Mr Hatzidakis was going to be discussed exclaimed , - 'But couldn' - t you have thought of that before ? 
! ' - . 
This really is such an obvious measure , and I see Mr Hatzidakis as the deus ex machina of this need to avoid marine pollution hazards . 
If we had thought of it before , if Mr Hatzidakis had been here before , in previous years , he would surely have proposed the double - hull design and we would have avoided so many disasters . 
I now ask Mr Hatzidakis to become the promoter of another initiative , to have double shells adopted also for the road tankers that carry oil and other harmful substances on our motorways . 
. -- ( EL ) We will not achieve safety at sea or protect human life at sea and the environment unless we address the unaccountability of shipowners , introduce strict controls on the state of ships , impose heavy penalties on shipping companies in breach of safety regulations , improve working times for seamen , train them properly and ensure that ships are crewed in keeping with their enhanced requirements . 
Introducing double - hull ships may help improve safety and protect the environment , but it is not a panacea , nor is it a guarantee , on its own , of seaworthiness . 
We feel that a differential charging system for port and pilotage dues for double - hull oil tankers should not be introduced at the expense of the revenue of the port and other funds to which dues are currently channelled ; on the contrary , dues for double - hull ships should be maintained at present levels and gradually increased for single - hull ships . 
Unfortunately , not only do the proposals in the report make no such provision , they also worsen the preconditions for withdrawing old ships . 
We feel that the proposal to increase the tonnage of vessels below the MARPOL limit which are exempt from the provisions of the Commission regulation from 600 to 3 000 TDW will increase the number of ships with the potential to jeopardise safety and environmental protection . 
Most of these ships are used in busy shipping areas . 
For these reasons , the MEPs of the Communist Party of Greece voted against the report . 
-- ( NL ) It would be better if there were no single - hull tankers any longer , but such ships were still being built up until 1996 . 
The Commission is right to want to stop Europe lagging behind America . 
We must not allow single - hull tankers to carry on sailing in our waters when they are no longer present elsewhere after 2005, 2010 or 2015 . 
If we do not implement the necessary measures in good time we will end up with the old , high - risk ships that have been sent for scrap in the States in our own waters . 
Double - hull tankers reduce the risk of oil pollution , but do not rule it out . 
In particular , in recent years there has been a dramatic increase in tanker and fast passenger ship traffic in the Baltic Sea off Estonia and Russia . 
The risk of ships crashing into each other is so great there that without extra supervision and inspections , shipping accidents are becoming increasingly likely . 
There is therefore every reason to tighten up the Commission proposal , just as the rapporteurs for the other reports on safety at sea that are on the agenda today have done . 
Unfortunately , rapporteur Hatzidakis has done the opposite . 
He fears a shortage of tankers and would rather wait for internationally agreed measures . 
I support the Commission proposal . 
However , the ways in which it has been toned down make it inadequate . 
. -- ( FR ) To unravel the chain of responsibility , to respect shipboard social standards , to re - establish the - 'polluter - pays' - principle and to innovate in the field of equipment must be our top priorities . 
In this context , making the construction of double - hull vessels , especially those used to transport toxic and / or dangerous goods , more widespread as quickly as possible is a useful measure . 
Europe must not be out of step with regulations in the United States which , thanks to the Oil Pollution Act of 1990, aim to phase out single - hull vessels between 2000 and 2015 . 
We must at least keep pace with the United States while adopting measures not to shift the activities of the whole fleet of coffin ships towards third - world countries . 
Moreover , replacing the outdated ships is a means of giving a fresh boost to shipbuilding . 
We must envisage improving the system of double hulls . 
Many technical experts have pointed out the difficulties encountered when inspecting the space between the two hulls and during its maintenance . 
Yet Mr Hatzidakis makes proposals which restrict the scope of the Commission proposals . 
As he explained , they aim to enhance maritime safety while respecting the system of competition or , in other words , the quest for the lowest cost . 
In short , what is being proposed is to eliminate the lack of maritime safety without attacking its causes . 
This draft directive is moving in the right direction , but we must reject all exemptions and delays in implementation . 
We must stick with the Commission proposal . 
. -- ( FR ) I am delighted that the European Parliament has finally been able to give its verdict on the three texts relating to maritime safety but I deplore the excessively long delay in achieving one of the priorities of the French Presidency of the European Union . 
The loss of the Erika , which occurred in December 1999, put the issue of maritime safety on the Community' - s political agenda and it was due to pressure from the European Parliament that the European Commission proposed the texts we voted on today , almost a year after the accident . 
It took a second maritime disaster , the wreck of the Ievoli Sun , to accelerate the first reading of these texts . 
I voted in favour of Mr Hatzidakis' - s report and I would naturally like to congratulate the rapporteur on persevering with such a sensitive issue . 
The mandatory double hull for oil tankers and the progressive phasing out of the oldest ships are measures which go in the right direction and are a practical response to the legitimate concerns of our citizens . 
The lengthy transitional period during which single - hull vessels will still be able to sail is to be regretted , however , even though the scope of the measure is such as to justify the gradual rate of their withdrawal . We must pay the greatest attention to amendments to the timetable for withdrawing the oldest ships which may be proposed by the Council . 
In all eventualities , the ultimate deadline of 2015 must be respected . 
The fact is that the unilateral decision taken by the United States to ban single - hull oil tankers from calling at American ports after 2015 poses a real threat to maritime traffic passing through EU waters , where these ships are likely to ply their trade . 
It is therefore crucial that the timetable for eliminating these ships from our seas must be in line with the American timetable . 
Finally , we must not forget that the mandatory double hull for oil tankers can be but a single element in a genuine European policy of maritime safety . 
This decision is important but it does not go far enough . 
Promoting more stringent regulations at an international level must continue to be the fundamental objective of our maritime safety policy . 
Watts report ( A5 - 0343 / 2000 ) and Hatzidakis report ( A5 - 0344 / 2000 ) 
. -- he Erika and other recent oil spills form a continuing catalogue of disasters that have taken place in Community waters , including the Braer spill off Shetland and the Sea Empress of Wales . 
These catastrophes in addition to causing irreparable ecological damage have devastated local industries . 
In the case of the Erika , the local fishing and aquaculture industries suffered a bitter blow and it is important not just to look at the harmful effects that are apparent in the immediate aftermath , but also to look ahead at the long - term detrimental effects of oil pollution . 
Effective compensation is essential . 
It is time that shipping safety within the Community was tightened up and that greater controls were introduced , including bringing an end to the use of flags of convenience which is also increasingly resorted to . 
The companies responsible , the ship and the cargo owners must pay up for their negligence . 
Current compensation funds have been inadequately funded and this was all too apparent in the case of the Braer disaster where the Shetland Islands fishing industry was inadequately compensated for its losses . 
Maritime disasters are usually followed by flurries of political activity which sound reassuring at the time but which have not always been followed through . 
Let us ensure that adequate measures are instigated throughout Europe and that lessons learned lead to decisive political action . 
Madam President , I have already mentioned that I have been to sea in the past . 
This measure by Mr Ortuondo Larrea , regulating inspections and control visits to ships , is extremely important , just as all inspections and controls are important . 
I remember when the inspectors of the states that had to check the ship came on board . They would shut themselves in a cabin with the chief purser and come out loaded with cigarettes , bottles of spirits and maybe other things too . 
Inspections are serious business ! 
I believe we should try to get European inspectors to go on board European ships , because this habit of governments and the Council of refusing inspections must come to an end , especially in this activity of cleaning up the sea and our coastlines . 
. -- ( FR ) We have one maritime disaster after another , all following the same pattern . After the wrecks of the Erika and the Ievoli Sun , which recently affected the shorelines of France , it is time that the European Union reacted and took firm control of the classification societies which authorise coffin ships to sail . 
It is against this background that European legislation is vital . 
This report , which aims to improve the control of ships and to establish harmonised procedures and rules of inspection must therefore be supported , as it is a step forward , even though , in our opinion , the rapporteur' - s approach does not go far enough . 
The fact is that , whilst he provides for the harmonisation of inspection criteria for all Member States , nothing is envisaged for ships from third countries inspected outside the European Union . 
What is there to prevent , for example , a Maltese or a Cypriot ship in poor condition from sailing close to our shorelines . 
When will the European Union finally take the decision to ban access to its territorial waters to any ship that does not comply with the rules it promulgates ? 
Will Europe , normally so swift to legislate on environmental issues , continue to ignore maritime safety because colossal financial interests are at stake and because the interests of its Members differ ? 
When will the European Union free up the human and financial resources commensurate with the task at hand so that this text does not remain a simple declaration of intent ? 
We will vote in favour of this report , which goes in the right direction , whilst at the same time deploring what it fails to do : to determine the precise liability of the polluters ( inspectors , shipowners , charterers , insurers ) ; to introduce preventative and penalty measures to fight against intensive tank cleaning , which is responsible for most marine pollution ; to draw up a blacklist of coffin ships , and to refuse access to EU territorial waters to any ship posing a significant threat , irrespective of age . 
The revision of Directive 94 / 57 / EC is becoming a matter of some urgency , especially since Malta and Cyprus , the fourth and sixth largest fleets worldwide respectively , are candidates for accession to the European Union . 
This Community action must be accompanied by the reactivation of the IMO which , endowed with genuine police power to enforce the International Safety Management Code , would be an effective instrument on a par with Interpol . 
We hope that the Council will assume its responsibilities speedily . 
The quality of our environment is at stake . 
. -- ( FR ) The recent wreck of the oil tanker , Erika , and the chemical tanker , the Ievoli Sun , have revealed the importance of the role played by classification societies in maritime transport . 
And we have a legitimate reason to question the reliability and the effectiveness of the inspections they carry out . 
First of all , recognition of classification societies is devolved to Member States without any prior control or harmonisation at European level . 
What is more , the training of the inspectors of these societies differs from country to country . 
Furthermore , no guarantee is given as to the independence of classification societies vis -  - vis the flag administration and / or the client . 
The rapporteur' - s proposals aimed at harmonisation on a European scale can only be positive . 
The European Union must set aside the resources to make it possible for a recognised and competent authority to enforce standards on classification societies . 
Additional financial and human resources will be necessary . 
Classification societies will have to be monitored and , where necessary , punished by having their authorisation suspended . 
In the event of an accident , the financial liability of recognised organisations must be acknowledged and harmonised . 
In addition , the amount of the mentioned compensation must be revised upwards to take better account of the material , economic , but also social and environmental damage inflicted . 
I will support this report and the Commission' - s amendments , but I call on the Members of Parliament to support the amendments tabled by the Committee on the Environment , Public Health and Consumer Policy , in particular those aimed at harmonising the rules applicable to classification societies and the status of inspectors . 
-- ( NL ) The volume of maritime transport has grown dramatically in recent decades , whilst the cost has gone down . 
Ships save on port fees by continuing to sail through stormy weather and by risking fatal accidents at other times too . 
As long as it costs less to transgress rules than it does to comply with them , companies that have maximum profits in their sights will carry on making the wrong choices . 
The flag states are still incapable of organising the inspection of seagoing ships for seaworthiness and environmental safety for themselves . 
They contract this work out to internationally operating companies that are dependent on the favours of shipping companies . 
The shipowners that register voluntarily as customers can , if desired , transfer to another bureau whose requirements are less strict . 
It is a step in the right direction that the recognition accorded classification societies can be withdrawn , that liability is to be harmonised and that classification societies will always have to transfer their data to the competitor who takes over from them . 
It would be better still if inspections were to take place biannually and if classification societies were not permitted to be dependent on one large company alone , which builds , repairs or utilises ships . 
But the best result of all would be if harmonised inspections were to become the direct responsibility of the government . 
. -- ( FR ) The report by Mr Ortuondo Larrea is the final section of the package of measures on maritime safety . 
It is an important section as it relates to classification societies . 
I voted in favour of this report , which proposes the introduction of a certain uniformity amongst Member States in terms of quality and the expert capabilities of classification societies , whose recognition will henceforth be the preserve of the shared responsibility of the Member Sates and the European Commission . 
These proposals also step up the liability of classification societies by providing for financial sanctions and the suspension or withdrawal of their recognition in the event of accidents that may be attributable to them . 
The arraignment of the classification societies in the wake of the loss of the Erika in December 1999 recalls their vital role in evaluating and preventing the risks associated with the condition of ships . 
The navigable condition of a ship is the responsibility of the state whose flag the ship flies . 
I hope the involvement of the European Commission in recognising classification societies and the increased liability of the latter will make it possible to do away with flags of convenience altogether . 
From this perspective , these measures must be implemented without delay in the candidate countries , whose fleets must conform to the standards and safety criteria of the European Union . 
The problem of classification societies goes far beyond the borders of the European Union . The European Commission must therefore free up the resources to monitor the enforcement of the new measures by Member States and candidate countries alike . 
Finally , our common policy on maritime safety must be an international role model and the obligations we place on our ships must be extended to third - country fleets . 
Maritime safety must not simply be an issue arising out of a state of urgency in the wake of each new disaster that hits our shorelines , but the object of an internationally integrated and constant policy . 
Preparation for the Nice European Council 
Madam President , the Union for a Europe of Nations Group did not endorse the European Parliament resolution on the preparation for the 2000 Nice European Council , since it is inspired totally by the desire to strengthen supranational institutions by applying uniform rules to all Member States . 
In particular , we reject calls for a European constitution , at least if it entails the subordination of national constitutions . 
We reject the idea of a restrictive Charter of Fundamental Rights being integrated into the Treaties , since it would trigger a formidable spiral of standardisation . 
We reject the general extension of qualified majority voting accompanied by the simultaneous extension of codecision and the abolition of the Luxembourg compromise . 
If the Nice Council did not reach an agreement on this basis , it would not in our view be a failure , as the federalists claimed yesterday in their attacks on the French Presidency and Mr Vdrine . 
Rather , it would be a great success , as the Europe we need on the eve of enlargement is not a supranational Europe which is inflexible , hierarchical and remote , but a Europe which is flexible and close to its people , therefore founded in respect for national democracies . 
As far as the current Nice agenda is concerned , we believe that the Charter of Fundamental Rights should remain a simple declaration , that the Commission should be composed of one Commissioner for each Member State , that the weighting of votes in the Council should respect the parity of the large States , that majority voting should not be extended to the most important issues , such as immigration , international negotiations on services , taxation and social security and , finally , that specific acts of cooperation should be accepted very liberally , including outside the single institutional framework . 
More generally , we believe that , after Nice , further negotiations should be entered into , this time in the right direction , to make the institutions more flexible and to re - establish control by the people , by turning Europe , not into a super state , but into a network of national democracies . 
Unlike Mr Berthu , Madam President , the Pensioners' - Party , which I have the honour and pleasure to represent in the European Parliament , and I favour a closer link between the States that make up the European Union . 
Indeed , I believe that this Parliament in which we sit should be more courageous and act as in the times of the French Revolution : we should turn ourselves into a constituent assembly and one day we should meet in the Salle du Jeu de Paume , and you , Madam President , should be our Robespierre . 
Of course , you would become a heroine rather than a hero , and anyway we naturally would not wish the same fate on you as Robespierre met . 
What I mean is that the European Union should become a true union of states , with a parliament placed at the centre of lawmaking . 
Madam President , whether the European institutions are modified at the Nice European Council or whether rivalries between national ruling circles thwart all attempts at institutional reform , the European Union will continue to be exclusively concerned with the interests of the dominant economic class , with large industrial and financial groups , with their business and their profits . 
Notwithstanding a few phrases , as pompous as they are empty , on democracy and on the interests of the people , the debate which is under way within these institutions bears no relation whatsoever to the interests of the working classes and the majority of the population . 
We will certainly not be taking part in the bickering between the mouthpieces of the three or four major powers competing for domination of the European Union . 
It is of little consequence to us whether the Charter of Fundamental Rights is incorporated into the Treaty on European Union or not , because , in any case , this Charter , allegedly a Charter of Fundamental Rights , not only refuses to include the elementary rights of workers , it actually clears the way for retrograde social measures . 
Instead of raising human and social rights to a higher level , the Charter will make it easier to bring them down . 
As a result , while abstaining on the details , we have voted against the whole . 
-- ( SV ) We are voting in favour of the resolution , but we wish to comment on the following points : 
We take a positive position as regards increasing the use of qualified majority voting in the Council of Ministers . 
However , we consider that this method of decision making must not include issues that fall under the second pillar . 
Where qualified majority voting is used we feel that this must be combined with power of codecision for Parliament . 
We wish to lend our support to a reference to the Charter of Fundamental Rights in Article 6.2 of the Treaty . 
However , in the present situation we are against incorporation of the Charter into the Treaty and constitutionalisation of the Treaty . 
Within foreign and security policy we take a positive view of the fact that crisis management has been given a prominent position . 
Provided that the institutions of the EU are given control over the nature of the closer cooperation we would also give this our support . 
-- ( NL ) It does not bode well for a successful conclusion to the Nice Summit . There is no satisfactory agreement in the offing yet . 
The increasingly open struggle for power between many Member States is clouding the view in terms of possible compromises . 
Quite a number of Member States , particularly the large ones , seem only to be interested in consolidating their own position of power in the future . 
The lion' - s share of the tabled resolutions show that Parliament too has fallen prey to the temptation to regard the Nice Summit as largely successful because its own authority has been extended . 
I have no time for this attitude . 
An ambition for power alone is not enough to prepare the European Union for the future . 
The very first thing that is needed if we are to have a European Union in which the various nationalities can live peacefully together , is for the governments to seek a sustainable balance , in mutual respect and empathy . 
The institutions of the European Union must be in a position to fulfil their tasks without having to step into the shoes of the Member States . 
Now , and in the future too , each country must be able to truly show itself to best advantage in a Union based on justice . 
I believe that is a crucial criterion by which to judge the Treaty of Nice . 
Unfortunately though , I do not see any evidence of this notion in the motions for resolutions . 
I am anticipating complete justice in the future realm of the Lord Jesus . 
That must not stop us , the people of the European Union , from seeking this justice in the here and now , here on earth . 
-- ( DA ) The Danish Social Democrats in the European Parliament have today voted in favour of the joint motion for a resolution concerning preparation for the European Council' - s meeting between 7 and 9 December in Nice where , among other things , the current Intergovernmental Conference is to be concluded with the signing of the Treaty of Nice . 
As we have also made known through the individual votes , we have , throughout the Intergovernmental Conference , been opposed to the much expanded agenda which , by means of repeated motions for resolutions , the majority in the European Parliament has been trying to draw up . 
Many of the motions for resolutions tabled by the different political groups are therefore also based upon a deep concern about how much success there will be in achieving the goal in Nice , which is to make the EU ready for admitting the new Member States of the EU . 
The most important task in Nice is to ensure that the EU has effective institutions . 
As a prerequisite , the solution should involve striking a balance between small and large countries , not only where the weighting of votes in the Council of Ministers is concerned , but also when it comes to the composition of the European Parliament and the Commission . 
These two institutions contribute very significantly to the EU' - s continuing to concentrate its efforts on the common objectives and cross - border tasks , while the rest is left to the Member States . 
Enlargement is a major project requiring backing not only in the applicant States but also in those countries which are already Members . 
Many Members of the European Parliament have ambitions to see the Treaties made into a constitution , with the Charter of Fundamental Rights included and qualified majority voting used in all areas . 
To keep harping on about these aims , for which there is , in any case , no broad support to be won , during the current Intergovernmental Conference is unwise in our view and will contribute to Parliament' - s losing influence . 
We have also emphasised this during the individual votes today . 
We have chosen to vote in favour of the report as a whole because we wish to put pressure on the Heads of State and Government to achieve a good outcome in Nice . 
. -- ( FR ) On the eve of the Nice Summit and without prejudging the outcome , I want to salute the tremendous work carried out by the French Presidency and the majority of ministers who generously put in the time and effort to address Parliament on a regular basis both in committee and in parliament . 
While , like many others , I have at times during this semester regretted that we have heard so little from Prime Minister Jospin himself due to reasons of - 'cohabitation' - , I am aware of the strong impetus he has always given to his ministers and I should like to state as much . 
I especially want to thank Hubert Vdrine and Pierre Moscovici , as well as Martine Aubry , who instigated the social calendar , one of the highlights of this presidency . 
It now remains to make a success of the Nice Summit and , as regards institutional reform , to persuade each of you to make the final concessions needed to achieve - 'a good agreement' - and a good Treaty . 
It is also important , of course , that we succeed in providing a reference to the Charter of Fundamental Rights in the Treaty itself so as to give it greater legal force . 
The importance of the Social Agenda must also be highlighted so that it can be implemented speedily . 
A draft Directive on public services , whose urgency is no longer contested , must at last be set in motion . 
Just one week away from the Nice Summit I personally have high hopes . 
My voting in favour of the resolution , even though I do not agree with the wording in all cases , is an expression of these hopes . 
. -- ( SV ) In its resolution , the European Parliament , as usual , recommends increased power of codecision for itself . 
It would be good if the European Parliament showed just as much enthusiasm for discussing how to go about increasing participation in parliamentary elections to the European Parliament . 
In the 1999 election , the participation rate would have been below 40 per cent on average had some Member States not had compulsory voting and had national elections not taken place at the same time as this election . 
The enthusiasm that the European Parliament shows for increased power of codecision in the EU is not something that has a strong foundation amongst the electorate . 
The democratic debate in Europe today is based on the national parliamentary elections in each Member State . 
To create a more democratic EU the national parliaments must be given greater influence in the work of the EU . 
. -- ( PT ) The debate and the resolution adopted by Parliament give serious cause for concern as to what will be decided at the Nice Summit , specifically as regards the potential increase in restrictions on the sovereignty of small countries such as Portugal , the strengthening of federalism and the militaristic path in security and defence policy , and the weak and clearly inadequate measures in the social sphere . 
With regard to the Intergovernmental Conference and the subsequent reform of the European institutions , it is particularly serious that moves are being made towards strengthening the power of a small number of large countries to the detriment of the decision - making ability of the great majority of small and medium - sized countries . This may happen with the extension of qualified majority voting , instances of closer cooperation situated within a hard - core concept , the application of closer cooperation to areas like security and defence policy , the prospect of moving towards a European Constitution based on the Charter of Fundamental Rights , which itself has a content that is restrictive and in several aspects retrograde compared with similar international or national documents , the latter applying to the case of Portugal . 
In the social sphere , the proposals are too timid and do not even effectively flesh out the commitments adopted at the Lisbon Summit , particularly as regards the need for strengthening economic and social cohesion . 
The Council must , therefore , re - examine its positions and move to oppose the wave of company mergers and concentrations in various sectors , interrupt the current liberalising processes , and change macroeconomic policies with the aim of fighting for quality employment with proper rights and against poverty and social exclusion . 
. -- s a Member of Parliament representing Ireland I am deeply disappointed with the wording of the resolution which has just been adopted by this House on the 2000 Nice European Council . 
The reform of the European Union Treaties must take account of the needs and interests of smaller Member States . 
Failure to do so would upset the delicate balance that is the very basis of the proper functioning of the Union . 
I would like , in particular , to highlight a number of elements that I believe could hold inherent danger for the future stability of the Union as well as raising questions as to the democratic legitimacy of the decision - making process . 
As far as the general extension of qualified majority voting is concerned , I do not believe that this is a helpful proposal as it would pre - empt the right of Member States to take a decision at the appropriate time on whether a policy should be communitised . 
I firmly believe that any change from unanimity to QMV should be considered on a case - by - case basis . 
Neither am I in favour of an automatic linking between QMV and codecision and once again believe that any decision to extend the powers of codecision should also be made on a case - by - case basis . 
I am already on record as being absolutely opposed to bringing the common agricultural policy into the codecision sphere and will not further elaborate on that issue at this point . 
In so far as the Charter of Fundamental Rights is concerned , while I am in favour of promoting the rights referred to in this document , I do not support its incorporation into the eventual Treaty of Nice . 
An alternative solution such as EU accession to the European Convention on Human Rights merits much closer examination . 
Whatever is finally agreed at Nice by the 15 Member State governments may well have to be ratified by the Irish people through a referendum . 
I can assure you that the current negotiations are being followed in my country , as I am sure they are in all of your countries . 
We must tread carefully and not run ahead of public opinion or of what our populations are ready for . 
European integration for Ireland has been a very positive experience and I believe that one of the keys to this has been the gradual approach . 
In order for Treaty reform , and indeed enlargement , to be a success it must have the full support of the people . 
In this sense , no decision about the development of the EU should be taken which risks alienating the citizens of Europe . 
After all , any democratic system is built upon the trust and confidence of the people . 
If the Union loses public support then it loses its very legitimacy . 
- ( FR ) The French Presidency announced the birth of a political Europe yet the Nice Summit will simply reinforce a Europe of defence and a commercial union . 
The EU , within the framework of NATO , will take part in imposing a new world order which has little sympathy for the fate of the Palestinians and which is preparing to effectively endorse the liberalisation of rail transport and postal services . 
The accession of new countries is a pretext for emphasising a European structure which is satisfactory only to industrial groups . 
All the advocates of a liberal Europe are enlarging is the scale of misery of peoples already crushed by poverty and not only that but , on this occasion , they are imposing a political agenda which involves placing on an official footing a core of rich countries which will control an expanded European market . 
By the same token , the EU is taking the initiative on the new liberal demands of the WTO and capitalist globalisation . 
By amending Article 133 of the Treaty of Amsterdam , Europe would extend the qualified majority voting currently in force in the Council in trade matters to other areas such as public services , intellectual property , health and education . 
Finally , the adoption of a Social Agenda is a decoy . 
The Charter of Fundamental Rights will not even be a new , short - lived label , but instead one more liberal standard threatening to be raised over Europe . 
For our part , we shall be participating in the alternative social summit together with all those who refuse to turn the world into a commodity . 
. -- The votes of Conservative MEPs today reflect our view that Britain should be in a Europe that does less and does it better , not run by a Europe that does more , worse . 
There were two types of EU reform on offer to MEPs today . 
A Conservative response to the White Paper on Commission Reform would enable the EU to do less and to do it better . 
The resolution on the Nice Summit is the blueprint for the EU to do more , worse . 
The reforms proposed by Malcolm Harbour MEP on the White Paper are common sense reforms . 
British people want reform of the EU to make it more accountable and more efficient . 
Conservatives in the European Parliament have consistently argued for these reforms . 
On the other hand , the so - called reforms proposed by the Nice Summit resolution make little sense to anyone in the world beyond Brussels . 
They will make the EU more complicated and further removed from ordinary people . 
They do nothing to help enlargement , such as overhauling the CAP . 
This is the agenda Labour and the Lib Dems support . 
. -- ( PT ) Parliament has just voted for a resolution on the Nice Summit in which : 
1 -- It does not deal clearly or in depth with any of the issues in which there were major divergences among the Member States in the work leading up to the IGC , leaving all the main Amsterdam left - overs without any prospects even now . 
Thus Parliament waives its right to influence , shuts its mouth and remains silent for the sake of party , State and government loyalties , forgetting its obligations to the people . 
2 -- Despite everything , it ensures an advantage -- not as tiny as it might seem -- for the less populous States , which can always take advantage of Parliament' - s silence at the choices of those States that seek to strengthen their institutional power in all the Community bodies . 
From this standpoint , the large States are blocked by the rest and cannot drag Parliament into supporting their views , using it against us in the future architecture of the institutions . 
3 -- It demonstrates that the united efforts of the small countries' - delegations have succeeded in drawing a political trump card from the others in next week' - s debates in Nice . 
Although we have not won , we have achieved a result in this resolution , which does not leave us defeated on the battlefield . 
Sometimes silence is a victory & # x2026 ; 
4 -- This explains why , as silence is not innocent , it can justify a vote in favour . 
. -- ( FR ) I had no hesitation in voting against the joint resolution on the Nice European Council . 
The voters I represent have no sympathy with any of its policy directions . 
This text uses the future ( and ever more distant ) enlargement of the European Union as a pretext to call for the reinforcement of a system which has already run out of steam . 
As if that were the only solution ! 
As if on our continent no other form of organisation were possible except the integrationist model , originally designed , need I remind you , for a hard core of five or six countries . 
Why seek to find a solution to the squaring of the circle represented by the enlargement of the European Union and the representation of States and peoples in a system which is already saturated , when a different model , that of a Europe of Nations , would provide simple and effective solutions ? 
Why deny , furthermore , that the democratic alibi of this integrated Europe is nothing but a false nose ? 
An enlarged integrationist Europe is not by nature democratic : in fact it violates one of the most basic of human rights , the right to nationhood . 
Need we remind ourselves that democracy does not boil down to having a vote ? 
Democracy presupposes dialogue , which in turn presupposes a shared feeling of community , which is often linked to language . 
Our debates within this Chamber increasingly resemble a series of monologues than real exchanges . 
Compare them to the vivacity , energy and pertinence of the debates in national parliaments : the members of parliament in the Palais Bourbon , Westminster , the Cortes are able to compare ideas because they are expressed within the same cultural framework and in the same language . 
I also voted against a text which calls for the incorporation of the Charter of Fundamental Rights into the eventual Treaty of Nice . 
This is an ambiguous and contradictory text , open to all sorts of interpretations . 
It is impossible to claim , as some do , that this text is inoffensive . 
In the hands of the European Court of Justice -- - 'one jurisdiction and one mission' - as one of its judges said some years ago -- the Charter may become the most undemocratic instrument to which European integration has given birth . 
The Convention which was given the task of drawing it up foreshadows this : the sanctioning of the dominant role of influential groups and activist agencies in the construction of a federal Europe in the pipeline . 
It is a body which , by its very nature , can find only a minimum consensus on the rights to which the people of Europe are already entitled . 
It is a body which has produced a text which will not fail to create a conflict of judicial doctrine between the Court of Justice and the Court of Human Rights . 
. -- ( FR ) One last time before the Nice European Council , the European Parliament has had the opportunity to express its opinion on the major themes of the Intergovernmental Conference . 
The Committee on Constitutional Affairs prepared a draft resolution outlining the expectations of the European Parliament . 
While I may agree with the broad thrust of this resolution , - & # x2018 ; to make the European Union more democratic , more effective and closer to its citizens & # x2019 ; - , I am nevertheless unable to take on board a certain number of proposals which seem to me to be rather vague . 
I therefore prefer to abstain . 
On the crucial issue of the institutions , however , the proposal of a satisfactory all - round formula is to its credit . 
The explicit affirmation of the principle of the double legitimacy of the European Union , that of the peoples and that of the Member States , is , in this respect , essential . 
It will make it possible for negotiators from the least populous Member States to defend , in Nice , the principle of adequate representation in all the institutions , including the European Parliament . 
It is becoming ever more apparent that opening the debate on proportionality ( votes in the Council and seats in the European Parliament ) , one might go so far as to say on the balance of power between the Member States , has opened a Pandora' - s box which will be very difficult to close in Nice . 
Now , there are squabbles not only between the - 'larger' - and the - 'smaller' - but among the - 'larger' - too . 
It would be a good idea for the European Council to decide , from the outset , to base all its institutional decisions on the principle of double legitimacy , which has proved itself from the very inception of the Community . 
. -- ( SV ) I welcome the aim to ease the enlargement process at the Conference of the European Council in Nice . 
However , the common resolution contains a number of formulations that I cannot support . 
I am against the development of a common defence policy and the establishment of a council of defence ministers . 
I cannot support qualified majority voting within trade policy , nor do I support the decision on qualified majority voting under the second pillar , that is to say within foreign , security and defence policy . 
It is a mistake to divide the union up into an A - team and a B - team , and I therefore cannot support a third of the Member States being given precedence . 
Similarly , it is a mistake to incorporate the Charter into the Treaty . 
Brok report ( A5 - 0340 / 2000 ) 
Madam President , ladies and gentlemen , we deplored the Brok report and the report by Mrs Lalumire , not only because of what they contain but also because of their subject matter , the common foreign and security policy . We have always believed it was unrealistic , and it has proved to be so in the eight years since it was adopted by the Maastricht Treaty . 
Ironically , and just for the record , I should mention Article J2, the third paragraph of Title 5 of the Maastricht Treaty , which states : - & # x2018 ; Member States shall ensure that their national policies conform on the common positions & # x2019 ; - . 
This article has not been respected once ; nor indeed have the other articles in Title 5 . 
On the contrary , it has been consistently flouted , the last example to date being London' - s recognition of North Korea . The President - in - Office of the European Union deplored this breach , which , and I quote him , he described as - & # x2018 ; exceptional & # x2019 ; - , and then , three days later Berlin followed suit without even taking the trouble , it seems , to inform the French Presidency . 
We are a laughing stock and , basically , that is just one more disappointment for the poor old construction of Europe or , rather , the deconstruction of Europe . 
I am thinking , for example , of the reform of our institutions , which was promised for 1995, then 1997, and which still seems to be in the doldrums just a few days away from the Nice Summit . This will be just one more disappointment to add to our vagaries on enlargement , which itself has been promised for ten years , to say nothing of the successive and , I might add , cumulative collapses of the euro . 
But these are just examples . 
I could go on and talk about the reduction in appropriations for the MEDA programme or the European Development Fund . 
There is just one thing to be retained from these reports and , if only for that , we would have to oppose it . That is the almost ritual reference to NATO since , basically , the only thing that Mr Brok has managed to put in the 1999 annual report is the Kosovo affair . 
It has to be said that , this time , the Europeans have found an arbiter in Washington and that , thanks to the rearguard of American generals , Europe has finally found a certain unity . 
This is laughable , I repeat , and when historians write the history of Europe in the twentieth century , I think they will mention neither the common foreign and security policy nor the League of Nations , and perhaps that is just as well . 
Madam President , with regard to the Brok report , which I have willingly voted in favour of , I should like to mention the observations that an old pensioner -- he is called Maurizio Enfissi , from the town of Capriate San Gervasio in the province of Bergamo -- made to me when I told him that Europe was beginning to think about its own security and its own defence . 
- 'Good for you ! 
' - he said . 
- 'I fought in the last war and I did not like it at all . 
So if you succeed in avoiding wars , as you have done so far , you will be doing the most important thing that has ever been done in the world . 
' - And then he added , - 'When I was in the war , I missed several years of work towards my pension . 
And the war pension I am paid is so , so little & # x2026 ; But are these wars really necessary ? 
! ' - . 
. -- ( SV ) We welcome and support the report , which touches on many important trends in the development of the common foreign and security policy . 
However , we cannot support the tasks performed by the High Representative being transferred to the Commission . 
Nor can we support the conversion of the Community' - s delegations into EU embassies . 
The Member States have responsibility for foreign diplomacy . 
We feel that the conversion of the Commission' - s delegations into Community delegations risks leading to conflicts of interest with the national diplomatic delegations of the Member States . 
-- ( NL ) Earlier this year I heard Mr Solana saying enthusiastically that there are many areas outside the territory of the European Union where action can be taken . 
His new role has put an end to the traditional neutrality of Ireland , Sweden , Finland and Austria . 
After 1945, defence was taken to mean the defence of one' - s own territory against foreign attackers . 
So a country' - s defensive army did not have any tasks beyond the territory of the state that had established it . 
NATO abided by this formula during the first 50 years of its existence . 
The United States army moved into Vietnam , the Dominican Republic and Grenada , whilst France and England tried to gain control of the Suez Canal , but countries did not take action as part of NATO outside their own territory . 
That did not happen until the Soviet Union and the Warsaw Pact -- which for years had justified the existence of NATO -- had collapsed . 
My party , the Socialist Party of the Netherlands , rejects any attempt on the part of the European Union to imitate the superpower America . 
I cannot go along with the aims Mr Brok hopes to achieve via his report . 
. -- ( FR ) The - 'Other Europe' - delegation of the Union for a Europe of Nations Group resolutely voted against the own - initiative report which was drawn up by the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy and presented by Mr Brok . 
As every year , this ritual report prepared by the European Parliament , which is in principle devoted to the annual general budget of the CFSP , employs the well - known method of gradual shifts which work on a federalist crevice found in a given area in order to extend this breach with scant regard for the Treaties or the decisions of the European Councils . 
In this case , it is the area of the Helsinki Council and common foreign policy , a field in which the rapporteur sets himself three main objectives . 
We have no alternative but to reject these objectives , which are as follows : to reduce European action in the world to that of the European Union as sole actor ; to establish a European Ministry of Foreign Affairs intended to absorb the functions of national ministries and , finally , to get rid of the structure of the European Union in terms of pillars by widening the Community method , in particular by placing the High Representative under the responsibility of the Commission . 
This action plan , which deals with the structures , leaves out just one albeit decisive element , the definition and content , at an earlier stage , of a European foreign policy . 
The truth is that , far removed from the virtual visions which hold sway within this Parliament , diplomatic realities are entirely different and the CFSP hardly exists . 
Glaring proof of this has just been adduced , as if this were necessary , by the recognition of the Republic of North Korea by the United Kingdom and Germany , without waiting for a common position to be adopted . 
Hence , it is clear that the way to strengthen the weight of European diplomatic action is to seek the harmonisation -- where desirable , opportune and effective -- of decisions which remain fundamentally the prerogative of the national actor , not through structural constraints which are totally ineffectual . 
That is why our group once again voted against the absurd proposals to communitise national diplomatic services included in Articles 74 and 75 of the resolution , to turn European Union delegations into actual European embassies , and to establish a European diplomatic academy . 
The mind boggles at the proposal to put the entire diplomatic staff of Europe of an estimated 40 - 000 perfectly real people at the service of a virtual foreign policy . This proposal is both specific and surreal ! 
. -- here is much that the British Conservative group can support in this report , in particular the emphasis on enlargement of the Union . 
However there are a number of specific elements which we cannot support , for example : 
- - - - - that the Commission should assume the responsibility for security policy and defence by taking over the role of the High Representative for CFSP ( Paragraphs 65,66,68 ) 
- - - - - that Commission delegations should take on the role of - & # x2018 ; EU embassies & # x2019 ; - and coordinate the work of Member State embassies ( Paragraph 74 ) 
- - - - - the support for an autonomous security and defence policy outside of NATO ( Paragraphs 11 - 15 ) 
the suggestion of EU military adventures in Asia ( Paragraph 38 ) 
Lalumire report ( A5 - 0339 / 2000 ) 
Madam President , I was in Rome last week . 
I have a nephew , my sister' - s son , who has been at the NATO bases in the United States learning to fly fighter planes , and he has been promoted , so he is ready to be an air - force pilot . 
While chatting to me he learnt that a military force of the States of Europe is being organised , a force ready to intervene to keep the peace in and around Europe . 
- 'Oh , I' - d like to be part of that ! 
' - he told me . 
But it is not because of that that I mention him , of course -- if he is good , he will go far -- but because we then carried on talking and he added , - 'But this idea of a European army and a European police force is quite right ! 
Why do we need standing armies to defend the borders between Italy , France , Germany and Spain , which do not exist any more ? 
Joining forces is a positive step . ' - . 
-- ( DA ) The Liberals' - five Members of the European Parliament have today voted in favour of Mrs Lalumire' - s report on the common security and defence policy , because we are in favour of strengthening the EU countries' - power to act and , therefore , NATO too . 
The criterion of success for this new form of cooperation must be that both the EU and NATO are strengthened by it . 
-- ( DA ) The Danish Social Democrats in the European Parliament have supported the report on setting up a common European security and defence policy . 
There are nonetheless a number of features of the report about which we have reservations . 
First of all , it is important to state that , because of its reservation in the military sphere , Denmark cannot contribute forces to the common European rapid reaction force . 
Secondly , we are sceptical about the ideas for establishing a proper European space policy , if the intention behind this is for Europe to have a defence system such as that which the United States is in the process of establishing . 
From a research point of view and in relation to the monitoring of the environment , a common European space programme may nonetheless have some advantages . 
Thirdly , there are a number of points in the report which leave one wishing that the European Parliament had more influence in devising a common European security and defence policy . 
We think it is very important to state that formulating security and defence policy is an intergovernmental concern in which the European Parliament neither can nor should be involved . 
Further institutionalisation of security and defence policy in the EU is therefore a development that we cannot support . 
It is up to each individual Member State to decide to what extent it wants to participate in a common European security and defence policy . 
Nor , furthermore , is it a task for the European Parliament to define what capacity a European rapid reaction force should possess and whether or not it should , for example , include a capacity for intervention by air and sea . 
Parliament' - s desire for all Member States to contribute financially to the European rapid reaction force , even if they are not involved in operations , is in our view inappropriate since it could mean , for example , that some countries are involved in a conflict they do not wish to take part in . 
In connection with this , it is also important to emphasise that those Member States that are neutral must not in any way be compromised . Their desire to remain neutral must be respected in every way . 
. -- ( FR ) We have naturally voted against this report . 
Under cover of establishing and developing a so - called European security and defence policy , it glaringly exposes the need for a military policy in the service of what it calls - 'the foreign policy objectives of the European Union' - , in other words , the interests of the imperialist powers and major capitalist groups which dominate Europe and which dictate European Union policy . 
We protest against this imperialist military policy all the more given that a declared consensus on the issue holds sway in this Chamber , with acceptance of and open support for this policy on the part of the vast majority of groups , from the extreme right to the Greens and the Socialists . 
The truth is that this policy is directed against ordinary people , like all those who , as we saw recently in the Balkans , have to endure the imperialist military interventions by the European Union and its allies . 
It is also , however , directed against the people of the European Union who will , in any event , have to finance the new expenditure on armaments which the report advocates and who will not even have a guarantee that these military forces will not one day be turned against themselves for the sake of - 'maintaining law and order' - . 
. -- ( IT ) Europe must become a political Union too , and not just an economic one . 
For this reason the Italian Communists offer and propose very fast enlargement to the candidate countries in order to build a great Europe based on its cultures and its best democratic traditions . 
In this context , once all opposition between the countries of Western Europe and the countries of Central and Eastern Europe has been left behind , the military organisation of NATO will also be left behind -- in fact it will then be completely anachronistic -- in favour of a European military force wholly independent of the United States , with which Europe must maintain close , friendly , but no longer subordinate relations . 
The European military force should be totally European , democratically controlled by parliamentary resolutions , effective and efficient . 
If such a military force had existed , through the history and traditions of the peoples that compose it , NATO' - s war against Yugoslavia would not have happened . 
That is why we voted for the Lalumire report , but with many reservations and objections concerning the aggressive tone found in some parts of the resolution which , in any case , we shall fight to avoid . 
. -- ( SV ) We have voted against the report by Mrs Lalumire for reasons that include the following : 
1. - - - - - We do not consider that there is any real threat to Europe at present ; rather , it is now high time for an active disarmament policy and civil development . 
We are convinced that a Europe of Peace will not be created through military alliances . 
Future conflicts will not be solved through military intervention but rather via a policy for social , economic and ecological justice . 
Our peace policy analysis is based on the conflict theory that militarisation does not create a more secure and more peaceful world , but rather contributes to growing uncertainty and increased risk of military conflict . 
2. - - - - - We feel that civil crisis management is a valuable instrument for preventing conflicts , something which we must unfortunately state has not been given sufficient attention in the report . 
3. - - - - - We feel that military initiatives within the common security and defence policy must only be implemented following and in accordance with resolutions by the UN Security Council , a view that the rapporteur does not seem to share . 
4. - - - - - The report is based on an intervention philosophy that we do not share . 
We consider that international law and the sovereignty of the national States must be respected and must be the guiding principle of international policy . 
There is talk of the EU' - s common interests and values as grounds for military armament . 
We do not consider that there is reason for militarisation on the basis of these values , which are not defined , and we would question what they mean . 
5. - - - - - Mrs Lalumire clearly points out that it is probable that in the future within the EU we will be forced to defend all the boundaries of EU Member States from third countries . 
This is not compatible with the freedom from alliances of certain Member States . 
6. - - - - - Furthermore , freedom from alliances is not taken up at all in the report and in the explanatory statement section of the report we sense a lack of respect towards States that are neutral . 
In Paragraph 49, Member States who do not wish to or cannot participate in a task are nonetheless obliged to make a contribution to the financing of the task . 
This is not compatible with freedom from alliances . 
7. - - - - - We consider the idea of a large - scale defence force to be an insult to the candidate countries that already have stretched economies and that need to invest money in , say , social welfare rather than military armament . 
. -- ( PT ) This is a particularly serious report and in adopting it Parliament gives its support to a greater militarisation of the European Union , with a view to establishing a 50 -- 60 000 strong Rapid Reaction Force by 2003 to be mobilised within 60 days and deployable for a year with the necessary air and maritime support . It emphasises the development of the European Union' - s military assets and capabilities and the Member States' - effort to close the gaps that currently exist in this field , as they have just done in the fields of strategic air transport , cruise missiles and reconnaissance and navigation satellites . 
Equally serious is the intention that any State that does not wish to take part in a mission should be required to pay a financial contribution to be divided up among the States participating in that war . 
Another point deserving our disapproval is the satisfaction with the framework agreement signed in Farnborough by six countries of the European Union , since this will facilitate the restructuring of the defence industries in Europe and emphasise a space policy covering the civilian and military aspects of the use of space and combining the European Union national and multinational resources the holds in the military field . 
Lastly , it should be noted that in Nice , as the report states , the definitive CESDP bodies -- Military Committee and Military Staff -- may be set up with responsibilities and decision - making powers enabling swifter progress to be made towards the implementation of the common security and defence policy . 
We can therefore only vote against this report . 
. -- ) In deciding to create the nucleus of a European army , the Nice Summit will reaffirm the creation of Europe as a major power which will - 'defend its interests throughout the world' - . 
In this way , Europe is exposing its imperialist character , with the protection of its investments abroad , the penetration of its goods , access to raw materials and the exploitation of cheap labour . 
It will act in concert with the United States within NATO . 
But this European army will primarily serve to stabilise the immediate periphery of the European Union . 
The commercial annexation of the East and of North Africa can but exacerbate social inequalities , which in turn will lead to social explosions , local armed conflicts and massive displacements of populations . 
In the future , by coordinating its diplomatic and military forces , the European Union will try to optimise what its Member States did individually all through the last century , and all in the name of - 'maintaining' - peace and - 'humanitarian operations' - . 
We do not need euro - militarism . 
We are radically opposed to this European army as we are to NATO and to our own national army . 
The creation of a European military industry ( EADS , Dassault , BAE ) capable of checkmating the United States would in the first instance result in a dramatic increase in the military budget and a transfer of scientific and technological research to the military sector . 
Workers have nothing to gain and everything to lose from this - 'new' - imperial design of the European Union . 
- ( NL ) In my explanation of vote for the Brok report , I stated that I do not regard action taken by EU Member State armed forces outside their own territory as a contribution to defence or security . 
The 50 - year anniversary of NATO was marked by the first NATO war . 
This war enabled Milosevic to continue ruling Serbia and Montenegro a year longer because it gave him the opportunity to set himself up as the Serbs' - best guarantee against foreign aggression . 
The rapporteur now cites a number of reasons for taking action outside one' - s own territory , one being justifiable outrage at ethnic conflicts outside the Union . 
It is positive that we are dealing with this by using mediation techniques , producing models for administrative solutions and delivering humanitarian aid to those who have felt constrained to move as a result of this conflict . 
It is no good trying to impose a solution from outside using military methods , because it does not tackle the root cause of the conflict or change public opinion . 
The fear that energy supplies will not be made available for the Member States could never be a valid reason for unilateral intervention . 
. -- ( SV ) I have voted against the report . 
From among several points of which I am critical in the report I wish to mention the following examples : 
Paragraph 49 : - & # x2018 ; Calls at all events for any Member State not wishing to take part in a task to be required , by reason of the mutual solidarity linking the Member States , to make a financial contribution to be divided between the participating States & # x2019 ; - . 
Paragraph 50 : - & # x2018 ; Considers that Petersberg tasks should in the long term be funded from the general budget of the European Communities , which would require a revision of Article 28 of the TEU and of the Financial Perspective & # x2019 ; - . 
I consider that these two points are so far - reaching that it is difficult to maintain the right of alliance - free States such as Sweden to independent decision making within defence policy and the right to non - involvement in armed conflict . 
The wording in the report is thus too far - reaching and consequently reason enough to vote against the report as a whole . 
. -- ( SV ) I value the attempt to develop a common European security policy , but I am against the development of a common military defence force . 
For example , the wording is far too far - reaching in respect of CESDP and NATO , in respect of the use of - & # x2018 ; threats of the use of force & # x2019 ; - as a means of applying pressure in conflict prevention activities , which directly contravenes the UN Charter . 
The same applies to the wording concerning improving the EU' - s capacity to penetrate enemy air defences and naval intervention , as well as the wording concerning closer cooperation in respect of collective defence guarantees . 
I therefore cannot support the report . 
-- ( SV ) I support the holistic orientation of the report , but would like to stress that my opinion differs as regards Paragraph 49 . 
Here it is requested that States that do not wish to participate in a task shall be ordered to make a financial contribution to be divided between the participating States by reason of the mutual solidarity linking the Member States . 
In my opinion such a requirement is too far - reaching . 
Brok report ( A5 - 0340 / 2000 ) and Lalumire report ( A5 - 0339 / 2000 ) 
-- ( DA ) We have voted against the Brok and Lalumire reports for a number of reasons . 
We do not consider that an arms build - up , with the resultant increased military expenditure , is the answer to the challenges faced by Europe in 2001 and beyond . 
Now , in the decade following the upheavals in the East , we think that , with these reports , - 'the European peace project' - is sending an unhelpful signal to the applicant States . 
Secondly , the reports set the stage for a split with the non - aligned countries which , it is proposed , would be involved through their financing of the common European security and defence policy . 
The talk about being - 'united in diversity' - rings hollow , especially for the non - aligned Member States , if only parts of the content of the reports are put into practice . 
The introduction of a new form of territorial defence , which would come under the aegis of a Vice - President of the Commission it has also been proposed , is a point that we cannot support either . 
A break of that kind with NATO , only to see a new partitioning of Europe , is far from the enigmatic words spoken following the fall of the Berlin Wall . 
What we definitely do not need is the development of further military structures . 
However , it would be to the EU' - s credit if the priorities of the Petersberg tasks were turned around and the focus placed upon model solutions of a civil and humanitarian nature . 
Theorin report ( A5 - 0308 / 2000 ) 
I voted in favour of this measure , Madam President , because it is only right that any attempt to bring peace to regions where internecine strife and civil conflicts rage should be supported by the Pensioners' - Party . 
I must , however , make one point to Mrs Theorin : among the numerous proposals she presented for women to be able to influence peace in war zones , she forgot to propose that the top echelons of armies should also be filled with women . 
Madam President , if you are clever and capable enough to direct this quarrelsome European Parliament , you would surely also be able to direct the military forces deployed to bring peace to war zones : you could thus make your contribution in support of women' - s beneficial influence on peace . 
- ( DE ) It is an acceptable idea , in principle , that the Committee on Women 's Rights and Equal Opportunities should produce an own - initiative report concerning the participation of women in the peaceful resolution of conflicts . 
But the end product is actually tantamount to fraudulent misrepresentation , because very little of what has been set down in the nine and a half pages of this motion for a resolution actually relates to the subject of the report . 
We have 18 references to documents , declarations , conventions , resolutions of the UN General Assembly and Security Council and action plans which are hundreds of pages long , the scope of which is beyond the grasp of most of us . 
We have 19 recitals and 23 numbered paragraphs with 36 subparagraphs . 
A mere six of these paragraphs contain statements relating to the title of the report . 
The rest is packed with remarks about rape , the sexual misdemeanours of European soldiers on peacekeeping missions -- the Serb troops are not mentioned -- the positioning and lighting of latrines in refugee camps , demands relating to asylum and immigration policy , abortion , adoption , statistical analyses differentiated by sex , the creation of ministries for women 's affairs in the Member States and much more besides . 
A teacher marking such a piece of work would write " Does not answer the question " . 
I cannot support this kind of hotchpotch , which simply hijacks the subject to use it as a vehicle for ramming ideological demands on the aforementioned topics down our throats . 
Let me pre - empt any misinterpretation of my vote as an expression of opposition to women 's participation in the peaceful resolution of conflicts . 
I am not opposed to it -- on the contrary ! 
. I support this report from my colleague Maj - Britt Theorin . 
As she points out , sexual violence and mass rapes of women are used systematically during conflicts as weapons of war . 
I back her calls to the Member States to take all necessary steps to amend Article 75 of the Fourth Geneva Protocol to define rape , forced impregnation and sexual slavery as war crimes ; I also support her call for the ratification of the Treaty of Rome on the International Criminal Court . 
The rapporteur also deserves support for her calls on the Commission and the Member States to take account of gender differences in the organisation of EU - funded refugee camps and in their asylum and immigration policy , by for example , granting asylum to women who have been raped during an armed conflict . 
. -- ( SV ) We would like to express our support for the report in broad terms , but have difficulty accepting the detailed rules that the report contains in certain cases -- which is reflected in our voting -- since this conflicts with the principle of subsidiarity . 
Moreover , the report goes further than its original task , as defined in the title of the report . 
Many of the problems that are taken up in the report are very real , but do not belong in this document . 
. -- he report " Gender - related aspects of the prevention and resolution of armed conflicts " aims to report on participation of women in peaceful conflict resolution . Actually , there is confusion in this report as its title does not fully represent its content . 
Some provisions -- like punishing rapists , making camps physically safe for women , and making sure women in stressful situations get fair portions of food and medical resources - are good . 
But the language of the document goes even further . 
Sadly , there is clearly an aim at overriding national abortion laws or even punishing or suppressing faith traditions opposing abortion . 
This contravenes the constitution of my country of Ireland , and I have no doubt the legislative position of other countries which seek to diminish rather than promote the practice of abortion . 
Whilst I fully recognise and support the participation of women in peaceful conflict resolution , I must sadly vote against this rather confused report . 
Smet report ( A5 - 0301 / 2000 ) 
. ( FR ) The only positive aspects of this report are that it calls for a - 'European definition of domestic work' - and a - 'clear limitation of the maximum number of hours to be worked' - . 
However , dealing ostensibly with domestic workers , the report , in fact , chiefly deals with the interests of those who employ them , which would not be shocking if it concerned only the category of employers , in a minority what is more , that are - 'elderly people living alone and needing domestic help' - . 
But the needs of this category of employers are only brought up in order to call for the introduction of measures to make - 'domestic services tax - deductible' - and to adjust - 'prices and costs to take account of individuals' financial resources' - . 
If Parliament votes in favour of this clause , it will above all enable rich families to subsidise their expenditure on domestic services by money squeezed out of the community . 
I would like to add an extra touch of cynicism : the explanatory statement makes domestic workers responsible for the fact that their employers employ them illegally . 
As a result , although we are not voting against this report on account of the few basic rights which it does express , we will not be voting in favour of it either . 
. -- ( SV ) We are voting against this report that deals with so - called domestic help . 
The introduction of models of this type , sometimes referred to as the - & # x2018 ; new labour market & # x2019 ; - , in countries such as Belgium and Denmark clearly shows a preservation of a lower servant class consisting primarily of immigrant women , but also of men and the long - term unemployed . 
To tax - subsidise such a labour market is in our opinion downright offensive . 
Tax resources should be used in another way , for example so that people can improve themselves and be given choices in life . 
Problems taken up in the report can be solved with a humane asylum and refugee policy , by organising work to take into consideration a balance between work and personal life as well as by taking responsibility for people with special needs in a way which shows solidarity and social responsibility . 
Many tens of thousands of women in the European Union who provide domestic help in the informal sector of the economy would no doubt be delighted that we are dealing with the regulation of such activity , if only they knew . 
This report certainly has the advantage that it exists . 
However , I am not very comfortable with some of the wording in it . 
In my own country of Luxembourg , we are in the normal situation of making no distinction between manual workers , whether they work in industry , in households or anywhere else . 
They are entitled to a statutory minimum wage and to membership of the health , accident and pensions insurance schemes . In short , there is no discrimination against them in relation to other employees . 
That , of course , almost sounds like a perfect world when I read all the proposals for possible exceptional arrangements that are listed in this report . 
I see no reason , for example , why the working conditions of domestic staff should be in any way untypical . 
It is actually incredible that , in the twenty - first century , we should still be recommending that Member States guarantee the right of domestic staff to social security cover and adequate pensions . 
I am equally astonished by the demand that prices and costs in respect of domestic work be adjusted at national level to take account of individuals' financial resources . 
The call for simplification of administrative formalities for employers , on the other hand , makes good sense . 
In Luxembourg , we decided to carry out this type of simplification within the framework of the national employment plan . 
It works very well and is a model which I , in all modesty , would recommend . 
The demand that domestic services be made tax - deductible to reduce the difference in cost between employing undeclared and declared workers is also a step in the right direction . 
National governments should be magnanimous here , so as to ensure that employees and employers have an incentive to stop offering and engaging in illicit work . 
May I also warn against granting migrant women work permits for domestic work . 
The gangs who smuggle people into our countries would be delighted and would naturally ensure that all the women they intended to bring into EU countries illegally were declared as domestic staff . 
Is this what we want ? I think not . 
We should therefore be wary of making such statements which could leave us open to abuse . 
. -- ( SV ) We have voted against Smet' - s report on the regulation of domestic help . 
The rapporteur feels that a legal framework is required at European level that makes it possible for persons providing domestic services to be covered by employment protection legislation . 
Smet proposes , amongst other things , that a European definition of domestic work be introduced . 
In addition , the rapporteur requires the Member States to introduce tax allowances for domestic services so that the differences between the costs of - & # x2018 ; black & # x2019 ; - and - & # x2018 ; white & # x2019 ; - labour are reduced . 
There is great demand for domestic help . 
However , the high taxation rate both in Sweden and in other EU countries prevents supply and demand from intersecting in the non - shadow economy . 
Income taxes , social security contributions and VAT drive up the hourly rate to levels that almost no household with a normal income is prepared to pay . 
More or less all domestic work that is carried out against payment is currently carried out in the black economy . 
Many women and young people work in this market . 
They have no rights , no insurance , no pension credits , no sick pay and no security . 
Too many young people are at risk of their first contact with the labour market being a job in the black economy . 
It is highly unfortunate that unreasonable tax rules are forcing people into the black economy in this way . 
We therefore agree with the rapporteur that it is important for the differences between the costs of - 'black' - and - 'white' - labour to be reduced and feel that the Member States should introduce a tax reduction on domestic services . 
This will allow the people who carry out domestic services to be covered by insurance , pension schemes , sick pay and security . 
However , we are against the introduction of a legal framework containing detailed rules at European level for domestic help . 
These matters should be dealt with at national , regional or local level , and consequently we are voting against the report . 
Mrs Smet is right to draw attention to the vulnerable position of domestic helpers in the black economy . 
She is calling for a European definition of - & # x2018 ; domestic work & # x2019 ; - to be drafted and for Member States to draw up and regularly update statistics on undeclared work . 
She wants this type of work to be recognised as an occupation in its own right and is calling for European rules to be established on the rights of these workers -- at present the situation varies from country to country . 
The needs of domestic workers should be considered when employment legislation is being drafted . 
The need for all Member States to introduce the principle of declaring all employment relationships is stressed and both employers and employees should be made aware of their rights under their employment relationship . 
Finally , she wants Member States to link the issuing of visas for domestic employees working for diplomats to be linked to a guaranteed minimum level of working conditions . 
This report merits careful consideration . 
-- ( NL ) Female labour has a long history of poor pay , poor working conditions , a poor legal position and sexual intimidation . 
This especially applies to work performed by poor women in the households of the rich . 
That kind of work is usually organised on an informal basis , with no trade union representation , works council , premium payment or collective labour agreement . 
The employee has little or no protection and in many cases is largely dependent on the discretion of the employer . 
The very worst situation is when the women concerned also come from distant countries , having taken the work on out of desperation because they have no other way of continuing to provide for themselves . 
It is an occupational group that is often forgotten in a world still heavily dominated by men . 
Everyone is aware that the situation is open to abuse , but many people are inclined to seriously underestimate the scale of this abuse and the impact on those concerned . 
This own - initiative report is a useful product of the Commission' - s fight for women' - s rights and equal opportunities . 
The talks held with interested organisations and the itemisation of the problems that exist remind me of investigative reports on the position of workers over a century ago . 
Although my group considers the report to be too limited and the conclusions too modest , they will help us to start moving in the right direction . 
. -- ( SV ) We take a positive attitude to domestic services being incorporated into the labour market , but have difficulty in accepting the detailed rules at EU level that the report contains in certain cases and that conflict with the principle of subsidiarity . 
Moreover , in certain cases the report goes beyond its original mandate as defined in the title of the report . 
Guy - Quint report ( A5 - 0327 / 2000 ) 
Madam President , I shall not waste your time explaining why I voted for the Guy - Quint report , but I really must say that for the elderly and pensioners it is very important to know how European Union funds are spent , how in concrete terms they are used by the administrative offices of the Commission . This is because pensioners have had first - hand experience throughout Europe of what bad administration means . 
They have given their pension contributions to the various national governments , which have quickly made them vanish like clever magicians . 
I should not want President Prodi too , like a clever magician , like a modern European Houdini , to succeed in making the funds at the disposal of all European citizens vanish . 
It is just a fear : I am sure he will not do so , but I should like to emphasise this anyway on behalf of pensioners . 
. -- ( FR ) In March 1999, in the wake of various scandals and patent inefficiencies , the European Commission resigned . 
This resignation , the outcome of a long process of deterioration , must not however make us forget that the - 'Delors Commission' - bore heavier responsibilities than its successor . 
This resignation , imposed by the elected representatives of the nations of Europe , revealed the pressing need for far - reaching reform of working methods within the various Directorates - General of the Commission , and of decision - making procedures and structures , in order to improve the utilisation of the available resources in the management of Community resources and policies . 
The Union for a Europe of Nations Group , while taking note of the serious infringements of the past , will not criticise the Commission and its reform out of hand . 
It is clear , however , that the exercise it is engaged in must seek primarily to restore the widely and legitimately shattered confidence of public opinion in the European institutions . This must come about , as the report says - 'by means of a significant improvement in performance and efficiency' - , but also by means of more transparent practices . 
The Commission reform will be judged on actual evidence , hence the need for regular follow - up reports , which the European Commission will present throughout the programme , and the importance of the overall report , which is expected in December 2002 . 
As far as the ABB is concerned , on the basis of whose activities the budget is established , we recall that it presupposes an amendment of Article 19 of the Financial Regulation , which establishes the distinction between Part A ( administrative appropriations ) and Part B ( operating appropriations ) . As a result , the Commission must ensure that it does not call into question Parliament' - s powers with respect to the allocation of resources . 
The French delegation will naturally oppose the introduction of the codecision procedure in amending the Financial Regulation . 
By imposing the dismantling of the Technical Assistance Offices with a view to increasing the Commission' - s accountability for programme implementation , this House wishes to point out that - 'only tasks not requiring public authority intervention might be outsourced to the private sector , and this in the form of one - off contracts' - . 
As regards commitology , the Union for a Europe of Nations Group denounces the report' - s federalist vision , which claims that Member States , through management and regulatory committees , encroach on the Commission' - s independence as regards management , and reproaches Member States - 'through those committees , of promoting national interests which are sometimes at odds with those of the Community' - . 
The rapporteur even takes the view that - 'reforming the Commission must provide an opportunity to restrict their intervention solely to areas where no expenditure is involved' - . 
The management of Community policies must reflect the pragmatic agreements entered into between the countries of the European Union . For our part , we take the view that , especially because of the widespread lack of bureaucratic transparency which prevails and the scandals and inefficiencies of a still recent past , Member States must be more than ever involved in the decision - making process . 
The willingness shown by the rapporteur to eliminate their influence is , in this respect , edifying ! 
The Commission proposals , in the context of its reform , raise a number of questions as regards human resources . 
I will cite but one : the early retirement measure concerning some 600 staff , which is 3 % of the total staff employed . 
The Commission services tell us that this would not have any significant impact on the budget . Our group hopes this is the case , but this is not a sufficient condition and it is necessary to ensure , in particular , that the statutory provisions are respected and that these measures do not obscure the other priorities of the reform and do not give rise to a political settling of scores . 
It is , moreover , common knowledge that certain nationalities are manifestly over - represented in the junior grades of categories C and D , for the undisclosed budgetary reason that the staff concerned would not benefit from the 16 % expatriation allowance ! 
These discriminatory practices are unacceptable . 
The fact is that unemployment exists in all our countries and the Commission would be well advised to take advantage of future procedures for early retirement and for the recruitment of hundreds of new civil servants to start putting its house in order . 
By the same token , nepotism and lack of transparency must be eradicated from the Commission services , especially as regards recruitment for temporary posts . 
Finally , the Union for a Europe of Nations Group forcefully recalls that the citizens of the European Union expect more than ever that reform measures and staff recruitment must take account of the diversity of opinions and convictions which are expressed in our countries . 
Poms Ruiz report ( A5 - 0329 / 2000 ) 
Madam President , I voted in favour of the Poms Ruiz report . 
It is most important that it should be possible to check the budgets and expenditure relating to the Commission' - s activities . 
But most of all I voted in favour because what I would like -- and I want to say this in this Parliament -- is that when the accounts are checked , that is , how the money has been spent by the Commission , attention should be paid not only to checking the figures -- 4 plus 4 is 8, 8 plus 8 is 16, 16 plus 16 is 32, 32 plus 32 is 64 -- but also to checking whether these expenses have really been useful to Europe , whether they have really achieved the aims that they were meant to achieve . 
This is a check to be done alongside the mathematical check on the figures . 
. ( FR ) In the still recent past , various scandals and inefficiencies resulted in the resignation of the European Commission in March 1999 . 
This resignation revealed the need for an in - depth reform of the structures , procedures and working methods within the Commission services in order to ensure optimum use of resources in the management of Community policies . 
The proposals contained in the White Paper , which are to a large extent drawn from the second report of the Committee of Independent Experts , should make it possible for the Commission to equip itself with the optimum organisational structure and operating methods so as to fulfil to the best of its ability the tasks assigned to it by the Treaties , without , however , encouraging it to exceed the limits of its prerogatives as defined in the Treaty , which has all too often been the case in the past . 
Nor is there any doubt , by virtue of the powers and competences conferred upon it by the Treaty , that Parliament is required to fully exercise its powers of scrutiny with regard to the Commission , particularly as regards transparency and the implementation of the Community budget . 
The fact is that the citizens of our 15 nations , who elect their representatives , would not understand if this were not the case , because it is their money which is at stake . 
Quite clearly , the effectiveness of the reform proposed in the White Paper will be judged by its results in terms of the use made of financial and human resources , particularly by the application of the relevant financial provisions being effectively monitored with appropriate supervisory and sanction mechanisms . 
As regards standards of behaviour in public life , the Union for a Europe of Nations Group welcomes the establishment of a set of codes of conduct for the Commission ( code of conduct for Commissioners , code of conduct governing relations between Commissioners and departments and code of good administrative behaviour for relations with the public ) and reiterates its view that these texts should have a legal basis . 
Delays in the payment of sums due by the Commission often appear unjustified . It is important therefore that this situation is remedied as quickly a possible by speeding up payment of the sums due , lest the smooth running of all the European institutions be damaged . 
The fact is that Community policies are reflected in moral and financial commitments to our citizens and third - country nationals . 
It is therefore necessary to ensure that these commitments are respected much more closely than they have been in the past . 
As far as human resources are concerned , the quality of employees and greater transparency in staffing policy in general must become the strong points of the new administrative reform . 
The Union for a Europe of Nations Group welcomes in principle the response represented by the Commission White Paper to the appeal made by the European Parliament inviting it to carry out far - reaching reform of its human resources policy . 
The Union for a Europe of Nations Group , however , forcefully recalls that , as regards staff recruitment , the Commission reform must take account of the diversity of opinions and beliefs which are expressed in our countries regarding Europe , its past and its future . 
The citizens of our respective countries would not understand if this were not the case . 
By the same token , lack of transparency and nepotism must be eradicated from recruitment , especially as regards recruitment for temporary posts . 
The Union for a Europe of Nations Group does not at this stage wish to express any opposition to the early retirement of hundreds of officers from the Commission services provided , however , that the statutory provisions are respected , that the early retirement measures do not hinder the priorities of the reform , that these retirements have a neutral impact on the budget , that they are implemented in the interest of the service and under volunteer termination of service and do not give rise to a political settling of scores . 
In conclusion , I feel bound to say that we expect this reform , which is essential for the future , to introduce greater discipline and greater transparency into the day - to - day running of the Commission , but it must also lead to a greater sense of accountability on its part , within the strict framework of the competences that have been devolved to it . 
Harbour report ( A5 - 0326 / 2000 ) 
Madam President , this report by Mr Harbour concerns itself most of all with the Commission' - s staff : salaries , career structure and also pensions . 
Now , the Commission should demonstrate in practice that it knows how to administer its staff' - s pension funds properly . 
As it says on page 16 of the Harbour report , there should be a move to a funded pension scheme . 
We have the example of the European Parliament' - s pension fund , so outstandingly managed by our administrators , who have made wise use of the MEPs' - pension funds , that they have recently increased payments to retired members . 
The same should be done for the Commission' - s staff and eventually for all citizens in the European Union . 
Lamassoure report ( A5 - 0328 / 2000 ) 
I have voted in favour of the Lamassoure report , which concerns itself most of all with the institutional aspects of Commission reform . 
During this explanation of vote , I must emphasise the fact that Parliament does not , unfortunately , have all the powers it should have . 
A change I have never heard proposed -- yet one which I consider useful , important and not difficult to implement -- is that the initiative in lawmaking should be reserved for Parliament and not shared with the Commission . 
The Commission should execute : it should be the executive power of the European Union ; Parliament should be the legislative power . 
There should be a separation of powers -- as was said at the time of the French Revolution -- in the European Union too . 
. -- British Conservative Members will vote against the report because of the well - rehearsed opposition to the extension of QMV and proposed incorporation of the blanket of fundamental rights into the Treaty . 
Concerning enhanced cooperation , they support the initiative as it is compatible with the view that greater flexibility be introduced into the operation of the EU . 
Conservatives also support the statement in Paragraph 7 of the report that democratic control be ensured and that the three pillar system be enabled to work . 
The notion that Parliament' - s assent be required to authorise the procedure would only be necessary if the existing unanimity rule in the Council were to be waived . 
Sauquillo Prez del Arco report ( A5 - 0337 / 2000 ) 
Madam President , we abstained from this vote . 
I would still like to give some kind of explanation though because illness prevented me from taking part in the previous round of discussions in Strasbourg . 
We did not vote in favour because we feel that all too often the development cooperation within the Commission is still regarded as a stopgap measure . 
When I read in the Commission documents that integration into the globalised world is the name of the game for poor countries , then I am afraid we overlook the fact that we , i.e. the western economies , are the ones pushing globalisation , and that we are therefore not actually seriously doing anything about what we regard as our number one priority , i.e. fighting poverty , because we often cause the very poverty we then seek to fight . 
I did not vote against this report because it embraces a number of worthwhile issues and because I want a robust line to be taken . 
I advocate maintaining Community development cooperation at EU level but I am afraid that if the reforms do not go well , it will add grist to the mill of those who actually want to renationalise all the aid programmes . 
As far as I am concerned , Parliament has missed its chance to make a serious contribution to the analysis of the errors , and we should also have spent more time on a clear analysis of the remedies proposed by the Commission . 
I regret this and that is why we abstained from the vote as a group , because we feel that the NGOs have done badly out of it . 
I would like to close with a procedural motion . 
I have now heard all the judgments on the voting of my fellow Members on all kinds of subjects imaginable and that is why I have taken the liberty of ignoring your rap on the knuckles to some extent , because I thought it is going a little over the top to stay here especially to have your say on everything once again , even though we all have our thoughts on these things of course . 
Thirteenth and last explanation of vote , Madam President , by the Pensioners' - Party today , 30 November 2000, on this document relating to cooperation and development . I have voted in favour of this document , even though -- and I say this loud and clear in this session of the European Parliament in Brussels -- I believe that , now that we are spending European money to help the poor and less fortunate in developing countries , we should decide to appoint European ambassadors in these countries to supervise how this money is spent . 
This is absolutely essential ! 
That concludes the voting . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 1.15 p.m ) . 
