Decision on urgency 
Madam President , the Committee on Fisheries has agreed to accept urgent procedure and to ask for this to be placed on the agenda for the procedure without debate . 
( Parliament agreed to urgent procedure ) 
The report will therefore be put to the vote on Friday morning . 
The deadline for tabling amendments is 12 noon on Wednesday . 
Madam President , the Committee on External Economic Relations yesterday unanimously adopted the request for urgency on the report by Mr Pex , as you rightly said . 
We hope that the House will do the same . 
( Parliament agreed to urgent procedure ) 
This item is also placed on the agenda for Friday . 
The deadline for tabling amendments is 12 noon on Wednesday . 
- 'Customs 2000' - 
The next item is the recommendation for second reading ( A4 - 0083 / 96 ) on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the common position established by the Council ( C4 - 0006 / 96 - 95 / 0087 ( COD ) ) with a view to the adoption of a European Parliament and Council Decision adopting a Community action programme on customs ( ' - Customs 2000' - ) ( rapporteur : Mr von Wogau ) . 
Madam President , ladies and gentlemen , we are voting today at second reading on the common position established by the Council with a view to the adoption of a European Parliament and Council Decision adopting a Community action programme on customs known as - 'Customs 2000' - . 
The aim of the programme is to assimilate and increase the efficiency of customs procedures and customs administration . 
Many of the working methods and organizational structures used by the national customs services vary widely and urgently need to be brought more closely into line with each other . 
At first reading we adopted a number of amendments to the programme , many of which the Commission has incorporated in its amended proposal . 
The Council , however , has made it clear in its unanimously adopted common position that it has different priorities from those of Parliament . 
This is obvious even from the title of the programme , which the Council calls a - 'Community action programme on customs' - , whereas the title proposed by the Commission and approved by Parliament was - 'action programme for Community customs' - . 
We had a detailed discussion with the Commission and the Council in the committee on whether or not we have Community customs . 
We feel that since we have common external tariffs , we can definitely say that the European Union has common customs which all share the same rules and objectives . 
The recommendation before you at second reading lays emphasis on the further development of the European internal market into a proper European home market with open internal borders and a common external border . Particular attention is to be paid to the associated countries of Central and Eastern Europe . 
As a first step towards an eventual common customs administration , customs officials are to wear the twelve - star symbol of the Community to make it clear that they belong to a common service . 
On the subject of training , the decision itself proposes the establishment of a European Customs Academy , not to replace the training provided by the administrations in the Member States , but to supplement it and help to bring the Union 's customs services together . 
Finally , as part of the urgently needed computerization of the customs services in the Union , we propose that they should have the right of access to certain data in the Member States' data bases , and that a common data bank should be set up . 
In my opinion , this last point is particularly important and could be especially useful in protecting the Community 's financial interests . 
Fraud and customs evasion has cost the Community considerable sums of money , a fact which has also led Parliament to set up a committee of inquiry into the Community 's freight transport procedures , where there is a particularly high incidence of fraud . 
The people who will be most affected by this development are freight carriers , who are liable to the customs administration for the proper execution of the transport procedures . 
There are huge sums of money involved here , and the carriers are required to provide the customs office with security for their liability . 
Cases of fraudulent evasion of customs duties which are discovered by the customs authorities result in enormous penalties for the carriers . 
In the Netherlands alone , carriers have had to pay almost ECU 900 million , the situation in Germany being almost as bad . 
For Europe as a whole , the figure is estimated at around ECU 3 billion , and it is often only fairly small - scale firms which are involved . 
Individual firms have faced demands for more than DM 50 million , for example , and for many this can spell financial ruin . 
In calling for the customs services to be fully computerized as quickly as possible , Parliament therefore hopes to help prevent fraud and protect jobs . 
Madam President , ladies and gentlemen , having arrived at this stage of the discussion following the European Parliament 's adoption last October of a strong text after the Council had adopted a rather insipid common position lacking in force and depth , the Committee on Economic and Monetary Affairs and Industrial Policy has sought to restore a more real and direct force to the Customs 2000 programme by voting for a number of amendments . 
Among other things , we have sought to reaffirm , through these amendments , the concept of the domestic market to which we attach considerable importance ; we have also sought to give more substance to the notion of Community customs with a whole series of distinctive signs and symbols in this area ; finally , we have sought to ensure the beginnings of genuine mobility for customs officers between the 15 Member States , common training and exchanges and , of course , the harmonization of controls in quantitative and qualitative terms . 
In the field of legislation too , efforts are being made to achieve harmonization between Member States , and there must also be a certain homogeneity between them in the way they interpret this legislation . 
But I should like to place particular emphasis , as most members of the committee sought to do , on the fight against all forms of fraud , and fraud arising out of transit operations in particular . 
As you know Madam President , ladies and gentlemen , a committee of inquiry has been set up to investigate fraud involving Community transit operations and its initial findings have already shown that there is a great deal of fraud and a great deal of effort required in the matter of TIR documents , computerizing the Community transit system , data exchange , and effective checks on these data . 
Finally , in regard to the committee 's amendments , we urged increased cooperation with third countries , and the CEEC countries in particular , through training programmes such as the Matthaeus programme . 
We stress that sufficient funds should be made available under this programme to enable the declarations of intent to be expressed in action in the field . 
Such are the conclusions of the Committee on Economic and Monetary Affairs and Industrial Policy and at this point I should like to thank our rapporteur and chairman Mr von Wogau . 
I will end by inviting Parliament to approve these amendments , without which this programme , which is important by the very fact of its existence , would risk being seen as no more than an artifice by many people . 
I repeat , if we want to be credible we must combat all the many forms of fraud which abound within the Union and which prompt nationalist reactions . 
Madam President , a single market needs common protection . 
This common protection needs harmonized and strong customs at the Community 's borders , and that is precisely the subject of this report which we would like to see reinforced by a vote in favour of a number of our amendments . 
Madam President , ladies and gentlemen , I should first of all like to thank the rapporteur on behalf of my group for the great commitment he has shown over a number of weeks while working on this recommendation . 
His goals of ensuring the successful operation of the internal or , as he calls it , home market and helping to combat fraud and illegal trade are objectives which we all share . 
There are two points which I should like to raise . 
As I see it , this programme needs to ensure that customs controls are equally strict at all border crossings , including ports and airports , and it is up to you , Commissioner , to see that this happens . 
People are not happy that revenue should be lost and fraud encouraged because of slack controls at certain border points in the Community . 
The Community has uniform customs legislation and should therefore ensure that customs controls are applied equally strictly everywhere . 
I think the programme you have proposed will be helpful here , but you will also have to monitor it in practice . 
The second point I would like to make concerns a completely different aspect of the programme . 
I welcomed the Commission 's proposal -- which was approved by the Council in the common position -- that the interests of those involved in external trade should also be taken into consideration , in other words that importers and exporters should be involved . 
I think it is an excellent idea to examine whether the customs rules can be simplified , since complicated rules merely encourage mistakes and fraud , whereas simpler controls would be much more effective . 
I therefore welcome the fact that the Commission has said it is prepared to try to help importers and exporters by considering ways to simplify procedures . 
I also think it is excellent that instead of simply handing down instructions from on high , the Member States wish to reach agreement with the freight carriers , importers and exporters on how computerized procedures can be used to simplify controls and apply them in practice . 
I think that this form of partnership between economic operators and customs authorities is a very good idea and should definitely be followed up . 
Finally , we should point out to the Council once again -- assuming that it ever reads our proceedings -- that there is no point in proposing a joint decision on improving customs if the Member States do not then provide their customs services with the funding and technology needed to put the decision into effect . 
In my view , there is a good deal of ground to be made up with the installation of decent computer systems at all border controls throughout the Community , and this is something for which the Member States are responsible . 
Madam President , the issue we are again discussing today -- in the hope of being able to arrive at a definition of it -- is of the greatest importance for the European internal market . 
We clearly welcome the fact -- and he has the support of my group -- that it is actually the chairman of the Committee on Economic Affairs , Mr von Wogau , who is dealing with it , because there is , basically , broad consensus within the committee on the objectives put forward . 
I would remind honourable Members that those objectives are crucial to the creation of a genuine internal market : what is involved here is in fact applying the common policies , regulating and facilitating trade both inside and outside the Community , collecting duties and taxes , securing compliance with fiscal and statistical rules , guaranteeing the protection of the Community 's financial , economic , commercial and industrial interests , combating illegal trafficking and , above all , guaranteeing protection of the Community 's environment and cultural heritage and of consumers . 
There is one aspect in particular -- and indeed it is one which came to light earlier -- to which I would like to draw attention once again , namely the importance of identifying the customs authorities to which the - 'Customs 2000' - programme is addressed . 
It is very important to define the powers of customs officers , and these have , of necessity to be uniform throughout the Union . 
We welcome then the extension and automation envisaged and the setting - up of an information system with a common data - base which has a twofold function : firstly , to eliminate the incompatibility between the various systems of data preparation and , therefore , simplify customs procedures and , secondly , to serve as a useful instrument to combat fraud and illegal trafficking -- a task that has assumed great importance since the creation of the single market and one to which the customs authorities can now devote all of the resources that are gradually being freed up . 
We firmly believe that this proposal may represent a vital step towards the completion of the internal market . 
Madam President , the Customs 2000 programme is very important and it is still more important to launch it with realistic objectives . 
In this respect Parliament is perhaps attempting to achieve rather overambitious objectives too quickly . 
For a long time to come we will be aiming rather at speedier cooperation between customs systems than at a separate common customs system -- not least because there are still very sensitive issues associated with the external borders . 
The Greens wish to stress the importance of customs cooperation with third countries and the European Union 's immediate neighbours . 
In our opinion at least one - fifth of the Customs 2000 funds should be used to develop those countries' customs institutions and cooperation with them . 
It is also important to remember that , when the common data banks are set up which are essential in the fight against fraud , data protection will be needed to prevent these data banks being removed from the citizens' control and used against them . 
Madam President , both the proposed programme and Mr von Wogau 's report are something of a curate 's egg . 
It appears from various sources that the introduction of free movement has led to a sharp increase in the incidence and scale of fraud in the export , import and transfer of goods , so we now need to focus our efforts on taking adequate measures to combat fraud . 
The possibility of exchanging real - time information through computerized data banks and mutually accessible computer networks will spearhead these efforts , and as far as I am concerned , setting up a joint training institute comes much further down the list of priorities . 
I am astonished at the proposals for customs officers to wear the European Union emblem on their uniforms and for the creation of a single Community customs service , which are purely symbolic gestures amounting to nothing more than window - dressing . 
One last point . 
The planned accession of the countries of Central and Eastern Europe will mean extra work for the European Union , and we should start now to prepare the ground for future cooperation with the customs services of these countries . 
Madam President , ladies and gentlemen , Commissioner , Mr Jarzembowski welcomed the fact that the programme specifically includes economic operators . 
But if only we had included them in the past and heeded their warnings , we would not now be planning to extend the T1 system to cover the Visegrad states . 
Freight carriers -- who were mentioned a moment ago and who really do face enormous financial penalties which they have not themselves incurred -- and their associations have repeatedly warned against extending the T1 system to the Visegrad states or others at the present time , not because these countries are not to be trusted or because we do not wish to have them in the system , or because we do not know how important these first moves towards enlargement are , but because the T1 system is now no longer working even in the European Union and the EFTA countries and is , according to the Commission , on the point of collapse . 
To put it bluntly , there is no point in having talks with economic operators or with the customs authorities if we do not draw the appropriate conclusions . 
If all that happens at the end of the day is that a political decision is taken which cannot be justified in practical terms , then even the most constructive talks are useless . 
Nevertheless , we would of course welcome the continuation of talks as part of this programme . 
I have a comment to make about Amendment No 16, which has caused some misunderstanding because it calls for direct customs control to have priority over every other method . 
This does not mean , of course , that every lorry has to be unloaded at the border or its destination , which would , as we all know , be quite stupid . 
But the approach adopted by the Commission and the Member States at the moment , of demanding higher guarantees , asking for individual sureties , extending the periods during which controls may be carried out , carrying out audits which produce statistics on fraud instead of preventing it , and then claiming payment retrospectively from the operators we have talked about so often -- all of this is wrong . 
The aim is not to find a scapegoat and hold them responsible for as long as possible . 
The aim must be to take deterrent and preventive action , and this is only possible with controls . 
What has been happening in the past few weeks with the abolition of securities for certain products and the introduction of individual sureties for sensitive products is already ruining some firms , and this is surely not what anyone here wants . 
Madam President , it is obvious when a programme like - 'Customs 2000' - was thought up there is no doubt that everyone who created the single market had no doubt that ending customs barriers would means more fraud , more unfair competition and more crime within the European economy . 
Noone was in any doubt about that . And there is no doubt that the romantic symbol of gold stars on the customs officers' new uniform is going to do anything to solve this problem.. . 
The measures which must be taken are well and truly enshrined in Articles 7 and 8 . 
Will those measures be taken ? 
Will there be really any interest among the Member States to take these measures ? 
Will not many top officials in various Member States be interested in making sure that there is a certain freedom in terms of fraud so that competition takes place and their products can be sold ? 
To what extent can Member States be made responsible for ensuring that provision already taken should actually be executed ? 
The problem here is that of making the Member States shoulder responsibility since there are European citizens on blacklists and it will certainly be necessary to point out which governments and administrations fail to comply with the rules set within the Council of Ministers and the Commission . Otherwise the whole of this can have no effect and the Customs 2000 programme will just be another document worked out by the Commission and the Council of Ministers . 
However , I would like to see political will be made compulsory and I would like to see the states held in check because , Madam President , ladies and gentlemen , unless states actually play their part it will be almost impossible for their to be fraud in current proportions . 
Madam President , I have only a few brief comments to make on a report whose conclusions I largely support . 
As regards Amendment No 5, of which I am in favour , I believe that it is important to stress that if it proves possible at Community level to agree criteria for the scale of customs controls , those criteria should be for a minimum level of checks . 
This means that the individual Member States should undertake to achieve at least a certain standard of control but that they will be at complete liberty to introduce a stricter system of checks if they so wish . 
In the debate in the Committee on Economic Affairs Mr Von Wogau also confirmed that the criteria would be of this minimum nature . 
I should like to point out that there is considerable concern in my country that the single market may make it more difficult for us to carry out effective customs to prevent the importation of drugs . 
An overwhelming majority of the population want us to be able to step up inspections if we so wish . 
For this reason I am also critical of the formulations in Amendment No 3 . 
I believe that we can , without in any serious way having to obstruct the free movement of goods and services , preserve a certain measure of internal border controls , precisely in order to prevent various forms of cross - border crime , such as that involving drugs . 
Finally , Madam President , I have my doubts about the value of customs officials' uniforms bearing the EU logo with the twelve stars . 
Insignia indicating authority on police and customs officers' uniforms , for example , should after all refer to the underlying legal powers , that is to say , in the case of Swedish customs officials , the Swedish state and the Swedish legal system . 
I therefore regard the twelve stars as a worthless symbol . 
I admit , however , that this issue is completely insignificant and it does not affect my positive attitude to Mr Von Wogau 's report . 
Madam President , ladies and gentlemen , let me begin by congratulating the rapporteur , Mr von Wogau , for the important work he has done . 
As stated in the report , the vital precondition for creating a genuine internal market is that there has to be joint protection of external frontiers . 
That kind of joint protection is designed to guarantee the security of economic operators in the European Union ; to protect the Community 's financial interests and provide everyone , traders and citizens , with the same treatment in their dealings with the customs authorities . 
Bearing in mind those fundamental objectives , the Commission put forward this text on 6 April 1995, and it was first considered by the House on 25 October last . 
Of the 34 amendments you then tabled , 23 were taken up by the Commission in its amended proposal of 21 November , and 14 adopted by the Council in the common position of 22 December 1995 . 
As I emphasized to the House at the time of first reading , this programme forms part of the policy that the Commission has been applying since 1993, designed to set in place a framework that will encourage cooperation between the authorities of the Member States and between those authorities and the Commission , thereby improving the administration of the internal market . 
In compliance with the Treaty -- and it has clearly to be taken into account -- this is not intended to take the place of the responsibility of the Member States for implementing Community law or collecting own resources : the intention is rather to create a form of constructive collaboration to secure better coordination of those activities . 
The - 'Customs 2000' - programme is in no way intended to interfere with the organization of the public authorities or national administrations or to intervene directly in the area of customs cooperation strictly speaking , a sector in which , under Title VI of the Treaty , the Commission has no power of initiative . 
Similarly , this decision does not of itself represent the main instrument devised by the Commission to tackle serious but specific problems it has identified in relation to fraud , particularly as regards transit . 
Those issues will be specifically dealt with , in separate proposals , in a different context . 
Nonetheless , the - 'Customs 2000' - programme will provide a framework particularly suited to developing a genuine policy of prevention to combat customs fraud . 
And it is in the light of those objectives that the Commission has weighed up the amendments tabled in your draft decision on second reading . 
The House proposes incorporating 23 amendments into the common position of the Council -- on which the Commission gave its view on 11 January . 
Many of them are the product of discussions held with representatives of the Council and the Commission as part of an informal tripartite dialogue ; others take up again amendments from first reading that were not adopted by the Council or , in some cases , the Commission , Some , finally , are not , in our view necessary because they are already present in the text of the Council 's common position . 
Consequently , the Commission is able to accept , as currently drafted , Amendments Nos 1, 3, 5, 7, 9 ( 2 ) , 15, 21 and 23 ; it can also accept , with some changes to the wording , Amendments Nos 2, 4, 8, 10, 11 ( 1 ) , 19 and 20 . 
The Commission cannot , however , take on board those amendments which , in its view , run counter to the principle of subsidiarity and seek , one way or another , to shift what is properly the responsibility of the Member States to the Commission or the Community : that applies to Amendments Nos 6, 9 ( 1 ) , 11 ( 2 ) , 14, 17, 18, 22 and 25 . 
Even though the latter amendments cannot be accepted as such , the Commission believes that the ideas underlying some of them reflect objectives endorsed by the Commission . 
That being so , the Commission undertakes to include those issues in the work that will be done in implementing this programme . 
Finally , there are three amendments which we consider unnecessary because they reflect amendments from the first reading which the Council has already included , in substance at least , in the common position : they are Amendments Nos 12, 13, 16 and 24 . 
To conclude , the Commission welcomes the great interest that the - 'Customs 2000' - programme has generated in the House and the active support our proposal has been given . 
Thank you , Mr Monti . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Industrial policy for the pharmaceutical sector 
The next item is the report ( A4 - 0104 / 96 ) by Mrs Soltwedel - Schfer , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the communication from the Commission to the Council and the European Parliament ( COM ( 93 ) 0718 -- C3 - 0121 / 94 ) on the outlines of an industrial policy for the pharmaceutical sector in the European Community . 
Madam President , I should like to begin by saying how much I have enjoyed working with my colleagues on this pharmaceutical report , especially recently in the various rounds of votes and compromises , and I should like to thank them all for their help and cooperation . 
Ladies and gentlemen , this report is sure to provoke very widely differing views on the industrial policy we should pursue in the pharmaceutical sector . 
This is certain to be the case , since the report is supported by a majority in Parliament , but the Commission , so I was told by one of Mr Bangemann 's press officers , is anything but happy with it , saying that we are - 'making a lot of work for the Commission' - with it . So we clearly do not see eye to eye on this . 
I should like to pick up on this point . 
The Commission communication , Mr Bangemann , unfortunately devotes far too little attention to the quality aspects of innovation in the pharmaceutical sector , the need for patients to have objective information on drugs , and ethical issues relating to their licensing and production . 
We in Parliament , and I as rapporteur for this report , demand that an ethics committee be set up at the European Medicines Agency in London , and that patients' representatives be appointed to its management board and scientific committees . 
Mr Bangemann , we were at the EMEA conference in London together , and I assume that you , as a forward - thinking consumer protector , will also support these demands . 
I would like to stress that certain passages in this report have been watered down as a compromise , to ensure that it would receive a majority . 
This is , of course , not the ideal way to produce a report , but in the end the wording is always some sort of compromise . 
On the subject of patent protection periods for generic medicines , I have not only emphasized the vital role which these medicines play in social policy terms , but also the fact that more and more pharmaceutical companies are becoming heavily involved in the generics sector , either directly or through participation in research . 
Further aspects covered in the report which , I am glad to say , most of my colleagues in the committee voted for , include calls for restrictions on animal testing , opening up the European market for herbal and homeopathic medicines , and the close monitoring of mergers in the pharmaceutical sector , which have a considerable impact on employment . 
We are also calling for a responsible export policy in the pharmaceutical sector , with the introduction of a code of conduct . 
I am delighted that at its last meeting at the end of March this year , the Council adopted a decision on the implementation of guidelines for an industrial policy in the pharmaceutical sector , which puts forward a number of suggestions and calls on the Commission -- and I should like to hear what you have to say on this , Mr Bangemann -- to bring forward proposals for improving transparency in the sector and taking greater account of the interests of generic and herbal medicine producers . 
I am particularly pleased because these are things that we also emphasize in the report , and they are evidence of a modern approach which considers the interests of patients and consumers as well as those of the industry itself . 
In conclusion , I should just like to say that I think the Conservative and Liberal groups here in the House have been very unconstructive in tabling amendments which directly contradict this modern approach , and it shows that they have simply swallowed the very intensive lobbying from the industry . 
Let me be quite clear about this . 
A modern industrial policy must not be geared towards either producers or customers . 
It must be geared towards society and its legitimate needs , and above all , Mr Bangemann , it must have the courage to innovate . 
In my view , the report should be adopted as it stands . 
I assume that Parliament has the courage to innovate , and that the House can tell the difference between the Commission 's proposal , which was very much geared towards the industry , and the committee 's carefully considered and jointly adopted alternative . 
I hope that it will be widely supported , and I would be delighted if it helped to give the people of Europe confidence in our ability to protect those who are ill . 
Madam President , I should like to start where the rapporteur has left off . 
As Commissioner Bangemann knows , no one has fought harder for the principle of industrial policy in this House over the last three years than myself and some of the other Members who will be taking part in this debate . 
We have to recognize , however , that the idea of having an industrial policy for the pharmaceutical industry is rather different from the other industries we have dealt with in the past . 
We have to acknowledge that the pharmaceutical industry is intimately linked to health issues and to the national social security systems of our Member States . 
When we determine an industrial policy -- which we should do for the pharmaceutical sector -- we have to recognize that it is a much broader sector than the other industries we have looked at in the past . 
At a time when governments are trying to cut their budget deficits , we have to look at the costs involved in buying the pharmaceuticals for the health of our nations . 
To ensure that we have healthy citizens we have to ensure that drugs are as inexpensive as possible . 
The Socialist Group supports an industrial policy . 
We do not believe that we should cherry - pick . We want to see a comprehensive industrial strategy for the European Union and we do not believe we should only look at industries which are in decline . 
Therefore , we welcome the Commission 's proposal to look at the pharmaceutical industry . 
Indeed , we want the Commission to come back in the very near future with a new communication on the pharmaceutical industry based on the consultations they have taken on their 1994 proposal and recognizing the rapid developments taking place in this sector . 
There is global competition in this sector . 
We recognize that with global markets we have to look at this key industry and ensure that it is competitive within the European Union . 
That is why the report we have produced looks at a number of key issues . 
We want to encourage innovation . 
We want adequate protection of new medicinal products . 
We want the availability of medicinal products for citizens throughout the European Union . 
But in addition -- and we see no contradiction in this -- we want the development of an EU - based generic pharmaceutical industry as a positive contribution to competition . 
There is no contradiction if we recognize the importance of the pharmaceutical industry for the health of our citizens and for our national social security systems . 
We also want close monitoring of mergers , specific action towards emerging activities such as biotechnology , on which we are trying to cooperate with Commissioner Bangemann at the moment to secure rational proposals for the European Union , and of course we want the promotion of responsible selfmedication . 
So , we want a well - balanced industrial policy but we want to make sure that this balance recognizes the responsibility that the pharmaceutical industry has in Europe . 
It has its industrial responsibilities but also a responsibility towards every single citizen that may need to use these products in the future . 
Madam President , ladies and gentlemen , the Commission report has been out for two years now , and the House has discussed it in great detail over that period . 
It is a good thing that Mrs Soltwedel - Schfer can now tell us that the wording of various passages has been watered down , because the proposals she originally put forward were completely unworkable . 
But there are still plenty of points in this report that we do not agree with , and I think it is too simplistic to claim , as Mrs Soltwedel - Schfer does , that every argument put forward by the industry must be unconstructive . 
This is not the right way to go about things . 



After intensive discussions , there are now four points on which we have tabled amendments with the Liberals : firstly , the question of whether the best way to ensure the future viability of the sector is through greater competition or more regulation ; secondly , the role of genetic technology and biotechnology in the development of medicines for the future , particularly for previously incurable diseases ; thirdly , the research and development of innovative products ; and fourthly , closely linked to that , the question of generic medicines and selfmedication . 
We feel that the Commission report paints a relatively accurate picture , but the proposals which it puts forward still need some improvement . 
We agree with the Socialist Group 's analysis here . 
However , I do not believe that price controls and other measures which restrict competition are the way to ensure future viability . What we need instead are measures which promote competition and thus give firms the opportunity to establish their innovative capacity on a long - term basis , and to offer people better medicines for the future . 
The future role of genetic technology and biotechnology is still in dispute , and although we need to take account of people 's concerns and fears , this does not mean that we should simply reject this vital field out of hand . 
We must analyse the situation carefully , and if Europe 's industry is to remain competitive , we cannot afford simply to say - 'this is all too dangerous for us' - , otherwise we shall soon see the entire sector move to the USA . 
The most controversial subject in the committee was the issue of generic medicines , on which there was fierce lobbying from the industry . 
We feel that we should keep to the compromise we reached earlier , which was that we should encourage the prescription of generic medicines in general , but without jeopardizing the level of innovative research being carried out in the industry , and so the agreed protection periods should be maintained . 
What we could do , however , is to harmonize the durations of these periods , which vary between six and 36 months in Europe for generics , with an average of 18 months after the expiry of the patent period . 
This is one area where we can actually achieve something , and I think it would be a good way to promote greater transparency and more competition on the market . 
Madam President , ladies and gentlemen , Commissioner , the Liberal Group feels that if our policy in the pharmaceutical sector is to be successful , we need to strike a sound balance between public health requirements on the one hand , and on the other the need to have a competitive pharmaceutical industry as the jewel in the European economy 's crown . 
In recent weeks , however , I have had the distinct impression that some people in this House see government cutbacks in healthcare as the only reason for introducing a policy for the pharmaceutical sector in the Union , and regard generic medicines as the ideal solution . 
There are a number of factors which they have completely overlooked , however . 
First and foremost , there is the importance of medical progress . 
Research and progress in the pharmaceutical industry depend entirely on having a watertight patent protection period . 
Ten to twelve years of exclusive rights are absolutely vital when you know that out of tens of thousands of active substances , only one or two will produce a marketable drug . 
Secondly , we must not forget that the market for generics is a purely commercial one and involves only products which are commercially successful . 
Thirdly , the comparison with the situation in the United States does not hold water . 
The United States does not have price regulation , so the pharmaceutical industry can recover its research costs more quickly . 
The same goes for the United Kingdom , the Netherlands , Denmark and Germany , where the free pricing system has already produced a flourishing market in generic medicines , whereas in Belgium and France the market is practically non - existent . 
The solution lies in free pricing , not in cutting down on the patent protection periods . 
The American market is also not fragmented as it is in the Union , where the protection period is calculated from the first time a licence is granted in any of the Member States . 
Finally , the innovative pharmaceutical sector is one of the leading generators of employment . 
It has a much greater multiplier effect on other sectors and itself employs 530 000 people in Europe , 80 000 of them highly skilled . 
Apart from her desire to reduce the patent protection periods , it is the rapporteur 's views on genetic technology and biotechnology which cause me the greatest anxiety . 
I wonder which is the more ethical : encouraging scientists to carry out genetic research into diseases which cannot yet be treated , or thinking that we politicians can judge how this genetic research should be developed or curbed . 
I hope that when you vote , ladies and gentlemen , you will put the interests of medical progress and a competitive pharmaceutical industry in Europe first . 
Madam President , in relation to this report it is important to emphasise the special nature of the pharmaceutical industrial sector . 
It is umbilically linked to public health and , as point E demonstrates , we should first of all aim at the objective of providing the whole population with safe and efficient medicines . 
This undeniable priority comes up at Community level against the differences between the health systems and social security regimes in the different Member States and various national peculiarities . 
On one hand it is a sector which illustrates in the extreme and with many contradictions the process of private transnationalisation leading to the destruction of national industrial sectors . 
From this point of view various factories which are technically performing well and which have very good laboratories have been put out of action , abandoned and transformed , because of mainly financial transactions , into mere warehouses or places where labels are changed . 
The case of Portugal would be a perfect example of this accelerated and perverse evolution which has made the production and trade in medicines completely dependent on the outside . 
We can only ask , as hinted at in part I , whether it will be inevitable that the European pharmaceutical sector should suffer the same fate as other national sectors , given that Europe is the biggest medicine market in the world , as is pointed out with emphasis in the opinion issued by the Committee on Social Affairs . 
These remarks took on particular expediency when the - 'mad cow' - crisis took over the front pages and became one of the main preoccupations of the public , bringing to the fore the question of medicines and their control , a control which the exclusive interests of transnational capital accumulation have gradually taken over and turned into a problem of recovery . 
It is obvious that the pharmaceuticals industry demands huge resources and calls for extremely burdensome research spending . 
However it is very important to prevent that research and development from being exclusively at the service of private interests rather than mankind as a whole or public health . 
The delicate nature of these questions and the dimension of the interests at stake are both reflected in the report which should deal less with the market and prices . 
But that is how things are . 
We must emphasise and point to Vote 26 / 24 behind this motion for a resolution and the clearly trade - biased orientation of some of the amendments , and we wish to point to the top priority which the pharmaceuticals industry should aim at and which is its raison d'tre -- helping public health . 
Madam President , ladies and gentlemen , what we are doing here is developing a European industrial policy for a particular sector . 
In the pharmaceutical sector , we need to reconcile a number of different interests . 
First of all , there is our common heritage of biodiversity and acquired scientific knowledge , the latter being a basic prerequisite for the development of pharmaceutical products . 
Secondly , there are the interests of society , since our social security and healthcare systems are greatly affected by price levels in this sector . 
Thirdly , there is our common interest in lasting innovation for the future , which means that we will always need industrialists , and they in turn will always need a challenge . 
Big profits are not enough , otherwise we would have seen a flood of industrial innovation in Europe in recent years , which has clearly not been the case . 
Those who have invested in the sector , however , quite legitimately wish to see a return on their capital . 
Mrs Soltwedel - Schfer 's report , as adopted by the committee , contains a number of acceptable compromises , and I think it would be most inadvisable to reject these in the hope that giving the industry carte blanche is the right thing to do . 
It would be wrong for us to introduce a German - style industrial policy which simply allows the economy of this sensitive sector to govern itself . What we need is to achieve a democratic balance of interests which presents a challenge to the pharmaceutical industry , and thereby stimulates the innovation that is required . 
Madam President , ladies and gentlemen , this is a commendable report , despite a rather unfortunate title . 
Is not an industrial policy for the pharmaceutical sector reminiscent of the planning we used to see in the iron curtain countries ? 
The argumentation without discussion is cast in the same mould . 
While it is admittedly impossible to harmonize the management policies in the pharmaceutical sector , there are certain major subjects of concern which this report fails to address . 
Let us first turn to what are known as - 'orphan drugs' - , meaning those withdrawn from the market as they are not profitable due to insufficient use . 
A specific approach to this problem is essential due to the appearance of new forms of nonepidemiological illnesses . 
A medicine exists because it provides treatment , irrespective of whether it is profitable or not . 
Japan and the United States have awarded orphan drugs special status . 
In Europe there is a legal vacuum in this area . 
The legal status of orphan drugs in the United States means that they enjoy privileged status for clinical trails , tax credits , etc. They are not withdrawn from the market ; they do not stop producing them ; they are not marketed -- but they are made available to the medical profession . 
This question of orphan drugs leads us to the whole matter of public health . 
Europe should endeavour to promote this protection of life at all levels , without excluding the so - called risk groups or the victims of rare diseases . 
A healthy notion of public health must allow every individual to obtain treatment according to his real needs . 
This communication from the Commission seems to be seeking to ascertain how best to restrict the supply of health care . 
This is unacceptable . 
The report 's conclusions show a certain boy scout enthusiasm , proposing an industrial policy for this sector which amounts to creating a multispeed Europe in the health sector and thus for the individual . 
When you then add to this a failure to understand the market economy , the potion becomes all the more poisonous . 
Just one additional question : How do people view the merger of Ciba - Geigy and Hoffmann - Laroche , which is a result of this report ? 
Madam President , I wish to record my thanks to the rapporteur for her important work on this key industrial sector in the European Union . 
The difficulty that the Committee on Economic and Monetary Affairs and Industrial Policy has had with this report , to which the rapporteur and Mr Donnelly have alluded , is that we have no context in which to set this work . 
We have no real public health strategy for the European Union , and this is an important omission , which perhaps we can rectify in other pieces of work . 
The rapporteur has rightly drawn attention to some of the problems of the sector and particularly to the way in which companies in the United States of America are in many ways making gains . 
She has drawn attention to the employment consequences of mergers and other changes , and she has rightly drawn attention to the problems of exporting into poorer countries drugs which are not allowed to go on sale within the European Union . 
The area I wish to concentrate on particularly is responsible self - medication . 
It is a difficult area , because , on the one hand , Parliament would want to support the patients' right either to choose or to be involved in the choice of what drug treatment is the most appropriate for them . There is also an important cost element here and sometimes these two objectives can be in contradiction . 
All over the European Union -- indeed all over the world -- policy - makers are concerned about the costs of health care and there is a temptation to make drugs available over the counter that ought more properly only to be prescribed by a doctor or a pharmacist . 
This leads me on to the important role of the pharmacist in the sale and prescription of over - the - counter medicines . 
We need effective labelling , effective and comprehensive testing and pharmaceutical advice if patients are to make a genuine , informed choice about over - the - counter prescriptions . 
It is difficult to balance the need for adequate regulation and the safeguarding of patients' rights . 
I also wish to draw attention to the part of the report that states , and I quote directly : ' - Growth [ in the pharmaceutical industry ] cannot be a political aim in itself since there is no direct relationship between the consumption of pharmaceuticals and the health of the public . 
' - Now , perhaps that might be more tenuous were we to look at it in a worldwide context . 
But certainly to look at the pharmaceutical industry and its effectiveness without placing it in the context of the link between poverty and health , between housing and health , between employment and health , between education and health , means a serious omission . 
I welcome the report . I welcome the innovation . 
I do not agree that we need a pharmaceutical industry with price controls as they are at the moment , but this is an important contribution to a key - sector policy development . 
Madam President , Commissioner , ladies and gentlemen , as a practising pharmacist and someone with research experience in the pharmaceutical industry , there are two points that I should like to make . 
I tabled an amendment on self - medication in which I urged that medicines which are no longer to be prescription - only should still be available only from pharmacies , and only issued once the pharmacist has been able to advise the patient . 
The most obvious thing that the medical profession does is to advise patients and help them with self - medication . 
The transition of medicines from being prescription - only to being available over the counter must be carefully monitored . 
I am thinking here in particular of patients who were addicted to phenacetin and often used to take headache pills just for fun , and I see the same warning signs with the uncontrolled consumption of aspirin , which people now seem to regard as a panacea . 
Moving on to the question of support for generic medicines , the main thing as far as I am concerned is that while generics are certainly of considerable value , the same competitive conditions must apply for them as for innovative drugs . 
Only those who have no idea of the huge costs involved in researching new drugs could be in favour of granting earlier licences for generics . 
The comparison with the United States , it must be said , simply does not hold water . 
As has already been pointed out , patents are protected for 16 years nationwide in the US , whereas in Europe , protection only takes effect once the product has been licensed in the various individual countries . 
I am not in favour of making generics prescription - only , since I think it is better to leave them to market forces . 
As for the use of genetic technology in the production of pharmaceuticals , I can only see the huge opportunities which this offers , and I feel that there is no point in discussing the risks until we can assess the advances that are likely to be made in the treatment of diseases which present a major threat to mankind . 
Madam President , few reports have been the subject of such intensive lobbying by the industry concerned and I think this is always instructive . 
I have been part of a minority -- but a substantial minority -- in the Liberal Group in welcoming this report , although I feel that the criticisms of the Commission in paragraphs 3 and 4 are perhaps unjustifiably harsh . 
The absence of a free market in pharmaceutical products is regrettable . 
It is unhelpful to the companies producing research - based innovative drugs ; it is unhelpful to the consumer who enjoys less choice , and it is unhelpful to society which eventually pays a higher price in terms of a weaker industry and fewer jobs . 
I suspect that the cost of moving to a free market would be much lower than we imagine but , of course , once the psychology of restricted markets has taken hold it is hard to get over that . 
But if we need a free market we also need normal patent procedures . 
Why cannot we allow , as they do in the United States , companies producing generic medicines to begin their development work in advance of the expiry of patents ? 
We know that this work is done for European companies in Turkey and in Iceland , for example . 
It is costing us jobs here in the European Union . 
There is more than a little hypocrisy among the large pharmaceutical companies , most of which have generic subsidiaries . 
They want to hunt with the hounds and to run with the hare . 
In the United States they see the generic medicine sector as an important job creator . 
This report calls for the opening of that sector . 
It also calls for other important changes : for the establishment of an ethics committee in the European Medicines Evaluation Agency ; for measures to reduce the extent of testing on live animals ; for the promotion of alternative treatments , so important especially in the homeopathic field , and for responsible selfmedication ; for a ban on the export to developing countries of medicines we would not allow here ; and for the harmonization of registration requirements for pharmaceuticals . 
All of these would lead to a safer , healthier society with more sustainable medicinal practices and a pharmaceutical industry better geared to meet the challenges of the future . 
Madam President , ladies and gentlemen , a large part of our European identity is based on our system of social protection and , in particular , our system of health insurance . 
Despite the disparities between various Member States , this remains one of the most developed in the world , to the point where it is a reference for half the population of the planet for whom the prospect of illness spells disaster . 
In this respect , Mrs Soltwedel has drawn up a very clear and detailed report which deserves our praise . 
At the international level , the pharmaceutical sector is going through a period of upheaval , caught between the globalization of competition and cost - cutting measures applied to public health systems . 
Although Europe has a large medicines market , it also fortunately has a great scientific and industrial tradition : something known as good manufacturing practice , a notion which must be preserved . 
Medicines are an essential factor in protecting health . 
The availability , quality , effectiveness and safety of medicines must all be improved -- on this point the report is categoric -- in order to guarantee treatment or cure for everybody , and also prevention . 
In this respect we must always remember the importance of information and the essential health safety on which insufficient stress is laid . 
Any fudging in this area is to be rejected . 
We must impose strict regulations and not leave the market to impose its own rules . 
In regard to reagents , which were recently the subject of a debate in this House , we must of course refer to the sad case of the - 'Abbot' - AIDS screening tests . 
I repeat , it is essential to prevent any backsliding and to establish sufficient health safety not only between the Member States but everywhere . 
Let us learn the necessary lessons from the situation caused by the bovine spongiform encephalopathy prion . 
We must not limit the action of the public authorities in this field and confine the pharmaceutical sector to the area of industrial policy alone . 
There is also the matter of health and people 's lives to be considered . 
I repeat , that is what health safety is all about . 
We must also endeavour to increase price transparency , although I know that the treaties do not , unfortunately , yet allow us to cause governments and laboratories to make an effort on this subject . 
I am in favour of the use of generic medicines , but we must not dismantle the system of patents , without which there would be no research or investment , the costs of which are a growing burden . 
As to gentle and homeopathic medicines , these attract me but also leave me sceptical . 
As chairman of the Committee on Development and Cooperation , I should like to add a word on the need for the public authorities to assist orphan drugs and a whole range of treatments which are vital to the third world -- such as vaccines -- but which are not profitable enough to allow laboratories to produce them or conduct the research prior to production . 
Finally , I welcome the creation of the European Medicine Evaluation Agency . 
I see this is an excellent first step towards Community regulation . 
I should like to end by looking at the need for bioethics and also add that I see Europe 's increasing drug consumption as harmful . 
There are countries which stuff themselves with tranquilizers , but I do not know of any pill against misfortune or unemployment . 
The general public should be made aware of the good use of medicines and , perhaps , of the difference between what is learned at the faculties of medicine and the reality of the situation , which has changed . 
Madam President , first of all I should like to say that the communication from the Commission on industrial policy for the pharmaceutical sector is appropriate and balanced , although in the future there will have to be more ambitious proposals to make innovation possible . 
It calls the attention of governments and of public opinion to the need to create a social climate conducive to therapeutic research . 
Certain mistaken scientific , economic and social policies in the last 25 years have led to the European pharmaceutical industry 's losing almost 25 - % of its competitive edge in introducing new medicines on the world market . 
We cannot support the report presented by the rapporteur . The Group of the European People 's Party has therefore tabled a block of amendments which we think it is essential to approve . 
It must not be forgotten that therapeutic progress would be best served by the promotion of innovation as would lightening the future burdens on social security systems . 
The best protection of the interests of patients as consumers is the availability of high quality , safe and effective medicines . 
We forget that a medicine is an active substance coupled with a process of pharmacological and clinical research , plus information and civil and criminal liability . 
Medicines known as - 'generic' - , which make no contribution to therapeutic or social progress , contribute nothing to that . 
It is only a factor of selfregulation and must be taken as such . 
Many of the speeches made by distinguished fellow - Members on this report forget that there is very full legislation in the European Union and that this communication deals only with the perspectives of an industrial pharmaceutical policy . 
If we had concentrated on that , perhaps we should have achieved a better result and practically full support for the Commission 's proposals . 
Madam President , I too am a small but active minority within the Group of the European People 's Party . 
Pharmaceutical research is both costly and time - consuming , and it can take up to ten or twelve years before a new medicine is ready to be put on the market . 
In 1993 the average cost of research and development was estimated at ECU 275 million . 
You can well imagine that sums like this can only be generated by companies with sufficient cashflow throughout the ten years which it takes to develop a new product . 
And not only are the costs high , there is also a considerable element of risk involved . 
All of this means that it is only the really big companies that can spare the money for research and development . 
The recent report by the Commission on the state of Europe 's industry indicates that the European pharmaceutical industry is smaller than its American rivals , which would imply that Europe 's industry finds it much more difficult to finance research and development . 
Twenty years ago , 50 - % of all new medicines were still developed in Europe , whereas now the figure has dropped to 30 - % , though I hesitate to say whether this is a cause or an effect of the difference in market share . 
I obviously do not want American patent - holders to carry on benefiting once the patent has expired . 
The patent period was the reward we offered the industry under the previous GATT system , in return for its investment in developing new products . 
At the same time , there is a risk that all our technological know - how will move to America and Japan , where you can start research before the patent expires , if we do not provide the same conditions in Europe . 
So we need to introduce an exemption in Europe to allow research into generic medicines to start before the patents on them expire . 
We need to allow products to be developed and marketed as soon as possible , so that production costs can be recouped as quickly as possible . 
If the House does not support paragraph 17, we shall simply be relegating our industry still further down the table . 
Producers in Asia and America , where there is a research exemption , will pull further and further ahead , and in ten years' time we could be reading a Commission report which says that only 10 - % of products are now developed here . 
Madam President , this debate has shown that our communication was very necessary and , in my view , that we still need to discuss this issue further . 
A number of questions have been raised here today which need to be examined in detail . 
The Commission -- and Mr Watson is right to defend us here , I think -- absolutely rejects the rapporteur 's claims in paragraphs 3 and 4 that we have not taken account of basic aspects of the industry and that we expect competition to be the magic solution . 
Our communication clearly shows that this is not the case . 
I would refer the rapporteur to the start of Chapter 2, where we say that if the Community is to take action to maintain and increase the competitiveness of its pharmaceutical industry , it must take account of the particular aspects of the sector which Alan Donnelly and others have already mentioned , firstly because its products have an important part to play in the field of public health , and secondly because the cost of medicines has a direct impact on the social security budgets of the Member States . 
The Community 's industrial policy in the pharmaceutical sector needs to take account of both the public health and social security aspects , without undermining the Member States' powers in this field . 
So how anyone could reach the conclusions they have , I do not know , but I have no intention of letting them monopolize our discussions . Maybe attacking the Commission is just a good way of enlivening the debate , and it is something we are quite accustomed to . 
What are the problems here ? 
This is an industry which , as Mrs Peijs pointed out , was until recently a world leader , playing a prominent role in research and development and in the creation of new jobs . 
In the 1980s , employment in the sector could be expected to grow by more than 2 - % a year on average . 
In 1993 this trend came to a halt , and since 1994 employment in the sector has been falling : minus 1.8 - % in 1994 and minus 2.8 - % in 1995 . 
As Mrs Peijs said , the situation with patents is also looking rather bleak , and this may also explain why employment has fallen . 
Between 1975 and 1979, 61 - % of all new pharmaceuticals were developed in Europe , but the figure dropped to 48 - % , in other words to less than half the total , between 1990 and 1994 . 
Over the same period , the United States' share grew from 26 - % to 31 - % and Japan 's from 11 - % to 31 - % . 
If we include biotechnology , which is of course one of the major fields of innovation and will become particularly important over the next few years , the situation looks even grimmer . 
Patents at the clinical and pre - clinical development stage account for 58 - % and 48 - % of all patents held by American firms , in other words around half . 
For European firms , however , the figures are only 26 - % and 16 - % . What this means in policy terms is that we are dealing with an industry which is very competitive , even on the international market , but which is also in decline . 
This is something the communication naturally also deals with -- it is , after all , a communication on industrial policy . 
Mrs Read is of course right to say that health also depends on factors such as how you live , where you live , environmental conditions , social conditions , nutrition and so on . 
But this is not a health report , and health is not one of my responsibilities . 

What is more , the Union is not responsible for all health policy matters , and this is a problem I shall come back to later . 
The report instead tries to suggest ways of making Europe 's industry more competitive and thus providing better protection for people 's health and , of course , for the interests of consumers in this field . 
The link here is obvious , because the pharmaceutical industry would not exist if it did not work in tandem with the healthcare and in particular the social security systems . 
On the other hand it is also true , Mrs Soltwedel - Schfer , that consumers , or in this case patients , cannot be supplied with a decent range of products if we do not ensure that our industry is competitive . 
We would seem to be caught in a vicious circle , and it is up to us to find a way out . 
The first thing we proposed was to establish a single market in this sector , an idea which has never actually been disputed . 
Pharmaceutical products should be subject to the rules of the single market , just as other products are . 
This does not mean that they should always be treated like other products . 
We have already taken a number of measures , as Mrs Soltwedel - Schfer , who was with me at the Agency in London , will testify . We are not just sitting down now to discuss what to do , this is something we have been dealing with for some years , and it was the reason why the Agency in London was set up . 
We have introduced a licensing procedure which has , in my opinion , come up to the mark so far , and we shall have to see how it progresses in future . 
This was why we visited the Agency . 
I also have no objection to involving consumers and other organizations in assessing the results of this procedure and in evaluating medicines and the licences granted . 
I have no objection to setting up an ethics committee , Mrs Soltwedel - Schfer . 
But if you do , you will have to accept its findings , even if you do not agree with them . 
This is not the case here , Mr Langen . 
I am a very open person , as you know . 
I am even prepared to be friendly , which shows you just how open I am . 
What I cannot tolerate , however , is for people to demand an ethics committee and then refuse to accept its findings . 
We have an ethics committee on food production and labelling , and I would remind you that it endorsed our views . 
We did not ask it to do so , and there was no lobbying . 
The members of the committee are completely independent , and they said the Commission was right . 
But some sections of the House set very little store by this , which is really most regrettable , because if you want to have such a committee , it is because you expect it to be independent and neutral , but you must then be prepared to accept its decisions , however much you might disagree with them . 

While I have no objection to doing more in this area , I would point out that we already have the Agency , and a licensing procedure which ensures that pharmaceuticals have a chance on the market , but only if they meet strict requirements . 
We have already dealt with the self - medication issues . 
Medicines are licensed as prescription drugs , pharmacy drugs or over - the - counter drugs , which means that the system is suitable for use throughout the Union . 
And -- something which is particularly important with new drugs -- we have already put in place some of the legal protection called for in this report . 
The protection offered by patents can now be extended , in the sense that the unfortunate situation whereby the testing period had to be deducted from the length of the patent no longer exists . 
This has already been dealt with , and we do not need to discuss it further . 
The USA and Japan have even followed our example . 
So we are by no means starting from scratch , and what we have to do now is consider what to do next . 
We are left with the four problems that Mr Langen mentioned , which summarize the situation very well . 
First of all , which will be more useful : more competition or more regulation ? 
I think a combination of the two would work best , both for the industry , for cutting costs , and for consumer supply . 
Some regulation will of course be required , and we have no desire to limit the powers of the public authorities here . 
We need them to exercise their powers , as is entirely right and proper . 
But this too is no guarantee . 
Take BSE , for example . 
One of the main reasons why BSE grew to become such a serious problem in the UK is that the public authorities allowed lower temperatures to be used in producing feed from animal remains . 
It had nothing to do with competition or the Commission , it was the public authorities who allowed it . 
Experience has shown that making a public authority responsible for something is unfortunately not always the best thing to do . 
But this does not , of course , mean that we do not need public involvement in this particular field . 
Think of it this way . Priests can never hope to get their full message across because they are mainly preaching to the converted , while the others whom they might convert do not come to church in the first place . 
This is why I am convinced that experience is best of all . 
You only have to look at the second question Mr Langen raised , about generic medicines and self - medication , which Mrs Read also mentioned . 
What is the situation here ? 
In some countries , consumers can obtain generics for self - medication without prescription and at competitive prices , since the only chance generics have is to squeeze the market leaders out through competitive pricing . 
In countries which do not have competitive pricing , such as Spain , Mrs Soltwedel - Schfer , where there are fixed minimum prices for medicines , there are practically no generics at all . 
90 - % of the market for generics is concentrated in four countries : Germany , the United Kingdom , the Netherlands and Denmark , because they allow price competition , and this gives generics a chance . 
So anyone who wants to bring prices down for the consumer should not run away with the idea that fixed minimum prices are the way to do it . 
The opposite is actually the case , since consumption tends to increase with fixed minimum prices . In other words , Mrs Soltwedel - Schfer , total expenditure is greater with fixed minimum prices than if competition is allowed to set price levels and influence consumer behaviour accordingly . 
These are basic market forces , but it is always difficult to have confidence in them , because they seem to be such an artificial mechanism which will inevitably produce bad results . 
But this is not what happens . 
Mrs Read is right . 
Look at how little of the total healthcare budget goes on medicines , for example : 14 - % a few years ago , now down to 12 - % , and even less in some Member States . 
Hospitals account for the largest proportion , and even there the costs have fallen . 
And when you consider that the sensible use of medicines can in many cases eliminate the need for in - patient treatment , it becomes quite clear that medicines can be very effective in reducing costs . 
So when we are looking at ways of reducing costs , we should also think about how we can make this work better for us . 
This brings me on to the question of how what we do affects the social security systems in the Member States . 
The Council has not said a word on this , nor will it answer any questions about it , for one simple reason . 
You are , of course , aware that any interference in these systems has enormous political implications , and we have absolutely no intention of harmonizing the Member States' healthcare systems . 
What we actually want to do is to remove the price element from the social security system mechanisms and allow it to be determined by the market . 
This will produce two results : low , competitive prices and at the same time proper social protection for patients . 
If we succeed in doing this -- and we have urged the Member States to comply in a special protocol to this communication to the Council -- we shall already have achieved a great deal . 
Biotechnology is an extremely important issue here , and will come up again when we look at the patentability of technological discoveries . 
I hope that we have now made some progress in this field and that Parliament is able to accept the proposal , because there is a very real danger here . 
I am not saying this because I want to put pressure on you , but the fact is that people are moving to America because they have had enough of the poor conditions in Europe , and I do not see how this is supposed to help us if it simply means that we will have to use American medicines at prices we have no control over , prices which patients will have to pay with their hard - earned money . 
It will not bring us extra jobs either , so what good is such a policy ? 
As we can see , biotechnology is really a very important aspect . 
Finally , there is the question of generic and herbal medicines . 
For the first time in the history of the European Union , the licensing procedure we have introduced at the Agency allows homeopathic remedies to be licensed as medicines according to the same criteria as those which apply to other drugs . 
So do n't shoot me , I'm only the piano player , and I shoot back ! 
On the subject of generics and patent - protected medicines , here too the best idea is to allow both to exist alongside each other . 
Without innovations there would not be any generics , but at the same time generics play an important role in preventing innovations from becoming so prohibitively expensive that the health sector cannot afford them . 
There is a symbiosis between the two : they live off each other . 
I find it hard to welcome the idea that laboratory testing is to be allowed before the patent period has expired . 
A patent covers only some of the costs that can be incurred in research today , which can run to enormous figures . 
Someone also pointed out how few medicines have been coming onto the market from research recently . 
This is why we need innovations and why they need to be protected . 
They can start to compete on price with generics later . 
One final comment about mergers , which we also mention in the communication . 
Of course the competition rules must apply here . 
When we looked at the Sandoz - Ciba Geigy case after they informed us that they wished to merge , we were astonished to discover that these two companies , which are so important in Europe , and indeed worldwide , share only 4.8 - % of the world market between them . 
The biggest pharmaceutical company 's share of the market is just under 10 - % . 
So even among the largest firms , the spread is so great that there will always be competition . 
I hope that I have now answered all the points that were raised in the debate , though I am sure that we shall have a good deal more to say on this subject . 
We will continue to monitor the development of the Agency , and if we really get to grips with the problem , looking at all the facts rather than just listening to people 's opinions , I am sure we can develop a decent policy for this industry . 
It is certainly a sector that is still worth fighting for , but subsidies are not the answer , nor are they what it wants itself , thank goodness . 
But it is an industry that is losing its competitiveness , and this is what we must take action to prevent . 
Mr President , please let me put a supplementary question to Mr Bangemann , since he was given five times as much speaking time as I was . 

Turning back to the pharmaceutical report , I first of all welcome the fact , Mr Bangemann , that you are very much in favour of setting up an ethics committee and have indeed almost given it your approval , and I gather you feel the same about the management board and the other measures which we mention in the report and which were approved by the committee . 
I am delighted to hear this , and I think it will help to provide much greater protection for patients and consumers . 
I was not so clear -- and this is why I would like to ask a supplementary question -- about whether you seriously cannot accept the compromise that we propose in the report , namely that patent protection should be shorter with regard to generic medicines , so that the time can be used to begin research . 
I should like a straight yes or no on this . 
I think you owe it to us to make a clear statement on this point , instead of just referring to what Mr Langen said . 
My final question will probably also be very important for us . 
What follow - up will be given to this communication on the pharmaceutical industry ? 
Can we expect directives or other more compulsory measures for the industry in the next six or twelve months , or will there only be the communication for the time being ? 
Mr President , Mrs Soltwedel - Schfer , if you think back very carefully to what I said about rendering temperatures , you will remember that I was merely responding to a comment to the effect that when national authorities deal with such matters , they can be expected to come up with reasonable solutions . 
There was no more to it than that . 
I did not say anything about the BSE problem as a whole . 
Of course we could talk about it for hours , but all I actually said was that the example of BSE shows that this is not always the case . 
I think we would get a good deal further if you did not always suspect me of saying one thing and meaning another . 
I am very rarely devious , and I always warn you in advance , so that you know when it is coming . 
I made it quite clear -- and I really do not think I need to repeat this -- that I am not in favour of allowing generics producers to begin research or experiments using data which is protected by a patent before the patent protection period expires , so that they can have a product ready for marketing as soon as the patent has expired . 
I said this quite clearly and categorically the first time , and now I have said it again . 
Naturally a communication such as this is always the basis for further measures . 
I do not think that we shall be putting forward proposals for directives straight away , but what we aim to do is to discuss with the Member States in very practical terms just how far it is possible to take the price element out of the social security systems , so that we can establish a proper single market for pharmaceutical products and avoid the constant problem of parallel imports , and so on . 
This will probably be the next item on our agenda , so we shall really want to clarify a few of the points we have mentioned before we produce any further proposals . 
There is also the proposal concerning patentability , which I feel is quite important . 
Once we have dealt with this , we could discuss what else is necessary . 
The debate is closed . 
The vote will take place today at 12 noon . 
Prevention of drug dependence 
The next item is the recommendation for second reading ( A4 - 0093 / 96 ) on behalf of the Committee on the Environment , Public Health and Consumer Protection , on the common position adopted by the Council with a view to the adoption of a European Parliament and Council Decision adopting a Community action programme on the prevention of drug dependence within the framework for action in the field of public health ( 1996 - 2000 ) ( rapporteur : Mr Burtone ) . 
Mr President , ladies and gentlemen , for this second reading also we have taken into consideration a number of key factors . 
The first is that drug dependence is no longer a marginal issue . 
Unfortunately , it is widespread among all social classes and within different ideological groups : it is the scourge of almost all of Europe 's cities -- the model cities and those with more rundown districts . 
A second element on which we based our report is that there is no one reason that leads to drug dependence ; these are the causes : the breakdown of the family , the lack of values , the social context and many , many other varied reasons . 
Drug - addicts are not therefore martians : they are , sadly , our children , those who live alongside us . 
And if this is our approach to the problem , our starting point , then our response cannot be simple , simplistic , superficial or oversimplified . 
What we actually need is to be tough in tackling the problem but also to be willing to talk . 
If we are to respond , then we cannot set ourselves apart with our policy or scientific technique -- we have to be able to communicate with those working in the field and seeking genuinely to combat drug dependence . 
The work with which we , as a committee , tried humbly to make progress is at risk of being undermined . 
I want to make that very clear -- including to some members of my own group ; I am very much opposed to some of the amendments tabled by the European People 's Party also . 
I disagree with those who -- in good faith -- do not approve of the approach taken in my report , because they have looked at it superficially , simplistically , influenced perhaps by a number of schemes devised solely on the basis of national experience . 
But I most particularly disagree with those in the House who are deliberately trying to undermine a vital piece of work , obeying the diktat of certain governments . 
I particularly condemn the superficial approach of those who operate on the basis of hearsay ; those who jump from one report to the next without considering the issues in depth . 
We cannot tolerate that kind of destructive and superficial attitude to the tragedy of drug - addicts and their families , this social tragedy . 
We need -- and have proposed this -- to make progress on the path to dialogue rejecting all radical approaches . We have said - 'no' - , and we say it again , to the liberalization or legalization of any drug , and we have defended that position with scientific rigour , and with great respect , vis -  - vis those who take the contrary view . 
We have spoken of biological damage but also of the psycho - emotional influence of all drugs , be they soft or hard drugs . We have described the sociological link between soft and hard drugs , but we also said - 'no' - for ethical reasons because we are opposed to drugs sanctioned by the state . 
But , just as firmly and energetically as we say - 'no' - to liberalization and legalization , we are also opposed to the criminalization of drug addicts because prison neither saves nor rehabilitates them . Prison is a place of damnation : it is in prisons that , very often , drug dependence spreads further . 
Of course , if a drug addict becomes a pusher , then it is right and necessary that he should pay and answer before the law also . 
But the amendment tabled by the Committee on the Environment , Health and Consumer Protection sought , in cases of that nature too , to place the accent on rehabilitation and not punishment . A specific commitment to establish certain priorities thus became apparent . 
What is most baffling , and I want to make this point very strongly , is that those people who say that they want to combat drugs are opposed to taking measures to treat , rehabilitate and reintegrate , at the very time at which the scope of projects is being extended beyond primary prevention to include other objectives ; they are not therefore confined to trying to reduce the demand for drugs -- which is huge within the Community -- they are seeking to use information and education to reach young people , to talk to them and prevent drugs playing a decisive role young people 's lives . 
In our programme , we have , however , sought to take stock of the dramatic nature of the problem , we have undertaken , without prejudice , all possible measures to treat , rehabilitate and reintegrate , because we are persuaded that , in dealing with drug dependence , it is crucial to understand that , sadly , people take drugs and need to be rescued . 
To conclude then , Mr President , we say - 'no' - to liberalization but , at the same time , no to the criminalization of young drug addicts . 
We do not know what the result of the vote will be but we certainly want to convey a message , a very powerful message : you can get escape from drugs and a young person who emerges from the abyss of drug use is a real living example which we should take into account in drawing up programmes of primary prevention . 
I therefore ask you to reject some of the amendments tabled by the European People 's Party , because , as I said at the outset , we cannot take a superficial approach . 
We are engaged in a war in which we should all be fighting because we should all consider ourselves very much involved . 
Mr President , I and my entire group are most grateful to Mr Burtone for his expert guidance in leading us through the first and second readings of this report . 
The main focus is on prevention . 
How can you stop young people turning to drugs ? 
How can you help addicts to give them up ? 
How can you limit the health risks ? 
The funding available , HFL 12.5 million a year , is merely a drop in the ocean , and is only enough to pay for exchanges of experience , unfortunately . 
Providing funding for specific projects such as methadone or other substitute treatments or distributing syringes can help to improve care for addicts , but it cannot be paid for by the European Union and remains the responsibility of the Member States . 
Use European funding for exchanges of experience by all means , but not for specific projects . 
We have tabled a number of amendments on this point , and I think it is actually what Mr De Coene himself would like to see . 
The policy of tolerance pursued in the Netherlands is not the answer . 
It simply makes drugs more easily available and acts as a magnet for addicts from other countries , increasing crime rather than reducing it . 
Making addiction a crime also does not work . 
We wholeheartedly support the harm - reduction policy which the report recommends , and this means that we firmly believe that no distinction should be made between hard and soft drugs . 
We have no sympathy , however , with the fatalistic approach adopted by Mr De Coene , who would have us believe that the fight against those who supply drugs is a lost cause . 
Tolerance and liberalization are not the answer , since they lead to a vicious circle in which society has to give more and more ground . 
On television in the Netherlands last Sunday a leading socialist , Mr Tobback , said : ' - What has our policy in the Netherlands achieved ? 
I am the mayor of a city with 35 000 students , and there has not been one single case of a drugs - related death . 
' - What we in the PPE Group want is for the Commission and the Council to come up with a programme in the near future which takes a close look at the results of Sweden 's anti - drugs policy . 
This is the one that our group prefers , and it may turn out to be a viable approach for many other countries in Europe . 
Mr President , within every political group in the House there is a majority view and a minority view on the action programme on the prevention of drug dependence . 
It is on behalf of the majority of the Group of the European Liberal , Democratic and Reformist Party that I should like to congratulate Mr Burtone on his report . 

We must be clear that this report and the action programme itself are not about combating the trade in drugs , but about the public health aspects of the drugs problem , and our guiding principle here must be that a humane , tolerant and pragmatic approach -- and I see that even as I speak Mrs Oomen - Ruijten is leaving the Chamber , which is a great pity -- is a more effective means of prevention than treating drugs users harshly and repressively . 
A repressive approach is much more appropriate when applied to large - scale drugs trafficking and organized crime , but it will do nothing to help drug addicts . 
It is also right to assume that a completely drugs - free society is nothing more than a pipe - dream , which is being just as realistic as acknowledging that we have a society which uses alcohol and tobacco . 
As Mr Burtone said , we are not talking about life on Mars here . 
I think it is a pity that the report does not distinguish between hard and soft drugs . 
In my country , the Netherlands , drugs policy is based on this distinction and has produced very good results in the public health field , compared with other countries in Europe . 
We have a relatively small number of users and low incidence of AIDS contamination and drugs - related deaths , and the statistics show that compared with other countries in Europe , fewer young people are moving on from soft to hard drugs and that the use of hard drugs is declining . 
I am pleased to see that there are a number of amendments which adopt this line in calling for disinfection sets and sterile syringes and needles to be provided in order to combat infectious diseases such as AIDS . 
There are also some very welcome calls , such as in Amendment No 23, for substitute treatments such as methadone to be recognized . 
Mr President , I think the basic problem is summed up in a report by Sir Jack Stewart - Clark for the Committee on Civil Liberties and Internal Affairs . 
In that report it is stated that the G7 financial group considers that in Europe and the United States 120 000 million dollars are in circulation bound up with the sale of drugs . 
Of that amount 85 000 million dollars are laundered in financial institutions . 
I think that is the basic problem confronting all the institutions , including the European Parliament , which try to deal with such a terrible problem as drug dependence . 
We agree with Mr Burtone 's report and with the inclusion of the amendments at first reading . 
They are most important amendments because they place the fundamental accent on prevention , education and training and , when prevention is not effective , on the rehabilitation and treatment of addicts . 
Those amendments also take into account the social situation of those excluded from society and the social situation of poverty which -- not in all cases but in many -- leads young people to drug dependence . 
It therefore seems to us that the report , unlike other amendments with which we do not agree , ought to be approved in the European Parliament perhaps by the same majority by which it was approved in the Committee on the Environment and Public Health , an overwhelming majority : 28 votes in favour , 1 against and 3 abstentions . 
The report regards addicts and drug dependence as public health problems and not as individuals to be hounded and suggests rather that it is the large - scale traffickers themselves , those behind these 120 000 million dollars , who should be pursued and not the little consumer whose plight might be aggravated by imprisonment . 
In my country 60 - % of prisoners are behind bars because of drug dependence , and 40 - % of that 60 - % have the AIDS virus . 
Prevention must therefore be fundamental and two other amendments therefore seem important to us : in the first place to provide the Lisbon Observatory with sufficient human and financial resources to keep it right up to date all the information we have throughout Europe on which actions have been most effective ; in the second place to hold in 1996 the conference proposed by the rapporteur under the aegis of the United Nations , the European Parliament and the Commission , in which the experiences of all the European countries may be evaluated , not only those of the past 20 years , so that we may know what experiences have been the most effective and may then take more practical decisions in this field . 
Mr President , rapporteur , ladies and gentlemen , I am one of these people whom it seems you respect but whose opinion you do not share and who is in favour of positive drugs control , or what you describe as - 'legalized liberalization' - . 
I know that we do not at present have a majority in Parliament who share this view . 
I would also add that I am not fully in agreement with Mr De Coene : even when you raise the question of public health , the fact remains that positive control of soft drugs would facilitate the implementation of health policy . 
The same would apply to alcohol , if only we resolved to get to grips with the problem . 
But I do not want to open up the debate on this issue , given the balance of opinion in the House . 
One thing worries me : Europe has seen a debate of incredible stupidity over recent months . 
I am aghast that the President of a republic which I like very much could have said so many things -- I will not say - 'absurdities' - as I do not wish to offend him -- on the subject of drugs which are both futile and incorrect . 
This frightens me because while I am indeed in favour of a European approach to the drugs problem and to public health , if this is going to be the kind of approach advocated by Mr Chirac , then I say : ' - Drop it ! 
What are we heading for ? 
' - It would be a disaster when you consider that the country which Mr Chirac is attacking , the country which he hates ( as far as its drugs policy is concerned of course , as apart from that the Dutch are friends ) , this country , then , has a much better public health record than France for whose policy Mr Chirac is responsible . 
So here we have a gentleman who dares give advice to people who are doing much better than certain others and who tells them : ' - If you come to come to our country , you will not actually do as well , but we have a better system' - . 
This really is a bit much to take , .. . 
This is why our Parliament must adopt the Burtone report . 
I do not agree with everything in it , but it is better than many other things . 
Parliament must also make it clearly known to the politicians and the Council that we are opposed to the policies recommended by the French Government , not because it is the French Government , but because they are policies which are highly damaging to public health in Europe . 
Mr Chirac is a veritable danger to the public when it comes to public health and drugs . 
He must be told politely , because he is a friend who sometimes makes mistakes : he made a mistake with the nuclear testing and he is doing so again with drugs . 
But he will learn as he gets older , he will come to understand , as everybody does . 
Mr President , ladies and gentlemen , the report submitted to us by Mr Burtone once again addresses certain concerns which Parliament expressed at first reading but which were ignored in the common position . 
I therefore approve of the general inspiration behind the report and virtually all the amendments , with the exception of Amendment No 8 which refuses to distinguish between hard and soft drugs at the prevention stage . 
For the rest , I have the impression , on reading Amendments Nos 1 and 4, which are concerned respectively with calling into question repression and the health aspect of drug dependence , that we are afraid both of words and the reality of the situation . 
The reality which is there for all to see , and which is the result of an essentially repressive policy dictated by international prohibitionist agreements and the assumed ideologies of certain countries -- such as France or the United States -- is the following : a continuous growth in drug trafficking and consumption , the financing of organized crime of stupendous proportions , the destabilizing of banking systems , the corruption of whole nations , the growth of delinquency due to the need for money , and the spread of AIDS . All of this under the cloak of prohibition and hypocrisy . 
This is the edifying net result of the policy of repression . 
But yet I do not propose to counter the dogma of unprincipled repression with a dogma of liberalization lacking in any public health objectives . 
Our pragmatic position can be summed up in four simple ideas which are effectively adapted to the reality of the situation : the decriminalizing of all drug use , controlled legislation for products which do not lead to addiction , public international control of the supply and trade in hard drugs based on an agreement between the European Union , the United States and the other major consuming and producing countries , and , finally , the generalization of policies of risk reduction and substitution treatment . 
This is a simple , clear and understandable policy . 
As long as we fail to courageously advance along this path , crime will continue to prosper from individual tragedies . 
Mr President , we have now almost finalized the drugs prevention programme . 
The common position contains a considerable number of qualitative improvements introduced as a result of amendments proposed by Parliament . 
It will be easier to allocate funding now that specific projects are planned , which will help both the Commission and the Member States . 


A number of amendments were not accepted by the Commission and the Council , and the amendments that have come back in the recommendation for a second reading have a rather defeatist air , implying that there is not much we can do except limit the worst of the damage . 
But this is playing into the hands of the drugs dealers , who are indirectly responsible for the destruction of their fellow men . 
We reject on principle the acceptance of harm - reduction as a basic approach and addiction as a social phenomenon , since these undermine the very justification for providing assistance . 
I therefore also oppose the amendments which aim to have harm - reduction adopted as a strategy . 
Persuading addicts to kick their drugs habit is a very delicate issue and cannot be governed by any general European strategy . 
It is also a curative rather than a preventive measure , and this is not what this action programme is about . 
To sum up , I support the common position , but I shall be voting against the Burtone recommendation . 
You have been very courageous Mr Burtone . 
You have , through your group , encountered many obstacles . 
I have been well aware that you had to steer a course between the two extremes . 
It is essential to speak of risk prevention . 
But it is not enough . 
Because here , which is the place to do so and where we can benefit from the experience of others , we must finally acknowledge that we are not making any progress and are in fact regressing . 
The Lisbon Observatory provides us with the tragic figures . 
Of course there have been arrests and of course drugs have been seized , but drugs are continuing to enter Europe in ever larger quantities every year . 
The least we can say without making a moral judgment is that the repressive policy is not working . 
But that does not mean I favour simply opening up the gates , quite the contrary . 
However , I do not believe you are going to get very far by giving equally short shrift to those who want to liberalize and those who simply want to repress . 
I greatly admire your courage and this report , but it is not enough . 
Let us be quite clear : there is racism in drugs . 
When I hear of the tragic effects of soft drugs , I think of alcohol and tobacco . 
For these are our drugs . 
Tobacco leads to a dependence estimated at 25 or 35 - % . 
And what do you do about that ? 
But then it 's the State which sells it . 
I am speaking from the public health point of view , if you like , but also from a moral and political point of view . 
It is tobacco and alcohol which cause most damage in terms of public health . 
Let us remember this and not demonize other people 's drugs . 
We too have our drugs . 
What is needed is an economic approach . 
We must have the courage to say that we must control , and not simply decriminalize drug use . 
Just as if you have drunk too much you are not allowed to drive , so if you smoke too much you will not be allowed to drive . 
But when you consider that , in my country in particular , there are five million cannabis users , I wonder how we are going to manage to lock them all up . 
Here in Parliament we have the obligation to discuss this matter a great deal more . 
We clash with the experience of others rather than listening to it . 
The caricatural example is of course my country 's attitude to the Netherlands which , fundamentally -- namely for having adopted practices protecting users of hard drugs from HIV infection -- is a good example to at least listen to and to take on board . 
We should therefore discuss more among ourselves and benefit from national experiences , both negative and positive . 
I believe that this will be progress and that this conference which you mention and which we all want to see , in 1996, will be a step in the right direction . 
Finally , we must not demonize any experience or initiative , whether negative or positive . 
Initially , let us listen to what has been done to prevent risks and try to go further in what seems to be a problem linked to our societies and not solely to any weakening of moral fibre . 
I believe that if we do not offer alternatives to our young people , not enough dreams , not enough adventure , and not enough certainty , then drugs and drug dealers still have a bright future ahead of them . 
Mr President , drugs are a scourge which destroy our families and kill our young people . 
For very many years already the European Parliament has concentrated on three courses of action in combatting this tragedy . 
Firstly , preventing drug addiction , secondly , combatting drug trafficking and the related crime and , thirdly , helping drug addicts to get well again . 
Today we are interested in the first of these courses of action . 
In my eyes this is the most important . 
Because if drugs lose their attraction for young people , if young people believe that all drugs and stimulants are a threat to the freedom of the individual , the drugs traffic will automatically decline . 
We therefore need a concerted European approach to prevention and must exchange both positive and negative experiences , include addiction prevention in the various Community programmes for young people , and fund promising projects . 
But above all we must help parents who are so often ill - equipped to confront the dangers threatening their children , and also the teachers and trainers , especially those active in risk environments . 
Finally , let us remember one important principle : programmes undertaken with young people are often far more effective than those undertaken for young people . 
I believe that creating a sense of responsibility among those primarily concerned and ensuring their active participation must be a golden rule in preventing drug addiction . 
Mr President , ladies and gentlemen , I congratulate Mr Burtone for the efforts he has made , particularly of late , to tackle the problem with greater clarity but also greater realism . 
Understanding at last that punishment is not the solution to the drugs problem seems to me to be in itself an important step forward , as is the fact that the preventive approach is being adopted . 
I have , however , to say that , in the end , the approach we are left with is still that of - 'taking an aspirin to cure cancer' - : that , basically , is what emerges , despite -- let me repeat -- the tremendous effort of good will from my friend , Mr Burtone , and all of those who have worked on this report . 
The reality , as Mr Hory and Mr Kouchner have said , is that punishment has proved a hopeless solution and that the adversary facing us is a world economic giant and one that cannot be defeated using either tanks or helicopters : the more it is criminalized , the more drug use increases at international and world level . 
That then is the reality . 
We need then radically to change our approach and we must do this all together , to start with by discussing among ourselves the results so far of prohibition and criminalization . 
That is why the most important amendment is Amendment No 32 which calls for a conference to be held to discuss scientifically the disastrous results of prohibition and for the international conventions of the United Nations to be revised . 
Mr President , Mr Burtone has done some wonderful work and he is obviously very concerned about drugs but at the same time I would like to say that I do not share all his views . 
In our group I speak for something that we call the minority but I in fact believe that in this case the minority is bigger than the majority . 
Like most Swedish politicians , my party in Sweden , the Centre Party , can certainly not support the thesis that a drugs - free society is an unattainable utopia . 
I was deeply upset at seeing a joint European programme of measures against drug abuse almost distorted beyond recognition by fellow Members who have given up the battle in the face of drug producers and those in favour of a liberal drugs policy . 
It is completely mistaken to regard a restrictive policy on all drugs as the antithesis of a policy to reduce suffering and the harmful effects of drug abuse . 
I invite any Member of the European Parliament who is in two minds about the liberalisation of drugs to make a study visit to Sweden to see how we combine a highly restrictive view of drugs with humane care for the victims of these deadly drugs . 
However , the European Parliament 's proposal will have no effect on Swedish laws and regulations , dealing as it does with recommendations for a programme of measures . 
Unfortunately , however , this type of decision helps to undermine the legitimacy of the European Parliament and the confidence of the people of Europe in it . This is an unfortunate consequence of today 's debate . 
This debate has also strengthened still further my conviction that the area of criminal law should remain a purely national concern for the Member States . 
Mr President , Mr Burtone 's report contains a number of different parts . 
There are parts that I support , such as the importance that is attached to preventive work and the need for proper care and rehabilitation to help drug addicts give up their abuse . There are also parts of the report , however , that are not at all acceptable . 
It contains a number of more liberal formulations where the policy of what is called - 'harm reduction' - is concerned . This is a philosophy which is aimed at reducing the damage done by abuse , not at combating and putting an end to it . 
The report also contains demands for a supranational drugs policy and for a review of existing international conventions . 
This is not acceptable . The UN 's drugs conventions should rather be strictly applied by the EU countries as one element in the battle against drugs . 
The policy of certain EU countries in the field of drugs today in practice serves to sabotage international cooperation in the fight against drugs . 
In the report the issue of drugs is treated as a health issue and dependency as an illness . Drugs are , however , primarily a social and political issue . 
The reasons for drug abuse are social conditions , exclusion , unemployment and the lack of future prospects for young people . 
The battle against unemployment , social injustice and segregation is thus an important part of the battle against drug abuse -- the most important part . 
A proper policy for a system of care and rehabilitation which works is also needed . 
In this context it is also impossible for society to accept either trafficking in or the possession of drugs -- they should be illegal . 
There should also be popular opposition to drugs and steadfast and consistent action on the part of the police and customs authorities . 
This policy forms a single whole , all parts of which are needed . 
Mr President , as a socialist I regard the equal worth of all people as a central issue . I cannot accept that people should be lost to drug abuse . 
This is why I would like to see a consistent overall policy with a single goal : a drug - free society . 
Mr President , it is customary to congratulate a rapporteur . 
But in this case I should like to extend my particular congratulations as it is rare that such intelligent and courageous texts are submitted to the House , a fact to which the number of Members present at this sitting testifies . 
This report goes against prevailing opinions and the blindness which make a situation which is in itself extremely worrying worse by the day . 
It identifies the failure of repressive policies which have recourse to increasingly substantial resources , to a lesser degree in Europe and to an extreme degree in the United States . Yet we continue to model our policies on those of the United States when , at the same time , we can see a parallel increase in the number of drug users , the number of risks they take , and the number of accidents of which they are victim . 
So today we are concerned with the question of prevention . 
This prevention must clearly be applied to hard drugs in particular , concentrating on intravenous drugs . 
It must also be implemented at various levels : the family , schools , universities , associations , municipalities and workshops . We must act on all these fronts as , whatever some people may choose to believe , drug dependence is a sickness which we must fight , and we are indeed dealing with sick people , in exactly the same way as an alcoholic with cirrhosis of the liver is sick and a smoker with lung cancer is sick . 
We must therefore confront an illness and its complications -- which are admittedly a major element -- whether viral contamination , which essentially means hepatitis or AIDS , social contamination in the form of family dramas , marginalization and exclusion - dereliction , or judicial contamination through the resultant delinquency . 
All of these elements must be appraised . 
Why does everyone entrench themselves in their own camp , without wanting to look at the results obtained by a number of projects -- and I am thinking here of substitution in particular -- the results of which have been insufficiently studied ? 
We must endeavour to act on collective awareness , on public opinion , on our Member States , on our governments -- and I am well placed to know about this , given my nationality -- and , finally , on international opinion as a whole . 
In this respect , holding a conference which would call into question the position of the international community would be very welcome . 
Mr President , this is one of the absolutely most important issues in Europe and the international community as a whole . It is a matter of how we can best and most effectively tackle the scourge of drugs . 
This is a task which places us under an obligation and demands that we , as parliamentarians , accept our responsibilities and do not simply let things rest . 
The view expressed by Mr Burtone 's report is a view which worries me . 
It confirms that a re - evaluation is under way of the traditional policy on drugs which used to guide Europe and which was the lodestar internationally in work on and the battle against drugs . 
It smacks of resignation and lack of enthusiasm . 
Its message is that the battle against drugs cannot be won -- but this is not true . 
We know that a restrictive drugs policy combined with a well - developed rehabilitation system produces results . 
We know that the fewer the young people who try drugs in the first place , the smaller the number who will become addicted . 
This is why preventive work is aimed at young people . 
It is by far the most important thing we can do . 
It is the most important way of reducing the number of addicts in the future . 
A policy which is geared only to reducing the damaging effects of drug abuse which is already taking place sends out completely the wrong signals and devotes resources to a completely wrong objective . 
The policy of harm reduction is a policy of negative accommodation . It is a defeatist policy . 
If we are to be successful in combating drug abuse we cannot make distinctions between use and misuse . 
Nor can we make distinctions between soft and hard drugs . 
There is always a risk -- irrespective of what we choose to call it -- an imminent risk that individuals will become addicted . 
I cannot therefore support the Burtone report and I hope that this house will be able to produce a more positive and more active policy on drugs . 
Commissioner , ladies and gentlemen , I should like to begin by thanking Mr Burtone for his report . 
In the light of the figures for 1995 on the drugs problem in Germany , I would urge that the main drugs policy priorities should be measures to educate people about the dangers of those substances which , sadly , are still all too often dismissed as party drugs , and preventive measures to tackle the causes of the problem . 
It is alarming to see the sharp rise in demand for synthetic drugs , particularly Ecstasy , and the careless attitude that people take to these pep - pills , with no thought of the dangers involved . 
Hopefully , effective addiction prevention measures will succeed in reducing the demand , as they have done in the case of heroin . 
I should also like to voice my opposition to any liberalization of drugs , in order to counter the expectation of rising demand . 
Europe is still seen as a lucrative market where there are profits to be made . 
At the same time , any tendency towards liberalization and legalization has the effect of playing down the dangers of illegal drugs and is the greatest obstacle to prevention . 
Reference is always made in these debates to the consequences of alcohol and nicotine abuse . 
Not only should these problems be mentioned , but they should be seen as a clear warning , so that we do not end up with the same problems by making soft drugs freely available . 
As a practising pharmacist , I oppose any attempt to make hashish or marijuana available from chemists , since that would mean putting drugs on a par with medicines . 
Instead , I would like to see new models and progress in the area of aid and therapy for drug users , including methadone substitution , though only in the context of therapeutic and psycho - social accompanying measures . 
We need to offer improved and more specific counselling and treatment for those who are in danger from , or dependent on , drugs , and their families . 
Let us support the concept of living without drugs or addictive substances , and let us not trivialize these problems by engaging in a debate that blurs the issues . 
Mr President , ladies and gentlemen , I am very pleased that the action programme on drug dependence is the subject of discussion in the House today . 
I am all the more pleased as we will soon be discussing the proposed Council regulation on North - South cooperation in the fight against drugs and drug dependence , which therefore completes the prevention aspect of the subject . 
As the Intergovernmental Conference opens -- a conference which has set itself the particular objective of drawing closer to Europe 's citizens -- the subject under discussion is one of concrete and , unfortunately , daily concern to our citizens . 
As the Member for a region particularly affected by this scourge , located 100 kilometres from the Netherlands , I know the destructive effects which drugs can have on our society as their use is unfortunately increasing among our young people and sometimes even among our children . 
90 - % of the addicts being treated in my region are under 30 years of age . 
We must turn off the tap and stop the continuous supply . 
Naturally , we must also improve and reinforce treatment programmes . 
I welcome the proposals of the common position of the Council which include a series of schemes which are clearly more important and more specific than those of the Commission 's initial proposal . 
Efforts must continue in this direction . 
In particular , we must increase the resources allocated to treatment cures . 
We must also promote improved cooperation between Member States and between the competent Community bodies in this field . 
And would it not also be wise to bring together all the Community bodies and agencies active in this area within a single organization ? 
It is only by such a pooling of energies that we will be able to effectively combat and eliminate this scourge . 
Mr President , it is most welcome that we now have our first preventative drugs programme based on health and social considerations . 
I hope this is the beginning of better cooperation between the police and home affairs authorities on the one hand and the health and social authorities on the other . 
There is a need for cooperation projects between the different authorities . 
In Finland we have had experience of these problems mainly owing to the import of drugs across our Eastern border . 
The starting point of drugs policy must be clear : society does not approve of drugs . 
The non - medical use of drugs is unacceptable . 
When a person learns to regulate his state of mind chemically starting with tobacco and alcohol and ending with drugs , a spiral of exclusion easily starts as a result of over - use . 
- 'Legal drugs' - ( tranquillizers ) finding their way on to an illegal market , especially when used in combination with alcohol , are a major and serious problem particularly for young people . 
Controls must be tightened . 
Drug education must be carried out skilfully and expertly without shock tactics and together with young people . 
Further research is also needed . 
Mr President , I strongly agree with the proposals contained in this report . 
For too long in Europe we have been concentrating on financial and trade issues at the expense of major social issues such as the drugs problem . 
The imbalance has been somewhat redressed by the public health competence given to us by the Maastricht Treaty . 
Even though the proposed budget for the programme is lamentable -- ECU 28 million over five years is entirely inadequate given the scale of the problem -- it is evidence of the recognition of the need for concerted action at European level . 
Combined with unemployment and poverty , drugs are laying waste large parts of our cities and destroying the lives of our young people . 
In my own city of Dublin the number of heroin addicts has been increasing steadily for the last 20 years and is estimated to be about 7, 000 now . I would ask Commissioner Flynn to join with me in urging the Irish Government to coordinate its efforts with the efforts being made here in Europe . 
We need , for instance , to increase the size of the Drugs Squad . 
The Drugs Squad in Ireland stands at 1 - % of the total force . That is laughable when 80 - % of Dublin crime is drug related . 
We must also ask for effective coordination between the Grdai , the revenue commissioners and the Department of Social Welfare . 
It is time that the government came to grips with any remaining industrial relations problems in this area so that the ill - gotten gains of the drug dealers can be targeted . 
I visited Mountjoy Prison recently in Dublin . 
It is clear to me that a policy of - 'containment only' - operates there . 
An effective follow - on therapy should be provided for prisoners by the Eastern Health Board . 
The Ecstasy problem is now escalating out of control and party packs are now widely available in Dublin . 
We need more education programmes . 
I agree that specialized treatment programmes for patients are needed to deal with Ecstasy but also with heroin use , whether people inject or they smoke ; and finally , intensified Grdai action at known drug - dealing locations is needed . 
I ask the Commission to bring forward further programmes along these lines to tackle this life - threatening problem that faces all of Europe . 
Mr President , I have been working on the issue of drugs since the very first committee of inquiry in which I served with Sir Jack StewartClark . 
I found myself pulled in a variety of ways over the years . 
Very often it is ageing liberals from the '60s , like myself , who advocate liberalization , legalization of drugs . 
They make a very good case very often . 
But generally speaking , the people who take this line are not themselves addicted , are not themselves very often in direct contact with the vast problems related to addiction , and they are complex problems . 
Of course the element of unemployment and poverty is very significant here . 
In fact , the whole question of why some people choose to deal with life through the haze of drugs , why some people become addicted and others do not , is also part of the issue we have to face . 
We need to pay particular attention to our prisons . 
Contrary to what has been said by the previous speaker , I am happy to tell you that a specialized unit has been opened in the prisons in Dublin . 
I am sure many colleagues from other countries have experienced the same problem that very often young people in prison , who may not in fact be addicted when they go in , come out addicted . 
Therefore it is important that one has a unit in prisons where the prisoners themselves can make a choice against drugs . 
You will find that a significant number of them will probably make that choice . 
While 80 - % of the people in our own prisons are there because of drug - connected crime , some of them are not . 
This is a contagious disease , as contagious as tuberculosis was in the '40s and '50s . 
We have to treat it like that . 
We also have to recognize that our detox and treatment programmes must include not just detox but also an element of teaching life - skills . 
You cannot rehabilitate people if many of them have never been habilitated in the first place . 
Mr President , I know that Commissioner Flynn shares with us the regret that we do not have total competence in all matters concerned with drugs . 
The fact that law and order sits within the third pillar is regrettable . 
However , we have education -- education to young people , to teachers , to parents ; health ; we have rehabilitation and we have harm reduction , and there is a great deal that we can do in this regard . 
Therefore , this common position is a good first step . 
Mr Burtone has made a sympathetic report and , on the whole , we ought to support this . 
My view is that national countries must decide on their own drugs policy . 
Indeed , if we look at my own country , in Scotland and England there are two separate drugs policies . 
Scotland is more concerned with harm reduction than England . And here I see an absolutely vital role for the Drugs Monitoring Centre . 
It is up to this new committee which has been set up with members from national governments , which Commissioner Flynn no doubt will be chairing , to produce proper comparisons of what is taking place in each country , to look at what methods are being used to help drug addicts , to educate drug addicts , to get the drugs problem solved and then to come to the Community , to this Parliament , with a recommendation of what needs to be done . 
That is its value . 
Therefore , in supporting this debate and what Mr Burtone has put forward , I ask the Commission to come back to this Parliament and to make specific recommendations on the basis of the committee 's work and on the basis of what the Drugs Monitoring Centre is recommending . 
Mr President , ladies and gentlemen , the health of the people of the Union is something we concern ourselves with as regards foodstuffs and consumer goods . 
Why should we then not concern ourselves with the health of our fellow citizens where drug abuse and its effects on the brain , lungs and reproductive organs is concerned ? 
The policy on drugs must be approached from different angles . 
There are no simple solutions . 
The goal must be a society free of drugs . 
We must find common and national methods which are effective . 
The emphasis here must be on prevention and combating drug trafficking , while treatment detection and prosecution are national responsibilities . 
If we wish to have the support of the people we cannot use EU resources to finance controversial projects , such as the prescription of heroin . 
Syringe programmes involving methadon are also controversial , however . 
5 - % of those who participated in methadon programmes over a period of ten years managed to overcome their addiction -- this is not particularly effective . 
We should , however , jointly evaluate our special national programmes . 
This will also enable us to find a common policy , which will emerge from the results , results which will of course lead to lower demand . 
The alternative to this policy is increasing drug abuse and gains for the drug traffickers . 
What is important now is to show a willingness to compromise . This we must do if we are to be able to achieve common measures . 
I should also like to thank Mr Burtone for his commitment to this issue and say that I believe the Commission and the Council have chosen a realistic , sensible path , which Parliament should support . 
It is not the drug traffickers but our colleagues in the European Institutions that we should support . 
Every time drugs are discussed in the European Union , tempers flare -- this time between France and the Netherlands . 
I am alarmed at how all the protagonists in the debate portray their own opinion as the only legitimate one . 
This is an accusation often levelled at Mr Chirac , but in my experience it is at least as true of those , within and outside this House , who make a fetish of liberalization . 
As far as the PPE Group is concerned , the contradiction that is often drawn between help and punishment does not exist . 
Both are necessary if the problem is to be tackled truly effectively . 
The Swedish model seems to me the most successful one at present . 
Throughout the debate today , and indeed on other occasions , I have heard no convincing argument against the Swedish model , and I see no reason why it should not be a model for Europe as a whole . 
In the light of that , I am also irritated by the debate between my country -- Germany -- and the Netherlands . 
Our Foreign Minister , Mr Kinkel , said recently in The Hague that nobody wished to interfere in the drugs policy of the Netherlands , but the German Government as a whole takes a different view . 
I wonder whether Mr Kinkel has forgotten that we are in the third year after Maastricht . 
The dialogue about combating drugs is not interference : it is European domestic policy . 
The drugs problem must be tackled at European level , firstly by means of prevention -- that is what we are discussing today -- secondly through better cooperation in policing , via Interpol , and thirdly through a common development policy to create alternatives in the countries where drug crops are cultivated . 
To my mind , the third point is of particular importance . 
I hope that everyone who is following the debate today will also be listening when this question is discussed on Thursday , not because I am the rapporteur , but because the drugs problem cannot be tackled effectively without alternatives for the countries where drug crops are grown . 
Mr President , I first of all thank all those who have contributed in such a sincere and dedicated way . 
Obviously it is a debate that touches a lot of people 's concerns in the House . 
The text before you today for this second reading is the Council 's common position on the first programme for Community action to prevent drug dependence . 
We all agree on the need for such a programme and the need to adopt concrete measures to combat drug abuse at European level . 
I would like to express my thanks to Mr Burtone , your rapporteur , for the very considerable efforts he has made in examining the common position , the text today , and the amended proposal which was tabled by the Commission following your first reading . 
As you know , the initial proposal has been extended following the incorporation of some 21 amendments which were proposed by Parliament and which were supported by the Commission either fully or partially . 
The Council took on board many of the amendments , sometimes , I have to say , in a different form . 
I believe that considerable progress has been made in arriving at a text which is acceptable to all the Community institutions . 
I accept that there is need for some further work to be done so that we can resolve the differences that exist . 
For its part the Commission could not accept the Council 's common position for two principal reasons . They have both been referred to here . 
The Council wants to reduce the overall budget for the five - year programme from ECU 28.5m to ECU 27m . 
The Commission finds this unacceptable given that the common position which has been suggested by the Council substantially extends the scope of the original proposal . 
It wants to extend the scope and still reduce the money . 
We find that unacceptable . 
Secondly , the management committee , a structure which is proposed by the Council , is inappropriate for such a very small - sized programme . 
The Commission supports the setting up of a purely advisory committee , both as a matter of principle and in order to avoid unnecessary administrative burdens . 
I remain of that view , notwithstanding the decisions taken on the committee structure for the three other health programmes recently approved under the codecision procedure . 
I would like to turn to the Commission 's position on the 32 amendments proposed by the rapporteur in the second reading . 
Twelve are acceptable to the Commission , Mr Burtone , fully or in part . 
These are Nos 3, 6, 7, 10, 12, 15, 16, 17, 26, 27, 28 and 31 . 
On the remaining amendments the Commission cannot support the draft recommendations for the following reasons : Amendments Nos 1, 2, 8, 11, 14 and 30 and the new Amendments Nos 33 to 36 . 
These lie outside the Community powers based on Article 129 or deal with matters that fall within the scope of other pillars of the Treaty , the exact point Sir Jack Stewart - Clark has been making for some time . 
Amendment No 4 : this statement is already covered by recital 1 of the common position and by Amendment No 6 . 
Amendment No 5 : Amendment No 7 describes the objectives of the programme in greater detail without reference to the objectives of a policy on drugs . 
Amendment No 6 : the first statement is fully acceptable since it confirms the public health approach to the scourge but the second part falls outside the Community powers under Article 129 . 
Amendment No 9 is already covered by Amendment No 7 . 
Amendment No 13 : the content of this amendment is covered by Amendment No 15 which is acceptable to the Commission . 
Amendment No 18 : the tasks of the EMCDDA are dealt with in the regulation establishing it and it cannot be modified through this programme . 
Amendments Nos 19, 20 and 21 : I have already underlined the Commission 's position concerning the nature of the committee foreseen by Article 5 of the proposed decision . 
Furthermore , I would like to point out that Amendments Nos 19 and 21 are not in the line with the decisions taken by the three health programmes that were adopted at the beginning of this year . 
Amendments Nos 22 and 37 : the activities foreseen in these amendments are not in line with the principle of subsidiarity and would exceed the budgetary possibilities of the programme . 
Amendment No 23 : the Commission was supportive of the evaluation and exchange of experience in the fields mentioned in the amendment and this has been incorporated into the common position . 
Amendment No 24 : the Commission considered that these activities are already included in the common position under generic provisions . 
Amendment No 25 : the first part of this amendment is already covered in the common position whereas the second part , which relates to the organization of social and health services , is a matter for the national authorities . 
Amendment No 29 : the prevention of drug dependence and associated risks with the support of the activities of relevant bodies is the main aim of the programme and it is already underlined in the Council text . 
Amendment No 32 : the organization of a European conference is not indicated as there was already a European Conference on Drug Policies coordinated and co - organized by Parliament , the Council and the Commission in December last year with a specific workshop on prevention policies and activities . 
So , having reviewed these various amendments , I would again like to express my appreciation for the work of the Committee on the Environment , Public Health and Consumer Protection . 
The Commission 's report on the evaluation of the European drug prevention week of 1994, which has recently been transmitted to Parliament , confirms the interest of those involved in the day - to - day management of drugs - related problems in cooperation on a European scale . 
I hope that the adoption of this programme will in due course support , relaunch and act as a catalyst for common efforts to prevent drug dependence and to help drug users . 
Mr President , I wish to speak briefly to express , certainly , my appreciation for the efforts made by the Commissioner to align the Commission position and that of the House . 
But significant differences remain , both with the Commission and with those who have tabled amendments on behalf , among others , of the EPP , the effect of which is to distort the work done so far . 
I repeat : we have taken a consistent line , a far from easy path ; at any rate , we have tried to respond to a tragic problem -- the problem of drug dependence in Europe . 
We have said clearly that we are opposed to any kind of liberalization of legalization of drugs but , at the same time , we are clearly opposed to any form of criminalization : young drug addicts have , in fact , not be marginalized but rehabilitated using all possible means and instruments . 
Therefore , Mr President , I repeat that we need a programme of primary prevention to try to reduce the demand for drugs in our Community but , at the same time , this could prove -- indeed , it certainly will prove -- inadequate if we do not set about treating , rehabilitating and the reintegrating drug addicts into society . 
Those are the approaches we stressed in the difficult debate held in the Committee on the Environment , Public Health and Consumer Protection and , subsequently , in the House . 
There are those who -- albeit in good faith -- have failed to understand our position but there are also those who are doing their utmost -- deliberately -- to undermine the work designed seriously to combat drug dependence in Europe . 
The debate is closed . 
The vote will take place at 12 noon . 
Votes 
Madam President , we would like a separate vote on Amendments Nos 5 and 6 . 
Madam President , I was under the impression that we had agreed that if we wanted a separate vote on anything , we had to say so in advance . 
I naturally agree with Mr Pompidou , but I think we have to be consistent , otherwise we cannot carry on . 
Mrs Oomen - Ruijten , you are perfectly right in the case when there is a recommendation from the committee responsible . 
That is why I initially stated that there had not been any recommendation from the committee responsible in the case of these amendments . 
There is not therefore any problem . 
Excuse me for intervening once again , Madam President , but we also want a separate vote on Amendments Nos 22 and 23 . 
( The President declared the common position adopted as amended ) 
I should like a separate vote on Amendment No 16, Madam President . 
Mrs Oomen - Ruijten , on this occasion the committee responsible has recommended a block vote on Amendments Nos 12, 16, 19, 21 . 
Furthermore , your request for a separate vote does not seem to have reached us before the deadline laid down by Rule 116 . 
I am sure you will understand the difficult situation this puts me in . 
Madam President , I am looking for someone at the back of the Chamber , but if my memory serves me correctly , the list of how we wished to vote was drawn up last week , and although I cannot see the colleague in question , as far as I am aware , the list was handed in to the secretariat . 
We did everything according to the rules , Madam President . 
Mrs Oomen - Ruijten , as you were able to appreciate this morning , we are introducing a system which is , let us say , rather more constraining and rigid than we are used to . 
I believe we should be pragmatic and allow ourselves a certain flexibility in moving towards the strict application of this system , as we are not voting machines . 
This is why I am going to allow a separate vote on Amendment No 16 . 
When you are President Mr Anastassopoulos , you will be perfectly free to be as inflexible as you like . 
For the sake of fairness , Madam President , if we have a sperate vote on Amendment No 16, we request the same for Amendments Nos 19 and 21 . 
Mr Pompidou , you are seeking to shamelessly profit from the situation ! 
No , Madam President , it is in the interests of consistency . 
I am sure , Mr Pompidou , that you will withdraw this request which was made in order to inject a little humour into the vote . 
No , Madam President , my group is with me . 
I cannot decide alone to withdraw this request . 
( The President declared the common position adopted as amended ) 
Madam President , I wanted to say a word on this point as I once again presented the table which failed by just one vote to win the Commission 's support . 
But I should like to draw attention to the fact that having approved the previous text we will be contradicting ourselves if we do not adopt the amendment which I propose . 
Yesterday Commissioner Papoutsis , who was here , demonstrated the coherence between the text we have just adopted and the table I propose . 
This is why I invite you to vote in favour of my amendment , especially as the Commission and Parliament must succeed in convincing the Council . 
Madam President , I should like to support the amendment . 
I do not think there is any contradiction here . 
The committee approved the table unanimously because , in the table , priorities are established very clearly , perhaps more clearly than in the broader brush - strokes of the text . 
As I said , however , there is no contradiction here , and the committee approved this table unanimously . 
Thank you sir . 
The House is sufficiently well - informed to vote in full knowledge of the facts . 
After the adoption of the - 'table' - part of Amendment No 27 : 
Madam President , the table I referred to was , of course , that of the committee , not the table submitted by Mr Soulier and the PPE . 
It is really quite straightforward , because the committee presented and approved this table , not the one that was submitted by the PPE . 
I would therefore ask that the vote be retaken , because what I said clearly created some confusion . 
So to recap and to make it quite clear : the committee 's table is not the same as that of the PPE . 
Mr Lange , I believe that there is in effect some confusion . 
I believe that for my part I have been very clear . 
I put to the vote Amendment No 27 by the European People 's Party . 
The rapporteur then requested to speak in order to explain why he was in favour of this amendment and why he had tabled it . 
You spoke giving the impression that you supported it , but that is your affair . 
This amendment was put to the vote once again and I made it quite clear which one we were dealing with . 
We will not be taking this vote again . 
That would not be right . 
I believe that everything was very clear . 
I should like to protest . 
It is indeed normal for a rapporteur to speak on behalf of the committee . 
But in this case we were misled for the simple reason that the rapporteur did not speak on behalf of his committee , but on behalf of his group . 
That is not at all normal . 
Mr Dankert , I listened carefully to the rapporteur , especially as he spoke in my language so there was no possible interpreting error . 
I most definitely did not hear Mr Soulier refer to the PPE Group . 
I was really very attentive and I tell you this quite simply . 
We will not be taking this vote again , it would not be right to do so . 
Everything was very clear . 
I should simply like to say this , Madam President . 
Mr Soulier felt that as rapporteur he had to present Amendment No 27 which had been tabled by his party , taking into account in particular the conclusions of the debate we had this week -- a debate sometimes serves a purpose -- and the replies given by Commissioner Papoutsis . 
On this basis , it was therefore preferable to support Amendment No 27 by Mr Soulier rather than to maintain Amendment No 26 by our Committee on Research , Technological Development and Energy . 
I assure members of my group that everything was conducted properly . 
( Parliament adopted the legislative resolution ) 
Madam President , although the House is empty , there is a great deal of noise going on behind me , but I am none the less pleased that the House has accepted my report , and that we have approved the legislative measures in the SAVE programme . 
I would call on the Commission , as a matter of urgency , to follow Parliament 's lead in this case , for once , because we have clearly seen that without legislation there is absolutely no movement : that has been demonstrated with regard to CO2 reduction and energy efficiency . 
There has been no movement on the THERMIE programme , a programme on renewable energy , which is being held up by the Council . 
Despite its high - sounding political pronouncements around the world , and despite having signed up to the Rio and Berlin treaties , the Council is blocking the one programme -- THERMIE II -- which is concerned with renewable energy . 
It is therefore all the more important that we , as a Parliament , get it implemented and make the Council and the Commission put their money where their mouth is . 
Otherwise , we in the EU will gradually become a laughing stock ! 
I would not go so far as to call us liars , but absolutely nothing is happening ! 
High - sounding words about the need for energy efficiency and CO2 reduction are being bandied about , but nothing is being done ! 
It is all hot air . 
That is why the Committee on Research , Technological Development and Energy included the legislative element in SAVE II . 
So , to repeat my advice to the Council and the Commission : take your lead from the committee -- it is giving you sound advice ! 
Otherwise , we shall make problems when it comes to the budget . 
The proposal for a Council Decision concerns an exceptionally important area for the Union 's Member States in terms of the economy , the environment and supply policy : the promotion of energy efficiency . 
It should be obvious that by increasing their energy efficiency , the EU Member States will be able to reduce their consumption of energy , exploit a range of non - renewable energy sources more rationally , decrease their dependence on energy imports and reduce the volume of CO2 emissions , which are the main cause of the greenhouse effect . 
It is vital , therefore , to extend the SAVE programme for a new five - year period with a view to a more rational use of our scarce resources . 
In the light of this situation it is , of course , encouraging to note that the sum of ECU 150 million allocated for the implementation of the SAVE II programme constitutes a significant increase in the modest appropriation of only ECU 35 million previously allocated to SAVE I. The rapporteur is , however , right in saying that there is a need to introduce binding measures in the EU countries in connection with the implementation of SAVE II , to ensure that the objective of reducing energy consumption , is achieved . 
There is no point in not legislating in this area -- on grounds of the principle of subsidiarity -- in view of the cross - border nature of the problems associated with CO2 . 
For the same reason , I believe that the EU -- in accordance with the objectives of the SYNERGY programme -- should make all useful data and experience gained from the SAVE programmes on the efficient use of energy resources available to the developing countries whose consumption of fossil fuels , in particular , is expected to soar during the years up to 2020, with a considerable increase in world CO2 emissions as a result . 
- - - Recommendation for second reading by Mr von Wogau 
We assume that the Customs 2000 programme is concerned with agreeing at Community level criteria for the minimum level of the controls to be carried out . 
Since the various Member States today have different legislation governing such subjects as drugs and arms control we do not consider that it will be possible to arrive at a common interpretation of the powers of customs authorities . 
In our opinion each Member State should itself be allowed to decide on the level of controls to be carried out at its borders with other EU countries . 
At the time of our intervention at first reading on the Community action programme on customs , we welcomed this initiative designed to better coordinate national customs controls at the Union 's external borders , while at the same time being concerned at the direction taken by the European Parliament : its amendments tended to - 'communitize' - the national customs and to promote the objective of a - 'domestic market' - which is even more unified than the present single market and which would virtually deny countries any margin for manoeuvre in their legislation . 
We are therefore very pleased today , at second reading , to see that the Council has since taken the same line as ourselves and rejected Parliament 's most contestable amendments . 
In order to make its intentions quite clear , it has even dechristened the programme , which is no longer concerned with - 'Community customs' - but simply - 'Community action on customs' - , which we consider to be perfect . 
As could have been expected , the European Parliament has returned to the attack with amendments which my group voted against . 
We believe that the Community , under pressure from federalist groups such as those in this House , is systematically adopting the wrong approach : first , we dismantled controls on goods at the internal borders without even having harmonized controls at the external borders , a mistake for which we are now paying very dearly . 
Now , under the pretext of improving external controls , the proposal is to move towards - 'communitization' - . This is to make another mistake , and for three reasons . 
A reason of principle as each Member State must retain its customs , which also fulfil purely national tasks , including the application of possible safeguard clauses ( let us remember , in this respect , the lessons of mad cow disease ) . 
A reason of effectiveness as we believe , here as in other cases , that it is better to support the former national administrations which are working than to create new European structures ( we prefer partnership to fusion ) . Finally , as if any further argument were needed , a reason of advisability : given the dominant free trade attitudes , there is nothing to guarantee that by once again renouncing our customs defence instruments for the benefit of the Community , controls will become stricter , as they should do . 
The consumption of various kinds of drugs , including so - called hard drugs such as heroin and cocaine , has assumed dramatic proportions over the last 20 years . 
It is not surprising therefore that many EU citizens today regard drug abuse as one of the greatest of all social problems . 
Nor can there be any doubt that this cross - border problem must , and will , be solved by means of a combination of national and international measures . 
In this light there is every reason to welcome the Commission 's proposal for a programme of action for the prevention of drug abuse . 
- - - Recommendation for second reading by Mr Castricum 
Discharge for 1991, 1992, 1993 and 1994 
Mr President , following on from the question that Mrs Theato has raised , the Council itself fixed the time for the trialogue . 
So it has deliberately double - booked itself . To be in another room having the trialogue while the debate on discharge is taking place in this House is unacceptable conduct . 
Were I in your place , Mr President , I would deny the Council speaking time in our discharge debate if it is so capricious in its attitude that it decides to double - book itself . The Council fixed the trialogue . 
It determined when it was going to be . It decided that in this debate , which rests on its recommendation , it can waltz in here whenever it wants and make its speech without having heard the debate . 
I hope therefore , Mr President , that you will consider denying the floor to the Council when it arrives , because it has treated this House with disdain and contempt . We should show it the same . 
Mr President , I am astonished that we are holding this debate on the discharge without having the Commission here . How can we expect people to take Parliament seriously if it operates like this ? 
I have been an elected representative for 25 years , but I have never experienced anything like this . Will you arrange for a representative of the Commission to come here without delay ? 
Mr President , I should like to support what the previous speakers have said , and in fact I would urge that we vacate the Chamber and suspend the sitting here and now , until Parliament informs us that it can continue in a proper manner . It is quite impossible to proceed with the discharge debate under these circumstances . 
Mr Wynn , ladies and gentlemen , I shall suspend the sitting for ten minutes . 
I have sent someone to ask whether after these ten minutes we can expect the Council and the Commission . 
If the Council and the Commission say they cannot guarantee to be here in ten minutes , I shall put it to the vote whether or not we should continue with the debate . 
( The sitting was suspended at 3.10 p.m. and resumed at 3.20 p.m ) . 
Mr President , I warn in advance that God help the Council if it comes in here wanting to lecture us for half an hour on a debate it has not heard . 
I hope you make that abundantly clear to the President - in - Office before he walks into this room . We were treated with disdain in committee when we were sent a civil servant to give what after all is a political recommendation . 
We made it quite clear in committee that was unacceptable conduct by the presidency . We have been treated with contempt again this afternoon and what we will not put up with is some sort of lecture on a debate which the Council has not had the courtesy to listen to . 
I hope the representative of the Council can make that quite clear to the presidency before it comes to the Chamber . It will save some of us the embarrassment of having to say it again directly to the Council when it arrives . 
Mr President , as the Commission is now well represented , I shall begin by thanking it for its co - operation and for the fact that the Commission has readily provided me with information and answered my questions on this subject . 
Let me start by stating that , in my opinion , most of the shortcomings in the procedures for closing the accounts are due to the agricultural policy itself , the actual way in which we have formulated the common agricultural policy . The agricultural policy has become so complex that it must be radically simplified and reformed before the accounts can be closed efficiently . 
I hope that message will be an important consideration in any discussion of future agricultural policy . 
It is also a problem that agricultural expenditure is paid via the EU budget only . Naturally , the Member States do not , therefore , have the same interest in exposing irregular payments which may have taken place . 
It is quite simply a clash of interests between the Commission and the Member States in that expenditure is not shared . 
The procedure for closing the accounts is far from satisfactory for several reasons . The Commission does not have sufficient resources to carry out the procedure satisfactorily . 
The scope of the audit is minimal compared with the transactions made . 
There are areas where no checks have been made whatsoever for years . 
It is also difficult to carry out proper checks owing to the large numbers of bodies involved in paying out funds in the Member States . In many cases it seems to be pure guesswork as to what sums are to be collected . 
Only 7 - % of the corrections made in the 1991 budget are individual corrections . The rest are - 'standard' - corrections , i.e. the Commission estimates or , more correctly , guesses what sums or what percentages are to be recovered . 
The Member States accept the corrections in the majority of cases , but we have also seen a number of examples of disagreements which have then been brought before the Court . I therefore welcome the fact that a conciliation board has been set up to enable the Member States and the Commission to enter into conciliation in the event of a dispute . 
The critical problem with the procedure for closing the accounts is that what should have been a technical procedure has , in reality , become a political negotiation . The assessment which the Commission makes is made the subject of negotiation between the Commission and the Member State in question . 
We have seen a number of examples of this . One of the worst is cotton production in Greece where the Commission initially called for a correction of 25 - % , but after negotiations with the country concerned , this was changed to 10 - % , subject to a number of requirements being fulfilled . 
Of course , both good and bad things might be said about such negotiations , but the fact is that there is no question of objectivity . 
Another well - known example is the milk quota affair . We have previously discussed this in great detail , but allow me to emphasize all the same that negotiation and political pressure predominated over the fact that there was a case of an unlawfully paid sum . 
The whole matter ended up as political horsetrading , and the best that can be said about the milk quota affair is that the public got to hear all about it as it unfolded . 
The fact that there is often negotiation between the Commission and a Member State means that the law is not necesseraly upheld . 
The risk that the Member States are not given the same treatment exists , whether it occurs consciously or is merely a reflection of accidental discrimination . 
Of course there are other Member States which find this so - called flexibility quite acceptable , because they believe it could be in their interests . 
The problem is , however , that the idea behind the closure of the accounts is to recover expenditure not actually entitled to support . 
The system suffers from numerous failings and the most serious is that it does not ensure , and does not seek to ensure , objectivity in closing the accounts , so that the amounts recovered reflect actual losses . 
Mr President , it is our job to monitor the efficiency of development aid and to exercise control , in our own political interest and the interest of the taxpayer . 
It is perhaps worth noting that all this aid would not be needed if we had a fair system of trade , and were prepared to cancel debts . The report by the Court of Auditors and our own report find fault on many specific points , for example humanitarian aid , only 66.9 - % of which is utilized , or , as detailed by the Court of Auditors , the lack of independence of contracted agencies , ill - defined audit contracts , insufficient preparation , and slack and superficial monitoring . 
In many cases , there are no written reports on these matters . The Commission should not rely too heavily on the implementing authorities or firms to provide effective monitoring . 
In view of the strict limit on speaking time , I do not wish to go into these points at greater length ; instead , I should like to deal with the final point made by Mr Wynn , that because of the problem with the Cultural Foundation , we should not grant a discharge in respect of the financial administration of the European Development Fund . 
This problem with the Cultural Foundation is a scandal , but it is already two years old . 
We in Parliament have brought the scandal to light , and set the wheels in motion to have it discussed . 
We had a debate in the House , we set up a hearing in the Committee on Development and Cooperation , and we submitted a report at the ACP Joint Assembly , in order to bring the whole scandal out into the open . I think we can fairly say that it is being dealt with . 
If we do not grant this discharge , we may spark off a fresh debate about Lom IV and financing . 
We have just been involved in major controversy with the Council about these issues . 
I find a great deal to criticize in Lom IV too , but we are talking here about the only forum for North - South dialogue . 
This political dialogue has to be important to us . 
Therefore , we should not see it destroyed because of this one instance . 
It is important that this issue should be discussed at the Intergovernmental Conference . We must make the inclusion of the Development Fund in the budget a political issue at the conference . 
That is our demand . 
We should use this budget discharge as an occasion to exert pressure on the national governments . Mr Wolf has just said that we must place a share of the responsibility on the national governments . 
That is what we must do . It is my belief that if we proceed by making an example of this scandal , the effect we produce will be disproportionate to our analysis . 
I would therefore urge , particularly with a view to the Intergovernmental Conference , that we should postpone this vote in order to impress on the Council the following point : if we are to operate a European development policy , then this House must be one of the monitoring and authorizing authorities . That means that the fund must be budgetized . 
It might then be possible to resolve scandals and problems such as these by other means . 
I believe that if we do not take this step , the Commission will be cast in an unfavourable light , and we shall undermine what we ourselves , as a Parliament , achieved by means of our initiatives two years ago : namely , bringing this matter out into the open . 

To be brief , therefore , I am urging that we should defer the decision on this discharge , raise the issue with our national governments -- in Bonn and Paris and London -- and then wait and see what happens at the Intergovernmental Conference . 

Mr President , I would like , first of all , to congratulate all the rapporteurs on these many reports and say that in each case I will be following the rapporteur 's recommendation . 
It reflects the work they have done to get consensus for their reports . 
I want to use my limited time to talk politically about the process that we are going through . The Commission 's attitude is welcome . 
Quite clearly the culture in the Commission has changed and is improving . I hope it will continue to improve until we have the sort of culture that has been visualized both by the President of the Commission and in the sound and efficient management documents that have been put before us . 
When I turn to the Council I have to say that its attitude in the process is deplorable . 
80 - % of the expenditure is spent in the Member States . 
The fiddles that affect the European taxpayer largely take place in the Member States and under their jurisdiction . 
The clearance of accounts is in the Member States . The fines are then against the Member States . 
If we look at what has happened since the reports were debated in committee , particularly those relating to 1992 and 1993, Italy has been fined ECU 217m on milk quotas , ECU 89.4m on non - existent cereals -- and I have to tell you ECU 89.4m on non - existent cereals represents a lot of cereals -- ECU 25.6m on beef storage , ECU 16m on exceeding tobacco quotas . 
I could just as easily cite the other Member States ; I am only choosing Italy because I know it will be close to the President - in - Office of the Council . Other Member States such as Spain , Greece , Ireland and the United Kingdom , have all been fined in the clearance of accounts procedures . 
Mr President , first of all I should like to associate myself with what Mr Tomlinson has just said . 
Whilst we were debating Mr Wynn 's report on the approval of the implementation of the budget for 1994, the opinion was expressed in the Committee on Budgetary Control that the Court of Auditors was in danger of becoming the victim of its own success . We think that is clear now because the Court of Auditors will leave this hemicycle today not only with recognition of its hard work but also with the burden of at least six special reports and perhaps two or three new control procedures . 
However , we can already see growing signs that the Court lacks the material resources to achieve the objectives which Parliament itself has laid down . And the requirement under the Maastricht Treaty to prepare a statement of assurance as to the reliability of the accounts will contribute still more to putting pressure on certain material resources which are already very tight . 
This Parliament has voted and will continue to vote for austerity in expenditure , particularly as regards the appointment of new staff , but we must bear in mind that without a Court of Auditors with sufficient resources we shall find it very difficult to comply with one of the principal mandates of our electors , namely to ensure that Community funds are used correctly and that European taxpayers' interests are protected when we are faced with the certain fact , stressed by the Wynn report , that 80 - % of the Community budget is spent within the Member States . There is a current of opinion , as honourable Members are well aware , which considers that in view of the 80 - % it should perhaps be the Member States and their own national control institutions which should have full responsibility in supervising Community expenditure ; that is to say , the pure and strict application of the principle of subsidiarity to budgetary control and its renationalization . 
However , I think that the majority of this Assembly would not approve such an application of the principle of subsidiarity . 
In no case do Community funds represent more than 2 - % of national budgets and so to treat them in the same way as total national expenditure for control purposes would only reduce the actual quality of the control . 
But it is clear that more effective machinery for cooperation between the Court of Auditors and national audit departments must be set up . 
If that is hard to manage for the moment it is because there are considerable differences in accounting between the Member States , particularly in periods for drawing up and presenting accounts and also because there are differences in the functions of national audit offices and the political and administrative structures . All that comes from different constitutional systems which make it very difficult -- though not impossible -- to establish indispensable machinery for collaboration to ensure that Community resources are satisfactorily controlled . 
The commitment and political will of the Members of this Assembly to strengthen the material capacity of the Court of Auditors to perform its duties must be very clear . Clear expression should also be given to the importance which this Assembly attaches to keeping the Court of Auditors responsible for controlling 100 - % of Community resources , with the Court retaining full autonomy and independence from Parliament in addition to observing and fulfilling the conditions laid down in the Treaties . 
I should like to end by congratulating all the rapporteurs whose capacity and readiness for discussion are shown by the small number of amendments tabled . 
Mr President , my group supports all these reports but I have a query for Mr Wynn before I can advise the vote on the development fund question , which I will come to in a moment . 
With regard to Mrs Kjer Hansen , it was very clear that where there are corrections to be made , this should not be a political , negotiable matter . 
It should be an objective matter based on the actual loss . I follow Mr Cornelissen 's report on this point . 
He explained that the money was not recovered because no Member State had applied to the Court . This really will not do . 
We cannot go back to our European citizens who are very critical about the question of fraud and what they read in the press , and tell them that this is the system . We have to get a new and better system that will work because they will find it inexplicable otherwise . 


While I agree with Mr Tomlinson that we have seen an enormous improvement in the whole attempt by the Commission to get its house in order in all these matters , nevertheless it did not fulfil all the requests for information in certain headings . There is room for improvement . 
I am very critical of the Member States . They are dealing here with the European taxpayers' money . 
They do not seem to take it seriously enough . 



We should not be giving the fig leaf of respectability that was mentioned by getting involved in a procedure where we really cannot act properly because we do not have proper control . 
Regarding my question on the Development Funds , is Mr Wynn aware of the feelings of the ACP 's 70 states expressed at the recent Lom conference , that if we do not grant discharge , it might affect them in some way ? 
If I could have that assurance I could advise my group . If it does not make any financial difference , if it does not destroy their confidence , then I could go along with the refusal to discharge . 
But I would quite like to hear about that . 
Does the Council wish to speak again or wait until a later occasion ? 
Madam President , it is appropriate that in discussing budgetary matters we make some reference to the key principles governing responsible budgetary control , such as prudence and the allocation of funding to appropriate and deserving projects . 


However , it is clear that not all European projects adhere to these principles and I wish to refer to one in particular . 
I am speaking about the administration of our own finances within our own structures . 
Recent visitors to Brussels were taken aback by the continuing construction of the European Parliament 's new headquarters there , which has been going on since 1990, and the ornate nature of the building in question . 
This latter - day glass Tower of Babel is utterly unnecessary and a waste of resources which Parliament could have more constructively utilized for other aspects of its work . 
This building will cost an estimated ECU 900m -- an outrageous sum of money given the other uses to which this funding could have been put and that the projected present budget deficit for this year looks like being about ECU 72m , equal to what we saved in the CAP reform for the year . All these ecu saved are now being heedlessly squandered . 
MEPs , who have a democratic mandate from the electorate , were not consulted on the building of this folly or allowed any opportunity to veto its construction . Instead , the building of this glass palace has continued unimpeded . 
It is particularly ironic that we are discussing budgetary and fiscal matters today in this Parliament . If ever there was an example of budgetary irresponsibility , it is the grandiose edifice currently taking shape in Brussels . 
Despite much talk about bringing Europe closer to its citizens and the need to construct a People 's Europe , projects such as this building only serve to reinforce the image of an elitist Europe out of touch with ordinary people and their concerns . Perception is very important in this European Parliament and this is no help to it . 
Madam President , I should first of all like to say that I entirely agree with the Wynn report and would only pick up on one point , which Mr Tomlinson has already mentioned : that it is rather hypocritical of the Council to say in its recommendation on discharge that the Court of Auditors is right and the Commission must work more efficiently . 
At the same time , however , there is something in what the Council says , because if you read the Court of Auditors' report carefully , it does indeed appear that the Commission is seriously failing in its duties as the guardian of the Treaties . 
It is doing practically nothing to implement directives on public contracts or the environment . The reason for this is clear : if it did so , the Structural Funds would end up being even more seriously underspent than at present . 
But this is no excuse for not enforcing legislation , since this simply means that a great deal of money is wasted or that environmental legislation no longer prevents damage , but at best merely limits it or occasionally puts right damage actually caused by the Funds . 
Let me give you one example of what I mean about public contracts . 
It is apparently a regular occurrence in Greece that Greek contractors win a contract because they offer bids of less than half the cost of the project , but they can eventually claim more than 150 - % of the cost from the Commission . I find it hard to believe that the 50 - % profit all goes to the contractors . 
The situation with the environment is no better . 
Environmental impact assessments are usually drawn up after a political decision has been taken on a given project , and this means that attempts are hardly ever made to find alternatives , such as with the Tagus bridge in Lisbon , and damage limitation is the only option . 
I entirely agree with what Mr Liikanen said in a letter concerning Community customs , that the Commission has no choice but to carry on enforcing existing legislation . That is just as it should be . 
But in my experience , it is not what the Commission actually does . There are other factors involved here : inadequate control procedures and monitoring committees , and its failure to apply Article 24 correctly . 
In short , when it comes to the Structural Funds the Commission , the supposed guardian of the Treaties , is a complete failure and needs to look very closely at how it can do better . 
I think it should be agreed with the Council -- and this ties in with the Council 's own recommendations -- that the Member States themselves should be given more responsibility for applying the directives , and that on that basis the Commission should only decide whether or not projects should be allowed to go ahead . 
Madam President , I will refer to the report by our esteemed colleague Mr Edward Kellett - Bowman on postponement of the discharge to the Management Board of the European Centre for the Development of Vocational Training in Thessaloniki . 

And I , ladies and gentlemen , would like to ask : is that how Europe 's enlargement will take place ? 


When the Eastern countries accede in due course , will certain spoiled members of staff refuse to transfer to capitals outside the ParisBerlin - Brussels triangle ? 
Is that the basis for the European Parliament 's policies on decentralization and regional development ? 
I am very sorry , but unless I get serious answers to the questions I have raised , my recommendation to my group will be to vote against Mr KellettBowman 's report . 

Madam President , I wish to speak with reference to Mr Blak 's report on the ECSC on the discharge for 1994 . 
I would like to draw Members' attention to paragraph 11 in Mr Blak 's report that is on the UK pit closures . 
I want to draw Mr Liikanen 's attention to the whole question of what he and the Council of Ministers are going to do about the recovery of subsidies paid to pits in the United Kingdom which were subsequently sold off or privatized . 
Can we look very briefly at the wording of Mr Blak 's report ? 
It says , very interestingly , it accepts that the ECSC will not be able to recover by legal means the interest rate subsidies paid to financial production enhancing investment . But if it cannot be returned by legal means , is Mr Blak , or is the Commission , going to send the boys round to 10 Downing Street to ask for the money back ? 
What is at stake here ? 
The Court of Auditors' report says quite clearly that under Article 54, 15 pits received subsidies . 
Two of them were closed . One -- Lea Hall in my constituency -- has received an unrecoverable subsidy of almost half - a - million ECU and Frickley colliery a subsidy of ECU 294 million , which has not been recovered from the British Government . 
Monies have also been paid to pits which were subsequently privatized -- two , again , in my constituency : Trentham and Silverdale . I know that when Trentham was privatized , much of the equipment paid for by the ECSC was actually bricked - up . 

Mr President - in - Office of the Council , would you like to speak ? 
Madam President , a very brief comment concerning the European Development Fund . 
I would point out that the Fund is financed via direct contributions from the Member States and not with appropriations from the Community budget . 
That being so , discharge of the Fund budget was not mentioned in today 's speech by the presidency . 
Madam President , we must correct that statement if it is going to be in the record . What came through in English was that Parliament plays no part in discharge of the EDF . 
That is the whole point . 
We play a part in that and in nothing else . I must say to the President - in - Office that I saw him struggle before -- this is not a personal condemnation -- in the trialogue meeting and with the type of answer he has given now he is not being given the best advice on something Parliament takes extremely seriously . 
Madam President , there is a very serious conflict here between the Commission and Council that we need to clarify . The Commission has alleged that unless we grant the discharge concerning the European Development Funds , it may make their work more difficult . 
This was followed by a statement from the Council informing us that we do not have any responsibility whatsoever to discharge the EDF . 
Could they get their act together and tell us what the situation is ? 
Madam President , I am grateful to the Council for the information it has just given us , but I would appreciate it if the accuracy of that information could be checked again . 
As far as I am aware , it is not accurate . There is definitely a recommendation from the Council as regards the Development Fund . 
I would therefore ask for this point to be checked again . 
Question Time ( Commission ) 
I posed this question because the opponents of cooperation under Schengen always maintain that accession to Schengen will make it more difficult to catch criminal gangs . 
I maintain , however , and I would very much like to hear the Commissioner 's views on this , that traditional border controls are antiquated because they are very easy for criminal gangs to get through and it is therefore out of date to deploy police along borders ; instead , we should have international co - operation to combat crime . 
I would very much like to have your confirmation that accession to Schengen co - operation in no way prevents the Italian , French and Danish police from stopping , examining and searching cars etc. , and undertaking all the investigations necessary to catch drug traffickers and money - launderers , and put a stop to trade in human beings etc. I would earnestly request you to confirm this . 
As the honourable Member is aware , the Commission is taking part in the meetings of the Schengen Executive Committee as an observer . At this time , in this first year of application of the Schengen accords , it has been observed that their application has , in point of fact , increased the opportunities for control in relation to all issues that threaten the security of citizens . 
The application of the Schengen agreement has therefore stimulated cooperation in the field of activities of prevention and control applied by the competent authorities of the various Member States . I therefore believe that the response -- of particular interest to those countries which are considering acceding to Schengen in the future -- may be encouraging . 
Mr President , I should like to take up the issue raised by Mr Haarder 's question . 
At present the situation is that these controls are conducted on the basis of spot checks without the national customs authorities in Denmark and Sweden having to have any suspicions of criminal behaviour . Does the Commissioner consider that such spot checks , not based on any suspicion of criminal behaviour , are compatible with the Schengen Agreement ? 
Mr President , this surprises me a little as we have been told that it will no longer be allowed for Sweden to carry out spot checks of the kind carried out before we acceded to the European Union . This question is therefore extremely important . 
Is it so that we are entitled to carry out spot checks at present and will there be any change for the worse , that is to say , will it become still more difficult to carry out such checks under the Schengen Agreement ? 
Some change is surely bound to happen in connection with the Schengen Agreement ? 
I thank the Commissioner for his response . 
However , he is somewhat misguided in what he has said . Indeed he is throwing a very unusual veil of secrecy over what is going on . 
He said that the duty - free mechanism is contrary to the internal market . Yet one of the major points of any internal market should be the harmonization of VAT and excise duty ratings . 
That is not happening . 
There is no sign of it happening in the near future . What is being proposed here by the abolition of the duty - free regulations is a huge loss in employment across the 15 Member States as well as a huge drop in the attraction to travellers of services that they are free to choose for themselves ; and if they go outside the EU they can get these services . 
I would call on the Commission here and now to postpone implementation of this decision until such time as we have the other essential sectors of the internal market in place , namely the harmonization of excise and VAT regimes . 
The Commissioner has suggested that duty - free shopping , were it to continue beyond the deadline set by the Council , would offend the principles of the internal market ; but it does not necessarily offend against the Treaty . The Treaty provides in Article 99 for harmonization necessary to ensure the establishment and functioning of the market . 
I do not know that the case has yet been well established that the scale of alleged distortion is in some way a significant problem or impediment to the functioning of the internal market . 
I should like to ask the Commissioner one question . On 20 November 1990 in a debate on the VAT system in relation to the Fuchs report your predecessor promised the House a full Commission study on the implications of abolishing duty - free sales prior to the date in question . 
Is the present Commission prepared to carry out that commitment which has never been discharged and which would allow us to deal with this matter which , as you have clearly suggested , is complex and cannot be dealt with in this manner ? 
Question No 21 by Wayne David ( H - 0229 / 96 ) 
Subject : VAT claims 
What are the procedures involved in claiming back VAT on goods and services purchased across the European continent by long - distance lorry drivers ? 
I thank the Commissioner for his full and comprehensive reply and I take on board the point that he makes at the end that this is essentially an interim problem and once the new arrangements are in force the problem will disappear . 
But , given that there is this interim problem and given that enormous difficulties are being caused at the moment , are there no measures at all that the Commission can introduce so that the procedure is made much more straightforward and efficient , albeit in the interim ? 
The Commission has indeed considered whether , under the present regime , there is any way of eliminating the inconvenience which I acknowledged is there . 
I am afraid we have not been able so far to identify any such possibility . 
International removal companies are experiencing very similar problems with VAT to those of lorry drivers . Can you confirm which country should levy VAT on removals -- the country being moved out of or the country being moved into -- and can some clear guidance be given to the companies concerned ? 
Under the Treaty on European Union police cooperation is an issue of common interest . 
This is perfectly obvious from both Title VI of the Treaty and the declaration on police cooperation . Some of this cooperation will be achieved through the development of a Union - wide system for information exchange within a European police office , known as Europol . 
The aim of Europol is to improve the opportunities for the competent authorities in the Member States to fight serious forms of international organised crime within the European Union . 
In accordance with the Convention there will be close cooperation with Interpol . The Council will establish provisions formalising this cooperation and ensure that the various functions complement one another . 
Thank you for that answer but I do not believe it was a proper answer to my question as to what Europol will do that Interpol is not already doing . 
I have studied carefully a German thesis entitled - 'Grenzenlose Polizei' - , which quotes a British Interpol official as saying that Interpol has global responsibility , which is an advantage over Europol , and the former head of the Bundeskriminalamt , who says that Europol is an organisation which will dissipate energies and operate in parallel and in competition with Interpol . Swedish police chiefs have also expressed public criticism , including the former National Head of Police , who is also a former President of Interpol , who asked more or less the same question . 
I would therefore repeat the question : what is Europol expected to do in practical terms which Interpol does not already do or could do ? 
If no answer is forthcoming to this question it is clearly an organisation set up to compete with Interpol , in which case one might well ask whether it is necessary at all . 
I do not see Europol as an institution which will dissipate energies -- on the contrary . Europol is needed so that information can be analysed within the European Union to enable us better to investigate the crime which occurs . 
I would like to express my thanks for the reply and for the summing up of the contents of the work programme and the provisions already adopted . 
However , I would like to ask the Commissioner to confirm that it is an untenable position for us not to have common sanctions in all areas . The Commissioner has touched on some of the areas where some initiatives have been taken , but it still remains extremely limited . 
And what use is there in adopting some common rules to apply in the EU , if there are no common control systems to ensure that the rules are observed , or common sanctions for contraventions ? If there are no such provisions , then there will always be a difference , and that means that there will be those who can get off lightly by circumventing the common rules . 
I would therefore ask the Commissioner to confirm that what we are trying to achieve is a common system of sanctions in all areas . 
Commissioner , do you not think that the greatest problem as regards corruption in the European Union lies in the fact that the individual Member States frequently go to some lengths to deny the Commission the resources it needs to exercise effective control over the various operations ? 
Mr President , in reply to Mrs Theorin 's question , I should like to point out that the Commission 's opinion was drawn up for the Intergovernmental Conference and that it constitutes a formal part of the procedure laid down in the Maastricht Treaty . 
I therefore find it rather difficult for the Commission itself to give further information on this opinion outside the IGC . 
I would point out to the honourable Member that all the Member States have already agreed that the common foreign and security policy - 'shall include all questions related to the security of the Union , including the eventual framing of a common defence policy , which might in time lead to a common defence' - , in Article J.4 of the Treaty on European Union . 
The Commission opinion in question must certainly not be interpreted as implying that any Member States will have to leave the Union . 
All the individual aspects of the Member States' obligations will , of course , be dealt with in detail at the IGC . 
Commissioner , I am interested in a number of points in relation to what you have said . 
Firstly , what practical effect has the interim agreement had on positive , democratic development ? 
Secondly , how do you view the fact that , once again without the approval of parliament , the editor of the parliamentary newspaper has been removed , simply for speaking out regarding the lack of press freedom in Belarus ? 
How do you view the fact that Decree No 336, which maintains the ban on trade unions , has not yet been repealed ? 
And finally , how do you view the fact that the legal text signed by Lukaschenko has not yet been published , despite the fact that the future of relations with Russia is the key constitutional issue ? 
Recording the concern of the Commission , which I have expressed on many occasions , President Santer quite rightly made it very clear at the beginning of this year that he thought it was now time for ECOFIN to make a positive response to the submissions made by the Commission and to the call made by the heads of government . So far nothing practical has developed . 
On the last point that the honourable Member made , it is very clear that if we have the resources or even a decent proportion of the resources that we can prove to be necessary and that could be practically employed for the purpose of enhancing competitiveness , improving growth and generating employment in the European Union , we would be very ready to respond to the realistic demands that are made in relation to Alpine crossings , including the Brenner project . 
Over the period 1992 - 1994 Danish access routes of the resund fixed link received Community financial support under the transport infrastructure programme , totalling ECU 21 m in the form of direct grants to the Danish authorities . In 1995 Community financial support was awarded under the new regulation for granting Community assistance for work on trans - European transport networks . 
The support consisted of ECU 10 m for the cofinancing of studies on the resund fixed link itself , where the beneficiary was the resund Consortiet Project Authority and ECU 5 m for studies on the Danish access routes where the beneficiary was the State of Denmark . 
The co - finance studies for the resund fixed link in 1995 included design studies , environmental studies , environmental - impact assessment activities and monitoring , as well as traffic forecast studies . The co - finance studies for the Danish access routes in 1995 included technical design studies , as well as environmental studies and monitoring . 
Further financial support is envisaged for the period 1996 - 1999 since the resund fixed link is a key element in the development of the trans - European transport network . 
Indeed , it is a transEuropean network transport priority project . 
The 1996 TEN transport request for support for the resund fixed link is in the form of interest - rate subsidies . The Commission is not aware of any substantial increase in the project 's budget . 
The figures available to the Commission , based on the 1996 application for trans - European transport co - financing , show that the construction budget has been increased from ECU 1, 837 m to ECU 1, 962 m due to a number of changes and improvements related in particular to environmental projects . 
I thank the Commissioner for his answer to me . I would simply like to stress yet again , as a member of the Committee on Regional Policy , that there is a difficulty about the financing of such projects which involve countries that do not belong to the European Union . 
Granted that we finance our own projects from the Cohesion Fund , or from the Community Support Framework , in the case of countries that are not members of the European Union the finance should be combined with contributions from the PHARE programme . This constitutes a problem . 
I would like to hope that it will not impede the progress of Egnatia 's vertical axes , but at the same time I should like to ask the Commissioner how optimistic he feels about the project 's overall progress and whether he thinks that with the participation of private capital , the Egnatia highway and its vertical roads would progress much more rapidly than at present . 
Fisheries agreement with Morocco 
Mr President , with regard to the fisheries agreement between the European Union and the Kingdom of Morocco , we ought not to lose sight of overall relations between the two countries and the way they have been developing . 
In every international agreement there must be a symmetry which respects and , to the highest degree possible , satisfies the needs of the contracting parties . 
The unbalanced nature of this agreement seems obvious to us and in this respect it must be borne in mind that in the global context -- and I am not speaking only of fisheries -- Morocco has obtained concessions in certain sectors of production characteristic of the south of the European Union which are having a negative effect , creating the risk of seriously damaging our economic and social structures . 
In the negotiations Morocco exerted pressure on the fishing sector condemning the Community fleet to idleness with the object of obtaining concessions in the agricultural sector . The arguments put forward , ostensibly conservationist , very frequently turned out to be unjustified . 
The European Union 's negotiating position was extremely weak ; the question of the sovereignty of the Western Saharan waters was avoided and agricultural concessions of an unspecified duration were granted for the signature of a rather restrictive fisheries agreement of limited duration . 
The weakness of the European Union 's position cannot be attributed , in our opinion , to the Committee on Fisheries or to Mrs Bonino , but is due to the attitude of certain States within the Council . 
Personally I understand Mrs Bonino 's difficulties during the whole period of negotiations and congratulate her on her performance . 
The agreement is not satisfactory for us because it creates a precedent for renegotiation of the agreement . The European Parliament has been consulted , and that is something , but we were also consulted too late . 
I should like to associate myself with what some fellow - Members have said with regard to the complex problems of agreements with third countries . 
Let us hope that we all reach a greater appreciation of the difficulties and realize what we have to work for in the seminar at Quimper . 
Mr President , the regulation now before us on an agreement with Morocco concerns more than the fishing industry . 
European horticulture is also affected by this agreement , albeit indirectly . 
Without the trade concessions in the sphere of importation of Moroccan vegetables , fruit and flowers the agreement would never have come about . European horticulture has thus unfairly become the victim of the solution to the fisheries dispute between the Union and Morocco . 
To alleviate the pain the Union undertook at the General Affairs Council of 10 November 1995 to make proposals for a fund to promote ornamental plant products . So far , six months later , the Commission has not yet followed up that commitment . 
That is unacceptable ! 
I expect specific proposals from the Commission at the earliest possible date . This is a sector which is in difficulties , partly owing to increasing imports from third countries as a consequence of the tariff concessions granted in recent years . 
Products from third countries are therefore being imported almost entirely without duties . It is high time that the European Union did something about it . 
Is the Commissioner ready to give an undertaking ? 
If so , then I can vote for the regulation . 
Mr President , Madam Commissioner , ladies and gentlemen , I think we must welcome the fact that this fisheries agreement between the European Union and Morocco has been reached . 
It has certain characteristics which I think will be common in the agreements which may be signed in the future : reduction of fishing quotas for the fleets of Community countries ; essential appraisal of resources ; the confirmation that there are no surpluses and therefore the need for sustainable exploitation of fisheries resources in the relevant areas ; and , moreover , the growing presence of third countries in future fishing activities close to their coasts . 


All that , of course , has appeared in this agreement with Morocco and I think we must welcome the actions of the Commission and of the Commissioner in particular in achieving this agreement which , as the rapporteur rightly said , is perhaps not a good agreement but possibly the best that could be achieved . 
In this respect I think it is important to stress also that there was a need for negotiations for this agreement to be speeded up in view of the pressure exerted by one member of the negotiating team ; pressure not unconnected with the holding of the Barcelona Euro - Mediterranean Conference at the end of November , and let us remember that it was only a few weeks before that conference that it was possible to achieve the agreement with Morocco . 
I think that determined the conclusion of this agreement and it will be important for an analysis to be made in the European Union as to the way in which future agreements must be negotiated for the good of the European fishing fleets . 



Mr President , most representatives of the Andalusian fisheries sector say that this agreement is the best of those signed between the European Union and Morocco -- simply the best . 
I think that is so , because this agreement has some very favourable aspects : its four - year duration with no mid - term revision , which ensures stability going far beyond what was envisaged even by Mr Almeida when negotiations started ; because the overall fishing capacities are increased ; because the technical and administrative conditions are improved ; because many thousands of jobs are guaranteed , directly and indirectly , in areas of high unemployment ; because it offers continuity to the Community fishing fleet ; and because the aspects of the unfavourable impact are gradual . 
Let me sincerely congratulate the negotiators who have certain been a homogeneous team , which has acted firmly and calmly , waiting for the right time , and in the end decisively . 
They have done well . 
It is an agreement which was so difficult but which has turned out so well . 
And it is an agreement which allows us to continue , improve and advance our relations with Morocco . 
I notice that Mr Arias Caete is not saying what he was saying before the Spanish elections . 
Previously he was saying that agreement was impossible , that only a miracle performed by the Virgin could make it possible and was making rather cruder comments about our dropping our trousers before Rabat , for instance . 
Now , Mr President , after the elections I see he has changed his tune , so welcome , Mr Arias Caete , to our point of view , welcome to good sense , to rationality , above all in view of the options for government which exist in Spain . 
Health monitoring 
Alzheimer 's disease -- health card -- blood safety 
Mr President , ladies and gentlemen , the two aims being pursued are indeed the restoration and strengthening of confidence in the safety of the transfusion chain and the achievement of self - sufficiency in blood . 
However , it is not very easy to accomplish all this as we find ourselves doing away with provisions which obstruct the free movement of goods and at the same time taking steps to guarantee maximum safety . Common standards will therefore have to be set . 
But it is worth pausing a little and looking at these common standards . For the private sector claims that the measures introduced in the name of selfsufficiency in plasma , particularly through the resolution of the European Parliament of 14 September 1993, prevent it marketing these products . 
To be completely clear on this point : the free movement of goods is undoubtedly a sacred dogma , and engaging in industrial practices which generate economic activity and prosperity is undoubtedly sacrosanct but , to put it very bluntly , the life of our fellow citizens is probably even more important . 
And , just as farmers' income has to be preserved , but not at any price , we should expect strict regulations to be put into place . They should not be over - fussy , but they must protect us . 
On the same subject , barely a fortnight ago in this very chamber , we had a debate on in vitro diagnostic devices : serological tests . 
The monitoring and regulation required provoked a general outcry , precisely in the name of the free movement of goods . 
Yet only a few days after that debate , 50 000 HIV tests were recognized as defective by their manufacturers and the tests will have to be started all over again . Strict regulation and monitoring would have protected us . 
When we realize the dramatic effect that a false positive result can have on a family or a couple , when we realize the truly disastrous effect on health that a false negative result can produce , we can appreciate the necessity to remain unswerving , scrupulous and precise about the requirements for voluntary donations and for optimum use of blood and blood products ; about informing the general public of the harmlessness of giving blood , of the urgency of the situation and of blood donation as an act of solidarity . 
We must demand that a standard file be drawn up on all donors . 
We must demand that blood - saving techniques be developed . We must encourage research on synthetic products and substitutes . 
We must demand the training and retraining of doctors and nurses ; we must demand traceability and haemovigilance networks . 
Finally , in connection with the haemovigilance network , a truly harmonized European system should be able to rely on the regulatory framework already established in Directive 89 / 381 . 
The European Parliament already asked for precisely this in its resolution of November 1993 . I hope we shall be able to remember this after three years . 
Such an illness and its social , mental and economic consequences cannot and must not be played down . It is therefore with due deference and prudence that I put forward the following ideas , more or less inspired by an observation in Mr Poggiolini 's explanatory statement . 
At one point he refers in particular to the fact that developing countries are little affected by this illness because life expectancy there is too low . That is poignant and also significant . 
Longevity has become normal in our welfare society . 
That is something to be grateful for . 
But it is striking that in our society the current ideology projects only the image of the ideal person as young and healthy . We are scared of old age , sickness and death . 
The crux of this problem naturally lies in the loss of the purpose of this earthly existence . Without the hope of the gospel death is always final . 
A disease such as Alzheimer 's certainly needs to be tackled . 
But let us learn to accept that sickness and old age form part of our existence . In our society we seem to want to detach that from our daily existence . 
By that we deny the value of our fellow human beings with their own place in creation . Because that is what they are : fellow human beings , nothing more , nothing less . 
Mr President , I should like to say something about problems of safety in transfusion that should also appear on the agenda of a Council planned by the Irish presidency next autumn . This is an extremely serious subject , when the memory of the controversies provoked by the contaminated blood catastrophe is still with us . 
As part of the preparation for this Council on the safety of transfusion , I should like the question of these residual stocks of freeze - dried plasmas to be raised and I should also like steps taken to avert any risks that might remain in using them for transfusion . 
It would appear that everything is not yet clear in this matter . Quite apart from the problem of AIDS , there are still said to be problems relating to hepatitis . 
Mr President , I wish to bring to the attention of Commissioner Flynn the kind of problems experienced by European citizens which have been brought to me by a constituent . 
A constituent 's son went to Greece and suffered an injury there . 
Of course he presented his E111 form when he returned to the United Kingdom but was told that the receipt which he had obtained from the doctor was invalid because it did not contain a perforation on it . 
Imagine the problem that young man faced : exhausted , tired and upset , he was required to insist upon a receipt with perforations on it . The fact that he did not return that receipt with the appropriate perforations to the United Kingdom meant that he was unable to obtain reimbursement . 
Now that inhibits , I am sure you will agree , free movement . 
Therefore , I would like you to look upon the proposal for a health card in the light of the time that we have already spent on this as a Parliament . 
You will recall this is one of a series of resolutions , the first of which was in 1981 . So we have been asking for this for a very long time . 
The difference now , however , is that we have Article 138b , which gives the power of legislative initiative for the first time to the European Parliament -- admittedly with no sanction against the Commission should the Commission fail to deliver . 
I urge the Commission to think very carefully about this , because , as I have already said , it is a matter of free movement ; it would reduce bureaucracy of the kind I have tried to illustrate , and I am sure that this is technically possible . 
Indeed , Mr Leopardi , in an excellent report , says that much in part of the resolution . 
I should like to say to Mr Flynn , who I know is aware of this , that if he were kind enough to come forward with a proposal , the kind of card which I have already presented to him would be available to every European Union citizen . 
This is the kind of thing that the Socialist Group has already designed and would be of great value to every European citizen when making their way round the single market . 
We ask the Commission to come forward with this and we hope very much that the Commissioner will respond in the way I have described . 
Mr President , we have just heard from Mr David Martin a number of figures about people with Alzheimer 's disease in the European Union . I should like to focus them still more specifically , Mr President . 
At present the European Parliament has 626 Members . 
The average age is about 45 . 
One third of Members are 55 or older . Statistically , within ten years five to fifteen of our fellow - Members will be suffering from Alzheimer 's disease . 
That means specifically that they will be suffering , and I quote from Mr Poggiolini 's excellent report , from an irreversible and incurable degeneration of the brain leading to loss of memory , confusion and in some cases personality change . And that is leading aside the emotions involved with Alzheimer 's disease . 
Mr President , ladies and gentlemen , it is to be hoped that within ten years there will be efficacious therapies and medicines to prevent Alzheimer 's and similar diseases and if possible to cure them . 
But that depends amongst other things on the readiness of the European Union to invest in the fight against such afflictions . 
That needs to be done amongst other things by supporting and encouraging scientific research into the causes and consequences of the disease , that is fundamental , applied , medical and pharmaceutical research , and also by instructing and training both professional carers and voluntary companions , by providing help for the victims , both the patients themselves and their nearest relatives and live - in or local by establishing appropriate institutions within or near hospitals , homes for old people or psychiatric institutions ; by promoting cross - border exchange of data and experience with regard both to the disease and to the patients and by setting up or contributing to information programmes and investigative projects . 
A Community action programme with a special and not merely symbolical budget heading ought to be able to supplement the existing Community initiatives and coordinate the campaigns started by the Member States up to a certain level . 
It goes without saying that the Member States have a primary responsibility , particularly where reimbursement of medical expenses and social contributions are concerned . 
One final point , Mr President , we must not play patients off against one another on budgetary grounds or compare one patient with another . 
But as rapporteur for Community programmes on behalf of the elderly I must sincerely ask that this group of the population should not be forgotten . 
In the year 2000 there will be more than 50 million of them in the European Union , so more than one million Alzheimer patients . As a social personalist and a Christian Democrat I earnestly plead for a European approach to Alzheimer 's disease . 
