Resumption of the session 
I declare resumed the session of the European Parliament adjourned on 13 December 1996 . 
Ladies and gentlemen , once again our Parliament is meeting to appoint officers for the next six - month legislative term . 
As the oldest Member , it is my duty to open this sitting and since I am easily the oldest Member of all , I would like , if you permit me , to make a very brief personal statement . 
I am the only person left in this House who was born before the first world war and can therefore remember this epoch - making event from my own experience . 
I am from an era that was shaped by the Vienna Congress at the end of the Napoleonic Wars . 
For it is to that Congress that we owe the long period of peace that gave rise to the astonishing economic upswing of that era , which had both its bright and its dark sides . 
I personally experienced three world wars , for after all what is called the cold war was nothing other than the third world war . 
And I witnessed two godforsaken and inhumane totalitarian dictatorships -- under Stalin , who succeeded Lenin , and Hitler -- their rise to power and their terrible demise . 
At that time I was fortunate enough to be able to work with important men who have done much for our continent . 
The first was the prophet of Europe , Richard von CoudenhoveKalergi , founder of the Pan - European Union , who warned us as even in 1922 that Europe would suffer severely if it did not unite in time . 
He and Aristide Briand and Gustav Stresemann only just missed achieving their aim . 
Had they succeeded , we would have been saved millions of deaths and endless human and material losses . 
I was also lucky enough to be involved in the efforts of statesmen such as Robert Schuman , Josef Bech , Konrad Adenauer , Charles de Gaulle and Franz Josef Strauss . 
Finally , I had the good fortune to conclude a long career by representing Bavaria in the European Parliament for 18 years . 
A wonderful time , in which I always had the feeling that our work is meaningful , quite apart from leading to friendships between many people , from many nations and parties , who are united by their understanding of the meaning and task of Europe in the years to come . 
Looking back over nearly the entire span of the 20th century , allow me to make two comments . 
I am doing so partly in memory of one of the best speeches I ever heard in this House , the opening address by the first oldest Member , that great French lady Louise Weiss , which we would still do well to read today . 
We are facing a time of historical change , which is opening up new horizons . 
Distance , space and time have now acquired an entirely new meaning compared to a few decades ago . 
Our living conditions have changed radically . 
Relations between peoples and nations are not what they were only a few decades ago . 
That means we have to re - think our policies . 
We are in the midst of a crisis -- I am using this word in the Chinese sense , meaning a great danger but also a great opportunity . 
That means we have an enormous responsibility , we who have the honour to be Members of the only European democratically elected body . 
We cannot shift this responsibility onto others , for each and every one of us took on their task of their own free will in accepting to stand for the European Parliament . 
So we have a duty towards those who have placed their trust in us . 
We must do all we can to fulfil it . 
Personal and private interests must take second place . 
We owe our voters and the European ideal total commitment . 
If we are to be credible , there can be no justification for not appearing on working days , including Fridays -- you will allow me to say this , it is a hobbyhorse of mine . 
Of course there can be cases of force majeure , but they must remain rare exceptions . 
We have a historic responsibility towards all Europeans so long as we see the European Union as more than a large market and a rich nations' club . 
Our united Europe must be home to all Europeans , including those who do not yet belong to it but want to help build it . 
Our doors must always remain open to them . 
We must insist that as soon as they comply with the basic conditions for accession they have a right immediately to become Member States of the European Union . 
That is not just a duty , it is also in our interests . 
An eminent Member of the European Parliament and a colleague of many of us , Dr Heinrich Aigner , put it this way : ' - Europe offers the only realistic prospect for peace ! 
' - What he was saying was that we should not primarily be a large market or an economic community , but a security community , which guarantees our freedom and that of many other nations . 
Europe is not just Paris , London , Madrid , Rome , Berlin , Luxembourg , Brussels , the Hague , Lisbon , Vienna , Helsinki , Dublin , Copenhagen , Athens or Stockholm ; it is also Budapest , Prague , Warsaw , Ljubljana , Vilnius , Riga , Tallin , Bratislava , Zagreb , Bucharest , Kiev , Skopje , Sofia , Sarajevo , Tirana , Vaduz , La Valletta , Nicosia , Oslo , Berne and Belgrade . 
A Europe that is uniting must also be open to the citizens of these towns and to the inhabitants of the Central and Eastern European countries . 
The European Union must not turn into a private club for the more fortunate nations , as the Czech president Vclav Havel recently warned . 
We would be betraying the European ideal if , now that the military - 'iron curtain' - has gone , we allowed a new rich - poor divide to come into being . 
People say that enlargement will cost us dear . 
Of course , all good things are costly , but in a dangerous world the first priority is security , and only a united Europe can give us that . 
We have learned from experience that one day of war costs more in terms of human misery and economic loss than a whole years expenditure on peace - keeping . 
And there is a wise French proverb that goes : ' - Plaie d'argent n'est jamais mortelle . 
' - It is other things that are lethal ! 
Ladies and gentlemen , we have an enormous task before us . 
We in this House are called to make history . 
We owe that to our people and to each of our voters . 
We must fulfil this obligation . 
It is a splendid but also a difficult task . 
Much will be decided over the next two and a half years . And we bear the responsibility for it . 
I hope God will bless us in our pursuit , us and the men and women who will be appointed to high offices in the coming hours . 
And now to work ! 
( Applause ) 
Election of the President ( announcement of nominations and appointment of tellers ) 
Pursuant to the Rules of Procedure , the election of the President will take place tomorrow at 10 a.m . 
Let me remind you that under the Rules of Procedure no business can be transacted while the oldest Member is in the Chair unless it is concerned with the election of the President or the verification of credentials . 
Pursuant to Rule 13 of the Rules , nominations for the presidency of the European Parliament may only be made by a political group or by at least 29 Members . 
I have received the following nominations in accordance with the provisions of the Rules of Procedure : 
Mr GIL - ROBLES GIL - DELGADO Mrs LALUMIERE 
May I remind you that pursuant to Rule 14 of the Rules , in order to be elected a candidate must obtain an absolute majority of the votes cast in the first three ballots . 
Blank or spoilt papers do not count as votes cast . 
In order to speed up tomorrow morning 's proceedings , I propose that we now appoint the six tellers . 
( The President drew lots to appoint the tellers ) 
The following Members are appointed tellers : 
Mr De Vries Mr Tajani Mrs Thors Mrs Thyssen Mr Tamino Mr Virrankoski 
Mr President , I should just like to thank you for selecting the tellers as you have . You have short - circuited the d'Hondt system and shown that tellers do not always have to be selected from the two largest groups . 
Thank you very much . 
( The sitting was closed at 6.20 p.m ) . 
