Approval of the Minutes 
The Minutes of yesterday 's session have been distributed . 
Are there any comments ? 
Madam President , I rise under Rule 108 to make a personal statement because of the attack on myself and Mr Coates by the President - in - Office when he replied to the debate yesterday . 
On page 28 of the Rainbow he suggests that we do not have any democratic mandate or legitimacy because we were elected on a Labour ticket and therefore we should not be sitting as Members of the House . 
This is a serious personal attack and under Rule 108 of the Rules of Procedure I am allowed to reply . 
I would observe that I was elected under a Labour ticket -- not a New Labour ticket -- when John Smith and Margaret Beckett were leaders of the party , and elected by two - thirds of my party members locally , unlike the Labour MEPs for next year who will be selected by Mr Blair personally . 
So , I would claim to have a far stronger democratic mandate than they will have . 
Madam President , I would like to praise the exemplary activity of the French security service during the visit by Tony Blair . 
Secondly , I would like to inform you that President Gil - Robles has received a letter from Prime Minister Dehaene promising us that a police station will be established in the vicinity of the Parliament in Brussels . 
Madam President , it concerns what has been lacking in the Minutes throughout the week , namely there has been no reference to Mr Falconer telling us whether he is voting or not . 
Has there been any rule change by the Bureau with regard to recorded votes ? 
Thank you very much , Mr Wynn , for following the matter so carefully . 
Madam President , I thank my colleague , Mr Wynn , for raising this matter . 
Obviously , I would wish to allay Members' concern . 
I am glad to see that the Monday to Friday group are still with us . 
We are here all week and we vote all week , unlike some Members who are only present part - time and by Thursday afternoon are on the move . 
The answer is quite simple . 
I wrote to the President asking him how many Members had been affected as a result of the rule changes . 
He advised me that per part - session since February 120 Members have had their allowances adjusted as a result . 
I attend every month from Monday to Friday so I participate for the whole week . 
I am opposed to the principle of how the Bureau came to the decision without referring the matter to the House , but I am appalled at the lack of backbone of these 120 Members who have stayed silent on this issue and have raised no protest in this Chamber . 
With that in mind , I have decided to allow them to deal with their own consciences . 
I will continue to support my principles and I have no doubt I will argue for those principles within the Socialist Group . 
I hope this allays the House 's concern . 
Thank you , Mr Falconer , for the explanation . We will record that in the Minutes . 
( The Minutes were approved ) 
Votes 
The amendment of Regulation No 1866 / 86 laying down certain technical measures for the conservation of fishery resources in the waters of the Baltic Sea is based on the latest recommendations adopted in the framework of the International Baltic Sea Fisheries Commission ( IBSFC ) . 
What are these technical measures ? 
They are merely minor adjustments to already existing prohibition periods for the fishing of flounder and plaice , and minor adjustments to prohibitions on the use of certain gear in fishing for salmon . 
As the rapporteur has said , who , may I remind you , is Danish , ' - These adjustments , and thus the Commission proposal , can easily be approved' - . 
However , I should like to remind you that wild salmon is in the process of disappearing from the Baltic Sea , a sea which receives special treatment from the Commission . 
As we have seen in the Kindermann report , intensive industrial fishing is carried out in the Baltic . 
Industrial fisheries use small - meshed nets and , despite protests made by Greenpeace , such activities are not subject to any particular restrictions . 
The use of large - scale drift gillnets is still authorized , although this is an infringement of international legislation , which imposes a 2.5 km limit . 
On the other hand , at present , Spanish vessels rarely fish in the Baltic . 
Does the latter explain the former ? 
Our group supports this report in substance , as well as the proposal for a regulation , but wishes to stress that the Commission must remain impartial with regard to the fishermen of the various Member States . 
We are therefore very firmly opposed to the fact that the Commission - 'forgot' - industrial fisheries when it established new technical measures for fisheries in Europe and that it - 'forgot' - to ask the users of large - scale drift gillnets to comply with international legislation . 
It is inadmissible that the Commission should ignore the scientific considerations which form the basis of the Common Fisheries Policy , should favour some European fishermen undeservedly and should discriminate outrageously against others , in order to gain a large enough majority in the Council . 
- - - Kindermann report ( A4 - 0201 / 98 ) 
My group wishes to congratulate Mr Kindermann on the quality of his report on industrial fisheries . 
As you know , industrial fisheries use small - meshed nets , the catches from which are intended for industrial processing into fish meal and fish oil . 
Denmark is the largest producer of fish meal in the European Union , accounting for 80 - % of industrial production and 6 - % of the world market . 
Fish meal is used mainly as animal feed in the poultry and pig - rearing sectors . 
There is a remarkable disparity between the declared objective of the conservation of stocks and the huge quantities of fish caught for industrial purposes . 
Our rapporteur quotes a number of particularly impressive statistics relating to industrial fisheries : 30 - % of all world catches comes from industrial fisheries . 
The proportion may be as high as 60 - % in some seas , such as the North Sea , which is extremely vulnerable , as we all know . 
By - catches are also large : sometimes they even exceed actual catch quotas . 
There is an even more startling contrast between the Commission 's uncompromising attitude towards certain types of fishery and its leniency towards industrial fisheries . 
Does this distinction have anything to do with the fact that Spanish vessels are rarely to be found in northern waters ? 
Such discriminatory treatment by the Commission is not acceptable under any circumstances . 
On the one hand , the use of drift gillnets has been prohibited without scientific basis in the Atlantic , where small catches are taken from very large stocks . 
On the other hand , a good deal of research has been carried out , but no action has been taken with regard to industrial fisheries , which makes huge demands on resources . 
What is the reason for this differential treatment ? 
If industrial fisheries constituted a significant activity in the Atlantic , they would most certainly be treated differently . 
- - - McCartin report ( A4 - 0204 / 98 ) 
As I said in my speech , our group tabled 15 amendments to Mr McCartin 's report . 
In fact , in contrast to the rapporteur 's initial proposals , we believe it is necessary to have a strong COM for fishery products , particularly for products intended for the fresh fish market . 
The approach adopted by the rapporteur is too exclusively liberal , going so far as to call explicitly for a reduction in the principle of Community preference . 
I do , of course , know that the European Union has signed , and has made Member States sign , a number of free trade agreements . 
It has made Member States join the generalized system of preferences , particularly with drug - producing countries . We are also restricted by the GATT agreements within the framework of the WTO because , as a result of a major political error , unlike agricultural products , fishery products have always been consolidated under the GATT . 
A COM which strengthens the entire fisheries sector is therefore essential , because of these major constraints , which already significantly limit Community preference . 
We have a number of other possibilities , such as the improved organization of the sector , which would enhance the fresh fish market , and the continued use of market interventions . 
But what does the rapporteur propose ? 
In terms of enhancement of the market , very little . 
Instead of maintaining withdrawal systems , he proposes to do away with them . 
What would be left of the COM ? 
One can but wonder . 
The COM must not operate to the sole advantage of processors , whose main requirement is regularity of supply at the lowest cost , irrespective of the source of raw materials . 
It is therefore essential for the WTO to establish specific measures applicable to the fresh fish market . 
- - - Varela Suanzes - Carpegna report ( A4 - 0137 / 98 ) 
Our group supports the overall approach adopted by Mr Varela in his report . 
It is clearly essential to preserve , and therefore if necessary to protect , the fish canning industry and aquaculture in the European Union . 
This is why my group tabled 16 amendments to the McCartin report on the COM for fisheries products . 
The fisheries sector must be analyzed as a whole : it needs the processing sector but at the same time , and the Commission must accept this , if production were to cease in Europe , there would no longer be a European fish canning sector . 
We therefore only support those of the rapporteur 's proposals which aim to strengthen the canning industries and to stop relocations to countries where wages are low . 
In his report , Mr Varela focuses on two important sectors of the canning industry : the sardine sector and the tuna sector . 
The sardine sector , which has been virtually allowed to disappear in France , is still very important in the Iberian Peninsula . 
The rapporteur proposes protecting this industry from imports of processed products from North African countries , particularly Morocco . 
Although I am aware of the competition faced by the industry in Portugal and Spain , I would however like to point out that these North African countries have fragile economies which require support , unlike a certain number of other countries -- especially in Latin America -- with whom the European Union has signed preferential agreements to import tinned fish products , in particular within the framework of the so - called - 'generalized system of preferences' - . 
With regard to the tuna industry , the rapporteur considers it necessary - 'to ensure there is a proper supply of the necessary raw material ( fresh , frozen and fillets of tuna ) , giving priority to the Community fleet ? ' - . 
The Spanish , French , Irish and British tuna fishing fleets in the Atlantic have contributed towards that supply until now . I note that having worked actively in favour of the prohibition of fishing for tuna by European vessels with drift gillnets , Mr Varela is now asking for specific measures to protect the Community tuna processing industry : is it also destined , like fish stocks , to become a Spanish monopoly ? 
Finally , Mr President , I should like to remind the House that the fish product canning industry is highly diversified and not limited to the above two sectors of activity . 
Furthermore , fish product processors , like all manufacturers , require regular supplies of raw materials at the lowest possible cost . 
We must therefore very carefully ensure that the future of the processing sector is safe , but at the same time we must avoid doing so to the detriment of the fresh fish sector . This is a sector which is likely to expand in response to the current concerns of consumers , who wish to eat fresh , wholesome , unrefined foods . 
This is why it is absolutely essential for European fishermen to retain control of the fresh fish sector . 
Market in oils and fat 
The next item is the statement on the proposal for a Council Regulation amending Regulation ( EEC ) No 136 / 66 / EEC on the establishment of a common organization of the market in oils and fats ( COM ( 98 ) 0171 -- C4 - 0229 / 98 - 98 / 0098 ( CNS ) ) . 
One moment ! 
Quiet please ! 
We cannot hear if you are all talking at once . 
They should have taken a little olive oil before they came ! 
( FR ) I have therefore proposed that the procedure involving the Management Committee for Oils and Fats be replaced by the procedure described in Article 43 ( 2 ) of the Treaty establishing the European Community . I have also tabled amendments to make consultation of the European Parliament compulsory.With regard to the system of national guaranteed quantities , I believe that the need to ensure compliance with the maximum guaranteed quantity must be emphasized , in order to avoid unfortunate divergences such as those which have occurred with regard to the quotas for dairy products . 
Finally , as far as infringements of the aid schemes are concerned , the twelve months proposed by the Commission in which to adopt a decision with regard to further action to be taken following the detection of infringements is too long and will make the decision less effective . 
A period of six months would be preferable , as suggested by the Committee on Budgetary Control . 
Finally , I should like to remind you of the urgent need to obtain full , reliable statistics on the production of olive oil in the various producer Member States . 
Before the adoption of this regulation , it would be preferable for the Court of Auditors to have completed their verification of these statistics . 
That is , in brief , the reasoning behind the amendments in my report , which the Committee on Budgetary Control has approved . 
Commissioner , we are here to defend a wonderful gift of nature . 
The olive tree gives us the world 's most noble representative of the food we produce , and at the same time it is the symbol of a unique landscape , a history and an identity of which we should be proud as Europeans . 
Allow me , Commissioner Fischler , to say that the Commission certainly gave a poor example and did a horrible job of managing this matter : news leaks , inferences , rebuttals and postponements too often prevailed over the true merit of the official documents and helped poison the atmosphere somewhat . 
Although this Commission proposal has its flaws , it does have two merits in my view : the first is that it takes account of the arguments of the majority of this Parliament . 
Personally , I was critical of the Jov Peres compromise , but I must acknowledge today that after the stormy debates in 1997 on the fundamental points of the compromise reached in December , the Commission has accepted Parliament 's arguments . 
And now , ladies and gentlemen , we cannot say : we were only joking ! 
It makes no sense today to have someone here complaining that it is impossible to have a fit and proper debate . 
The second merit of this proposal is that it puts an end to the uncertainties and indifference that we have been seeing for some time . 
We cannot ignore , with the excuse that there are no surpluses lying in the warehouses , the profound signs that the sector has structural difficulties : falling prices , sharp cuts in aid and production forecasts for the leading producer country that foreshadow worrisome scenarios for producers who are not at fault for all this . 
We cannot make it through another year with a COM from 1966, one which is old and outdated , the only common organization of the market that does not have national quotas aimed at making individual Member States and producers responsible for their behaviour . 
Those who do not want all this , those who persist in asking for time , facts and postponements , saying that the fault lies with the same old Eurocrats in Brussels , are not defending olive growers but betraying them . 
I hope that today we all realize this . 
Madam President , Commissioner , I would like to make four remarks . 
First of all , I would like to say that I , too , on behalf of my group , am pleased that this debate has finally reached the House , a debate that we have requested because paragraph 1 of the document approved at the time by Parliament stated that we had to move quickly to reform the sector . 
I am therefore pleased , because the Council of Ministers and the Commission have taken heed of our request and this morning we can finally express our opinion . 
As for the second observation , the Commission 's proposal does indeed take on board some of the important points that we raised in the document approved by Parliament : ' - no' - to consumer aid , ' - yes' - to production aid , which is confirmed , and - 'yes' - to the definition of national quotas , without which we risk not only seeing producers penalized but also a war break out between these producers and between the various producer countries . 
Therefore , the Commission is taking heed of our requests and I and my group are pleased about this . 
Thirdly , I would nonetheless like to raise a point that does not please me . 
In all the discussion papers on the CAP reform which also concern Agenda 2000, the Group of the European People 's Party talks about rebalancing resources between the various sectors and between the various areas of the European Union . 
Well , we here , Commissioner , have an important opportunity : the opportunity to demonstrate that we truly intend to promote producer sectors that have a future -- without any distinction between sectors in the North and in the South -- by giving a positive response to olive oil and a positive response to a fundamental sector in the Mediterranean that can develop but that needs more resources to increase overall production levels , and the opportunity to promote the product on the markets and improve the quality . 
Lastly , I would like to say that a solution also has to be found for the current year . 
Even if we make wise decisions here today in Parliament and in the forthcoming days in the Council of Ministers , we will perhaps solve the problem for the year to come , but there are already major consequences for the current year that producers will be forced to pay without special measures . 
For this reason I request that it be adopted by the Commission . 
Mr President , Madam President , Commissioner , we are debating here a particularly important point . 
We are all aware of the importance of agriculture for the European Union and the importance of certain agricultural sectors , not for the entire European territory but for very specific areas . 
Last year there was a meeting in Cork where the importance of the countryside was also discussed . 
Commissioner , in certain areas , guarantees for the countryside are guarantees for particular crops which are , in fact , monocultures in those areas . 
The Commission drew up a proposal which was debated by the Committee on Agriculture and approved by a wide majority in this Parliament last December . 
The Commission has drawn up a new proposal and I must say that , in many cases , it has not respected the guidelines that this House had approved reflecting the fundamental concern of those regions involved in olive oil production . 
I agree , Commissioner , that fraud is something that has got to be avoided and cannot represent a form of finance for anyone . However , I believe that we cannot legislate or lay down regulations with only the struggle against fraud in mind . 
We must think about the needs of the sector and the needs of those areas throughout Europe which depend , primarily , on a specific sector such as , in this case , that of olive oil . 
We have always talked about the need to guarantee high - quality agriculture and high - quality products . 
And if we are talking about the quality of a product , the guarantee of a product 's origin , we must ban the marketing of mixtures with other products , which represents an adulteration of the guarantee of origin . 
We must draw up a policy based on protection and on promoting consumption aimed at guiding the consumer , provide specific aid to products linked to olive oil , such as table olives , and establish , in this respect , effective systems of control . 
I believe , Commissioner , that this proposal with which we have been presented can be improved and I hope that during this debate , through the vote on the amendments tabled by the various political groups , we can manage to significantly improve the proposal on this issue . Although it may not be an important issue for the whole of European agriculture , it is very important for specific regions and for specific people who do want to believe in a truly European agricultural policy . 
Madam President , the Commission has put forward a number of proposals for the reform of the market in olive oil , chiefly because there were doubts concerning the effectiveness and transparency of a double system of aid to producers . 
In parallel , Community production increased during the last season , which had unfavourable repercussions on the setting of prices , while the non - allocation of maximum guaranteed quantities at national level punishes all oil producers for the violations of a few . 
This considerable increase in Community production has created huge reserves , while in many cases the difference between the price from the producer and the retail price has created problems of competition . 
The reform of the market in olive oil is urgent and it should come about soon and last until 2006, in other words , it should have the same time scale as the other products subsumed under Agenda 2000 . 
A transition period will serve only those who invest in overproduction , which runs counter to Community projections , while it will punish the rest and lead to a loss of jobs and environmental damage . 
The establishment of national quotas is necessary , therefore , and must take this year 's production -- 1998 / 99 -- into consideration . 
It is also necessary to preserve the intervention mechanism and the intervention price in order to ensure market and price stability in a sector where production varies considerably from year to year . 
It is necessary to create a supplementary system of subsidies for smallholdings and small - scale producers , as well as aid for the setting up , before the year 2000, of an oil - production register in countries that do not have one . 
Finally , in my opinion , it is also necessary to create a system of subsidies for the production of table olives . 
Madam President , in its proposal for a reform the Commission has not followed most of the guidelines contained in the report approved in December by this Parliament . 
Unlike with other reforms , the Commission proposes doing away with intervention and maintaining the maximum guaranteed quantity at a level which is much lower than Community consumption . And , ladies and gentlemen , in Parliament we called for an increase in the maximum guaranteed quantity to take account of consumption , exports and a safety margin , and this was the condition , ladies and gentlemen , that was to enable us to subsequently establish national reference quantities . 
From my modest position , I am calling on my colleagues to take serious account of this issue when voting today . 
The Commission does not put forward proposals to ban blends of olive oil with other oils , it does not draw up proposals to establish a reliable and effective system of control , nor proposals on table olives , although Mr Fischler promised us this at the conclusion of the debate which took place in Parliament in December . Moreover , it tackles the control of planting in a way that might create serious problems of legal uncertainty . 
The list could be much longer , as demonstrated by the large number of amendments which have been tabled . 
So , we are talking about a proposal similar to those usually presented by the Commission concerning Mediterranean production . In other words , it is totally discriminatory with respect to continental production , although one other characteristic is evident : the approval of the urgent procedure for a radical reform of a COM , which is an unprecedented event in this Parliament . 
If we wanted the reform to enter into force before next year , we still had some time available to better complete our work . 
Leaving aside the media use which the existence of different presidencies might have , the use of this procedure has a very clear practical significance : the Commission is drawing up proposals for the distribution of the maximum guaranteed quantities between those Member States involved in production using information which the Commission itself says is not very faithful and blocking information -- which will appear in the next few days , from the Court of Auditors , etcetera -- which could have been very valuable for our work . 
Ladies and gentlemen , my group 's amendments aim , as far as possible , to correct this situation and , of course , have tried to be completely respectful of this Parliament 's mandate and of the unitary commitment we established in December . 
I hope that this desire for agreement , which took shape in December , is respected today by all our colleagues . 
Madam President , olive growing is of great cultural , but also economic , significance and therefore the identity of European olive cultivation must be guaranteed right up to the level of regional allocation . 
The stock of olive trees may well be of importance to us -- also an important ecological factor -- but that is not enough . 
It is also a matter of considering olives as a social factor , in other words , in relation to the number of jobs in this sector . 
What is more , in the policy of the Commission it must be clear that we are dealing here with an important foodstuff . 
The objective , therefore , must not be to support a type of cultivation that is difficult to market , but instead the marketing , processing and regional allocation must be supported , taking into consideration the demand for olive oil from consumers . 
Only if we move in the direction of a regional market will it be possible to resolve the difficulties that we face , despite pumping billions into this sector and still losing jobs . 
Madam President , Commissioner , the assignment of national quotas , the elimination of consumer aid and the improvement of crops and the quality of the product are some of the best aspects of this document . 
For this reason , it has our overall support . Of course , the elimination of the flat - rate scheme for small producers and the uncertainty surrounding the last season lead us to request special measures so that this year too the sharp cuts do not negatively effect the weaker economies , those of southern Europe . 
We must , however , convince ourselves that olive oil , the growing of olives , is an important European resource not only from an economic point of view but also from an environmental viewpoint . 
The - 'oil' - problem cannot be considered just a problem of the countries of southern Europe , it is a European problem : oil is a European resource , and a strong product can be decisive in creating competitive conditions that benefit our economies . 
That is why I am expressing the National Alliance 's approval of and support for the work done , and I believe that these observations lead us to reflect on the need to take urgent action to obtain certainties . 
For too many years we have been in a situation of uncertainty that has given rise to conditions of speculation . 
This document is a first important step so that producers can again have peace of mind in order to improve production and to create conditions of growth for the European economies . 
Madam President , I would like to briefly mention , on behalf of the Spanish Socialist Members , the criteria which have led to these amendments . 
Recently , this Parliament approved an opinion on the future of the olive oil COM which seemed to establish a certain consensus . 
The response from the European Commission could not have been more frustrating since it presented a proposal which was totally removed from that consensus . 
Despite what has been said , there is no national agenda here : if we ask for an increase in the maximum guaranteed quantity , we do so in the interest of all European producers ; if we want to maintain intervention , we want to do so for all European producers ; if we want a specific ban on mixtures , we want it on behalf of all European consumers ; if we call for a scheme for table olives , we do so for all European producers ; and if we call for a special regime for small producers , we do so irrespective of the region where they are located . 
Commissioner , I thank you for being here for this debate . 
However , I would like to tell you clearly that the producers of olive oil cannot understand that , while in other sectors of the CAP there do not seem to be any budgetary problems , in this sector , in spite of the contribution the olive sector makes towards combating erosion and desertification and in spite of its contribution to employment and to keeping the population in the countryside , the Commission 's proposals go in the opposite sense . 
I am sure that a more detailed consideration of its proposal on the part of the Commission would lead , as has happened in other sectors -- such as wine -- to a new proposal , a much more realistic one , which maintains the economic and social cohesion which must inspire all of the Community policies of the European Union . 
Madam President , it is not necessary to highlight the enormous economic importance of the olive crop in the European Union . 
More than 4 million hectares and 465 000 jobs depend on this crop . 
In my autonomous community alone , Andalusia , 14 000 jobs , almost 50 - % of all agricultural jobs , depend on this COM , which is thus established as a basic element of social and territorial cohesion . 
In this context , the Commission has presented us with a proposal which , in its current form , is clearly out of step with Mediterranean agriculture , unbalanced in respect of certain Member States and technically incorrect since it eliminates fundamental elements for the stability of prices and agricultural incomes , such as intervention . Further , it does not protect Community consumers in that it does not consider banning mixtures and totally ignores the situation of table olives . 
The Commission must begin to treat Mediterranean farmers fairly . 
It is not possible to always invoke financial neutrality for the more disadvantaged farmers and to be prepared to systematically increase , without restrictions , aid to continental production . 
Commissioner , it is perfectly possible to increase the maximum guaranteed quantity with a very limited budgetary effort ; it is perfectly possible too , where appropriate , to bring national quotas into line with actual production in the Member States , and the Commission knows that the figures on which it based its proposal are inaccurate and obsolete . 
I am pleased with the fact that we have tabled amendments which have led to important agreements within the political groups and which , if the vote reflects those agreements , will allow us to give a response to the hopes of Community farmers and significantly improve the Commission proposals , establishing , in addition , elements for rigorous control which might reassure European contributors . 
I hope that the Commissioner takes these amendments into account , shows flexibility and modifies his proposal . 
Madam President , Commissioner , what has happened this week in connection with the reform of the olive oil sector confirms that , by agreeing to urgent procedure , the European Parliament has taken a very serious decision , because it has agreed to deal with a very important reform without drawing up a report , acting on impulse in response to circumstances and when there was no need to observe close time limits . 
With regard to the Commission 's proposal for a regulation , contrary to what some Members have said here , it does not follow the guidelines in the Jov Peres report we approved in December . It merely takes a few partial ideas from it , out of context . 
We hope the amendments we shall be approving today will restore the spirit and the letter of that document , particularly as regards the increase in maximum guaranteed quantities and their national distribution on the basis of real and reliable data . This will also be my own country 's interests , in respect of which the Commission 's proposal does not take into account the olive plantation development plan . 
I hope the amendments will restore the spirit and letter of the Jov Peres report regarding the reinstatement of intervention mechanisms , subsidies for small - scale producers and consumption , the production of table olives and firm measures to prohibit the mixing of olive oil with other products . 
If the consensus we reached in December is recovered today and this House does not place the interest of olive growers in general second to other national interests which are not very obvious , we may be in a position to amend the Commission 's proposal , ensure that the sector remains sustainable and respond positively to the concerns of the olive growers . 
I hope that , if so , the Commission will now accept what it actually rejected in December . 
Madam President , concreteness is valuable to politics and must be a characteristic of politics . 
We are faced with a valuable choice because it is concrete , and it is concrete because it takes account of the quality and quantity of agricultural production with mechanisms to assist production and with mechanisms to determine national quotas ; it is concrete because it takes account of the urgency of intervention ; last but not least , it is a concrete political choice because it takes into account the Mediterranean dimension and the rural dimension of the European economy . 
I believe that these factors must be underlined at this time and hope that the debate serves to make this intervention more , and not less , concrete . 
Madam President , today 's debate , which is the result of a procedure that certainly was not the best , concerns a product which is important from every viewpoint . 
Olive growing is a traditional and predominant form of economic activity in large areas of southern Europe , while olive oil as a product is the basis of any healthy diet . 
Given the dominant position of European production in the world market it is extremely important that the sector be organized rationally and efficiently within a European Union framework . 
It was therefore a pleasant surprise , and , Mr Fischler , I hope you will continue to give us pleasant surprises , to see the Commission abandon some initial proposals which would have caused ructions in the olive oil industry , and put forward a proposal very much in line with European Parliament proposals . 
This proposal is one which , with some improvements , can lead to what we are calling for . And what we are calling for is the rational organization of the olive oil market , the production of a product of a high and stable quality , and the support of incomes and employment in large areas of the European countryside . 
I would like to ask you to look at and adopt the tabled amendments relating to the following . 
The first issue is the abolition of intervention , which creates rather than solves problems . 
The system of intervention must be preserved as a safety net for the producer . 
Secondly , the issue of the promotion of olive oil is important and the necessary resources must be allocated to it . 
An aggressive policy of promotion will safeguard the dominant position of the European Union and will solve whatever problems of surpluses arise . 
Thirdly , within the framework of Agenda 2000, the changes to the common organization of the markets have a time - scale until 2006 . 
This same time scale must be implemented for the common organization of the market in olive oil . 
Fourthly , together with the setting up of national guaranteed quantities , the possibility of carrying over quotas into the next trading period must be instituted , given the special nature of olive oil production . 
Finally , the Commission must look separately at the sector of table olives , not simply as a wish in the explanatory statement , but with the instigation , in the very near future , of specific measures of support . 
Madam President , Commissioner , it is with great satisfaction that I am taking part in this debate which our group called for . 
We expressed our desire for it in the Committee on Agriculture when we voted for urgent procedure by 25 to a mere 17 ; we confirmed it on Monday when this Parliament wanted to send a signal and voted 196 to 154 to end this dispute . 
It is definitely time that this 32 - year old common organization of the markets retire . 
It is unthinkable that we prolong any further some of the schemes that the COM has introduced . 
I will mention two of these : the system of maximum guaranteed quantities at Community level which means that it is unthinkable to continue setting national quotas that not only no longer correspond to the productive potential of countries that produce olive oil but also no longer correspond to market demand . 
So as not to repeat what other Members speaking before me have already said , why not focus on a measure that is provided for in this COM , that is , product promotion which strangely is always considered in all the COMs as optional , an almost luxury accessory ? 
We know that product promotion is the best way to highlight quality , and product quality is the best way to win over consumers and in so doing also solve problems of excess quantity . 
That is why a few more tonnes of oil do not scare me , provided that it is extra - virgin olive oil and therefore quality oil . 
It is in the common interest today to give the go - ahead to this reform in any case , before the marketing year begins in November . 
Therefore , I do not think anyone here -- at least I hope not -- still wants to carry out initiatives that would stand in the way of what we are trying to accomplish . 
Any move to refer the matter back to committee or some similar step would not be in the interest of anyone and would cause serious economic damage . In particular , it would severely damage the image of this Parliament which once again would show itself incapable of deciding . 
Granted , the proposal is not perfect , but we also have to leave some detail for the Commission and the Council , otherwise what use are they ? 
Madam President , Commissioner , ladies and gentlemen , those of us who have been opposed to the fact that this reform is being debated by urgent procedure , have tried to be constructive and be faithful travelling companions since this procedure was approved by our sovereign House . 
All the basic aspects of this reform have already been discussed by the speakers before me . 
The maximum guaranteed quantity , intervention , the ban on mixtures , table olives , the distribution among countries , etcetera , have all already been sufficiently discussed in order to try and have them incorporated into this reform . 
However , Commissioner , and I am sorry that there is no representative from the Council here today , in a few statements made yesterday evening -- which were certainly very unfortunate -- the Council confirmed that this reform should take place at no financial cost . 
Commissioner , you know the sector perfectly well -- and we know how sensitive you are towards this topic -- and on many occasions you have said that there would not be a reform which would be detrimental to producing countries . 
Commissioner , you now have a golden opportunity to prove that . 
You must be sensitive and accept that a reform does not take place without an increase in the budget , and particularly so when these financial stringencies always affect our southern countries . 
You must seriously consider and accept the suggestions which are made by Members of this Parliament . These suggestions are being made with great sacrifices and responsibility and with a constructive spirit in mind on the part of the majority of Members , who give priority to their citizens' advantages -- for whom we have all been elected -- rather than to their own possible political advantages . 
Madam President , when we speak about olive oil producers there are three things we must not forget . 
Firstly , we are speaking about producers who live in the poorest regions of the European Union and who , as a result , need support . 
Secondly , they produce a product which has been shown to contribute to promoting the good health of consumers . Thirdly , olive growing makes an important contribution to environmental stability . 
The adoption of the new regulation is urgent , not only because the regulation which currently governs olive oil is old , but because there are serious problems which need to be tackled immediately . 
Chief among these is the exceeding of average guaranteed quantities at European level , and indeed by a large amount , with the result that subsidies for producers are falling dramatically in all countries , even when production in one country is low . 
The system that is being proposed , that is , the system of national quotas , is without doubt a just system . 
However , if the quota of a particular country is not used up , it should be permitted for the difference to be carried over into the next trading period . 
I am puzzled at the fact that , while for products from the north the new regulations remain in force until 2005, for olive oil the intention is for the regulation to remain in force only until 2001, when there will be a new , more stringent , regulation . 
Why two measures and two yardsticks ? 
Madam President , ladies and gentlemen , first I would like to express my thanks for the constructive debate that we have all shared today in this discussion on the olive oil sector . 
May I remind you that as long ago as December 18 1997, with its decision on the olive oil sector , the European Parliament made a fundamental contribution to the debate on the common organization of this market . 
The Commission has addressed the recommendations expressed in your proposal of March 18 this year in the following way : first , the Commission shares the view of Parliament that an urgent reform is necessary . 
It has also accepted the argument for obtaining more details about production before carrying out a final reform . 
The proposal for the full reform will , therefore , be presented at a later date once the appropriate actions have been carried out , but early enough for it to be able to come into force on November 1 2001 . 
While a more thorough analysis is being made of the market production and certain other aspects during the initial phase , it is , however , also necessary to adapt the current regime for the financial years 1998 / 99 to 2000 / 2001 in order to confront the present difficulties of the producers and above all to avoid a worsening of the situation . 
By means of this initial step , the Commission wants to do justice to the argument and the dictates of urgency . 
If we now compare the resolution of the European Parliament with the proposal of the Commission , we find the following : the European Parliament wishes to have a single production subsidy in accordance with the actual quantities of oil produced . 
The Commission proposes abolishing the double subsidy regulation and likewise retaining only one subsidy for the actual production . 
The European Parliament is calling for an increase in the maximum guaranteed quantity , while the Commission proposes raising this maximum guaranteed quantity by 212 000 tonnes to 1 562 400 tonnes . 
The European Parliament wishes to establish national reference quantities . 
The Commission proposes dividing the maximum guaranteed quantity into national guaranteed quantities . 
The European Parliament wishes to maintain an intervention mechanism by means of private storage . 
The Commission proposes a massive strengthening and exclusive use of private storage . 
This measure should make an effective contribution to market regulation . 
The European Parliament wishes once and for all to abolish the consumption subsidies . 
So does the Commission . 
Thus , in these five central points of reform , the Commission and Parliament agree in principle . 
In view of the time available , I prefer to restrict myself to the most important problem areas in my further work , instead of dealing with each of the 163 proposed amendments . 
Some amendments refer to the principles of the future reform in the year 2001 . 
I agree that such a reform is necessary . 
Initially , however , we must improve our knowledge of this sector . 
The results of the new investigations will be available soon enough to be considered in the proposals that will be presented in the year 2000 for the introduction of the reform in 2001 . 
I do not believe that we should wait much longer after that for the fundamental reform . 
As I have already said , the measures that are proposed with effect from the next financial year take into account the urgency of the problem . 
For that reason , I cannot approve the amendments that call these measures into question . 
A second group of amendments concerns the maximum guaranteed quantity and its division among the Member States . 
I would point out that a sharp increase in the maximum guaranteed quantity would exceed the average capacity of the market , unless extremely low oil prices are accepted . 
A division among the Member States seems essential to me . 
It has , incidentally , been required by Parliament so that those producers that are producing the surpluses are given greater responsibility . 
The criteria for this division are based on data from the past , using a common formula that we have also applied in other areas . 
They will , however , take into account new planting and the task of regulating small producers . 
A balance must be maintained here , which is certainly very difficult to do . 
The amendments that concern the use of currently unused maximum guaranteed quantities include some technical options that we will certainly examine in the context of a general balance . 
As far as the new cultivated areas are concerned , it is essential to limit these strictly , as experience has shown that the maximum guaranteed quantity is not sufficient to maintain the market equilibrium . 
For this reason , the Commission proposes to guarantee subsidies for these new plantings only in a few exceptional cases . 
It is not possible to generalize these exceptions , as is demanded in some quarters . 
On the other hand , a total ban , as proposed by other amendments , seems to me ultimately more difficult to carry out and more likely to cause conflict . 
Numerous amendments concern the intervention regulation as well as the subsidy for private storage . 
In contrast to some amendments , I consider the abolition of the intervention regulation to be absolutely essential , in particular in connection with the request for the increase of the maximum guaranteed quantity . 
I do not consider it sensible either to reintroduce a degree of intervention through the back door by the automatic triggering of private storage instead of the flexible instrument that we want to create for ourselves here . 
As for the wish to retain the subsidy to small producers or the consumption subsidy in some form , experience has indeed shown us that this is not possible , since the only economic effect worth mentioning is that it encourages abuse of the subsidy to the detriment of the budget . 
Numerous amendments call for the introduction of a subsidy for table olives . 
The Commission has made it clear that it has an open mind on this question . 
A ruling must be found , however , whereby sensible , verifiable and economically acceptable support is possible . 
I can fully identify with the very many amendments for the improvement and strengthening of controls . 
There are , however , already appropriate Council directives and in many cases also Commission directives , for example , for the approval and control of oil mills . 
With the proposed simplifications , the controls should be concentrated on the production subsidy . 
During the transitional period , the Commission 's provisions will be adapted and , if necessary , tightened so that these controls are more effective . 
I can assure you that we will return to your considerations in implementing the reform . 
The question of olive residue oil is related in part to the question of controls already mentioned . 
In certain areas or companies it is difficult to carry out controls on oilcake . 
In addition , this problem comprises several aspects such as oil quality , environmental protection and market capacity . 
My offices are currently examining this question ; what is more , in my opinion , the difficult and complex question of the openly labelled and legal blends of olive oil with other oils should be subjected to further inspection . 
Numerous amendments concern the work and obligations of the producer organizations . 
I know that intensive discussions are taking place on this question . 
The present proposal by the Commission , however , concentrates , as already mentioned , on the measures that are urgently necessary to overcome a crisis in the olive oil industry or rather to prevent an even greater crisis . 
The other problems , too , such as quality improvement , forwarding of statistical data or various control questions are also to be examined during the transitional period . 
Naturally I have an open mind about the extent to which such measures can be more fully incorporated into the final proposal for reform in the year 2000 . This also applies to the question of producers' organizations . 
Some amendments concern the current financial year . 
This appears to be particularly profitable ; these amendments propose that the effects of cutting the subsidy are reduced . 
I certainly cannot allow us to restrict the reform to this one issue and concentrate on a reduction of subsidies instead of a full reform . 
The fixed regulations must be observed and considerable effects on the budget must be prevented . 
In addition , we must consider that the draft budget for 1999 currently leaves us no leeway . 
Other amendments would like to make the subsidy dependent on producer - independent criteria such as environmental protection . 
I am basically in favour of this idea . 
However , it is an idea which has already been taken up by the horizontal measures in Agenda 2000 . 
Further questions , such as the reimbursement for olive oil used in tinned foods , the overall export refund , the collection of statistical data or the promotion of trade , are less urgent and should , therefore , be dealt with in the later proposal for the year 2000 . 
Some amendments refer to the legislative procedure and demand that Parliament is listened to at all decision - making levels . 
As far as the general legal provisions of the Council are concerned , I agree in principle . 
The Commission is not proposing any new regulations of this type either . 
In the present case , however , existing technical texts are being changed and here I can accept no amendments , because this would call into question all the texts and further complicate the already complex discussions . 
In the reform to be carried out at a later date these general provisions should be omitted anyway . 
As far as the implementing provisions of the Commission are concerned , a fast and flexible procedure in which experts from the sector can be called upon is still required . 
The presentation of a report to Parliament prior to the final reform seems a thoroughly sensible idea to me ; but I would like to avoid having to present numerous reports . 
Some other amendments concern comments without any concrete legislative proposals or references to existing regulations . 
From my point of view , these do not have to be considered . 
In closing , I would like to thank you again very much for your work and your contributions . 
I am , as you know , sympathetic towards many of the ideas presented here , I am prepared to examine various questions addressed here and you may rest assured that I will express your concerns in the Council . 
Thank you for your attention . 
Thank you , Mr Fischler . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament approved the Commission proposal ( as amended ) ) 
Mr Colino Salamanca has the floor . 
Mr President , we have just voted on the Commission proposal as modified by the amendments which we have just introduced . 
We still have not voted on the legislative proposal . 
And before that step , I would like to put a question to the Commissioner . 
Very important amendments have been approved : the one which determines that the maximum guaranteed quantity is 1 800 000 tonnes ; the one which establishes aid for the production of table olives ; and the one which establishes that for the 19981999 season there will be a target price and a representative price . 
And , finally , the ban on mixtures within the European Union has also been established . 
I would like to know the Commission 's position in relation to these questions . 
Would Mr Fischler like to reply to the points raised by Mr Colino Salamanca , on which I will subsequently have to make a regulatory point ? 
Mr President , I am happy to reply to these points . 
First may I make it clear that the Commission cannot , of course , take over all the amendments , but that it , too , has its duty to perform . 
But I refer to what I said in my earlier contribution . 
I would like to remind you of it again . 
First , we have addressed five fundamental wishes of Parliament with our proposal . 
Second , we have a certain sympathy towards many of your amendments . Third , we will also examine a series of amendments in our further deliberations . 
Mr President , the answer the Commissioner has just given me obliges me to ask that the matter be referred back to committee . 
Mr Colino has asked that the matter be referred back to committee . 
Are there any objections to this ? 
Mr President , before giving my view with respect to the proposal by Mr Colino , I would like to ask you , in accordance with Rule 129, if this request for referral back to committee is being made on behalf of the Group of the Party of European Socialists or on behalf of 29 Members . 
Because , if it is the latter , this would have to be done on a formal basis . 
Mr Galeote , allow me to give you the explanation myself and to suggest that you read Rule 60 ( 2 ) . 
In this case it is not a matter of a request for referral back to committee on behalf of a group of 29 Members . In fact , in this case the chairman or the rapporteur has the ability to do so , and Mr Colino is chairman of the Committee on Agriculture . 
Mr President , I respect that personal interpretation , and I would like to say to Mr Colino that on Tuesday he asked this House to vote against the use of urgent procedure . 
We supported that , Mr Colino , because your request was based on the argument that the maximum guaranteed quantity was insufficient . 
You also said that the text meant the end of intervention . 
You , Mr Colino , said that the Commission 's proposal would mean that there would not be a ban on blends with olive oil and you ended by saying that the Commission 's proposal did not contain a regulation on table olives . 
All of this was true and therefore we did support you . 
We have had negotiations throughout the week and you participated in many of those negotiations . 
Today we have had a very important vote by virtue of which the proposal , which the European Commission has drawn up in due course , has been significantly revised . 
It is precisely for that reason that I am calling on this House to vote against referral and on you , Mr Colino , as a Spaniard , not to try to invalidate a vote which is very much for the benefit of our country 's farmers . 
Mr Cabezn wishes to speak in favour of the request for referral back to committee . 
Mr President , at this time , once we have voted -- and the result of the vote is known , the representative of the PPE Group has reminded us of it -- there are still too many accusations of this kind , urging us to put Spain 's interests first in an immediate and cheap manner . 
The reality is that this House has given its opinion on fundamental issues concerning the reform of the olive oil sector . 
The chairman of the Committee on Agriculture asked the Commissioner what he thought about the result of Parliament 's vote , and the Commissioner answered that he was sympathetic towards it . 
And tomorrow , we are going to tell the producers of olive oil and European farmers that the Commissioner was sympathetic towards this vote by Parliament . 
We have asked the Commissioner for more than sympathy . 
There is a difference between this Parliament 's opinion and the Commission 's position ; what we want to know is whether the Commission is going to take over Parliament 's opinion , because if it does , it will take it to the Council , but if it does not take it over , it will not go to the Council at all . 
We therefore ask that the proposal be referred back to committee , to see if we are able to convince the Commissioner outright that it is right for the Commission to take over Parliament 's opinion . 
So , we are now calling for referral back to committee . 
Mr Fantuzzi wishes to speak . 
Mr President , first of all , I would like to say that Mr Colino is not making this request on behalf of the Socialist Group , because the Socialist Group is opposed to referral back to committee . 
Secondly , if we refer to the Rules of Procedure , the chairman of a committee , in my opinion according to the interpretation of Rule 60 ( 2 ) , can request referral to a committee only when the Commission states that it does not intend to accept any -- I repeat , any -- of Parliament 's amendments . 
Commissioner Fischler stated at the beginning of the debate that he accepted some of the amendments as they are . 
Therefore , the conditions for referral back to committee are not met . 
Thank you , Mr Fantuzzi . 
Mr Dell'Alba wishes to speak . 
Mr President , I asked to speak only to express my full agreement with what Mr Fantuzzi had to say on this point and to repeat that I do not understand what we are voting on . 
We had a vote without a report ; we voted on all the amendments . 
Please explain to me what we are referring back to committee , given that the resolution does not exist , because we have a procedure without a report . 
Frankly , it seems to me that this is a manoeuvre to buy time , and it also goes beyond any Rules of Procedure . 
I do not see what you can refer back to committee ! 
Mr Dell'Alba , it is the amendments which would be referred back to committee . 
I will now put Mr Colino Salamanca 's request to the vote . 
( Parliament rejected the request ) 
Mr Pasty wishes to speak . 
Mr President , I should like to make a proposal with regard to the next part of our proceedings . 
It is very important for us to vote this morning on the second report for which a request for urgent debate has been made , that is , the set - aside requirement . I therefore propose that we do not hold a debate but proceed immediately to the vote which , according to our Rules of Procedure , is possible . 
We could also adopt the same approach with regard to the report on bananas , otherwise , we will be unable to get everything done this morning . 
I therefore suggest that we proceed to the vote on the setaside requirement , which will be very short , without holding a debate . 
Mr Pasty is proposing that , for the remainder of the agenda , we proceed directly to the vote , and that we cancel the debates . 
Are there any objections to Mr Pasty 's proposal ? 
( The President noted that there were no objections to the proposal ) 
Mr President , we have seen here today a clear example of how the improvements introduced by the European Parliament are cancelled with sympathy . 
Commissioner , please listen to me . 
In Andalusia , and throughout Spain , it is incomprehensible that this type of backward movement can take place , and particularly as regards olive oil , a product that is so symbolic and so important . 
We do not have confidence in what the Minister is going to do because , since the beginning of the process , she has mistaken her role and is more involved in making declarations than participating in negotiations , as she should . 
Commissioner , you are surrounded by errors and are committing the serious mistake of discriminating against Mediterranean products ; you are surrounded by ignorance , and what we have experienced today is a historical mistake by Europe against Spain and against Andalusia . 
By agreeing to the use of urgent procedure for the reform of the common organization of the market for olive oil , the European Parliament has taken a very serious political decision , and that decision creates an equally serious precedent for the future . 
It is unacceptable that this House should have decided to vote on the proposal for a regulation without waiting for the completion of the Parliamentary report , which , furthermore , could have been ready in time for the debate and vote at the meeting of the Committee on Agriculture this month , and for debate and vote in the House in July . 
It is unacceptable that the European Parliament should have acceded to the Council 's request for the use of urgent procedure , the only reason for which must have been the British Presidency 's desire to see the olive oil market reform process completed in the first half of the year . 
It is unacceptable that the European Parliament itself should have decided to exclude itself from the normal democratic process of discussion of a matter which is not merely incidental ; on the contrary , it deals with the reform of an agricultural sector which is fundamental to four of its Member States . 
This fact in itself creates a serious precedent the European Parliament will find it difficult not to follow in the future . 
It is unacceptable that the European Parliament should have approved a request for the use of urgent procedure when there was no hurry in terms of time limits , since the reform to be approved is due to take effect next November . 
With this decision only a limited debate has been possible in Parliament , since a period has been allowed for amendments to the Commission 's proposal for a regulation , of which there are over 160 . 
In spite of this procedure , which is in no way open or democratic , the amendments approved have substantially altered the text put forward by the Commission , following the basic guidelines of Mr Jov Peres' report . 
The maximum guaranteed quantity is increased for figures representing consumption and exports and its national allocation is provided for on the basis of reliable and verifiable data . 
Intervention mechanisms are restored together with the creation of subsidies for storage and also for the production of table olives . 
Other measures include additional subsidies for production by small - scale growers , control mechanisms for the stages between production and consumption , a ban on the mixing of olive oil with vegetable oils , and the promotion of consumption . 
The planting of new olive trees is also permitted in countries with approved development plans . 
For these reasons , although we disagree with the process , we vote in favour of the regulation as amended by a set of amendments that originated in our group . 
The Commission should simply accept the amendments and proceed accordingly . 
After requesting the emergency procedure , the Council has no option but to ratify the amendments approved today . 
This is what we and European olive growers demand . 
Set - aside requirement 
The next item is the debate on the proposal for a Council Regulation derogating from Regulation ( EEC ) No 1765 / 92 establishing a support system for producers of certain arable crops as regards the set - aside requirement for the marketing year 1999 / 2000 ( COM ( 98 ) 03661 -- C4 - 0363 / 98 - 98 / 0213 ( CNS ) ) . 
In accordance with Mr Pasty 's proposal , we shall proceed directly to the vote . 
Mr Graefe zu Baringdorf wishes to speak . 
Mr President , I would like us to debate this report and I would like the debate to proceed as we have proposed and planned it . 
The fact that time is short must not impede the debates on the report . 
At the time , no objections were raised . 
However , so that there is no doubt , I will put to the vote Mr Pasty 's proposal that , for the remainder of the agenda , we proceed directly to the votes . 
( Parliament approved the proposal ) 
We shall now proceed to the vote . 
( Parliament approved the Commission proposal ( as amended ) ) 
Mr Souchet has the floor . 
Mr President , I will make my explanation of vote in writing as I intended , but I also wish to say orally that it is scandalous that Parliament has given its opinion an issue as important as this without holding a debate . 
We are not debating this matter . 
Parliament has approved this method of proceeding . 
In order to combat cereal surpluses in the course of the agricultural reform of 1992, a decision was made to link the area - related compensation payments so that producers of certain agricultural crops would take a certain percentage of their land out of production . 
By means of Regulation No 1765 / 92 / EEC , the percentage determined for compulsory set - aside was 17.5 - % . 
At the same time , small producers who make use of the simplified regulation are exempted from the set - aside obligation . 
The compulsory setaside quota was set at 15 - % in 1993 and 1994 and at 5 - % in 1997 and 1998 . 
Initially , set - aside fulfilled its purpose as a measure for managing the market . 
Surpluses were reduced by using them as animal feed and by prompt servicing of the world market . 
The introduction of an export levy by the Commission was an unfortunate measure . 
It impeded the reduction of cereal stocks . 
Anyone who opposes the market is penalized . 
After two good harvests the supplies are building up again and the internal market prices have weakened considerably . 
Its use as animal feed is reaching limits , because also the meat markets are static or falling . 
We welcome the fact that the cyclical set - aside is set at 10 - % and that no new planting of fodder plants is permitted . 
The utilization of new feed quantities creates new problems on the meat market and new control problems . 
The set - aside areas may only be planted exclusively with raw materials that will grow again . 
This has proved successful ! 
In particular , there has been a pleasing demand for vegetable oils in industry as an environmentally friendly fuel and lubricating oil . 
I call on the Council and the Commission to implement the resolution of 10 - % very swiftly so that the farmers can plan their planting in good time . 
The proposal by the Commission concerning the compulsory set - aside of 10 - % of arable land for next year is unavoidable . 
Income compensation was fixed for six years in 1993 . 
With present prospects of production , the increased stocks with limited export prospects would result in an unacceptable fall in cereal prices . 
However , the proposal puts the Commission in a difficult position as Agenda 2000 proposes only voluntary set - aside . 
More efforts should be made by the Commission to find new markets for arable products . 
Raw material from the arable sector can be used to make bio diesel , lubricating oil , plastics etcetera , which are all bio degradable and therefore to the benefit of the environment . 
The European Commission should investigate whether compulsory use of these products initially in ecologically sensitive areas is economically feasible , especially from an environmental point of view . 
If new markets can be created , farmers will become less dependent on public subsidies . 
We were told in 1992 that it was necessary to reinstate the set - aside , which had been tested since 1988, as stocks were increasing due to over - production . 
From 1992 to 1997, we were told that the set - aside was having a positive effect . 
Stocks were declining because of the setaside . 
But now , in 1998, we are being told that it is necessary to establish a set - aside of 10 - % because stocks have increased to 14 million tonnes , and may even reach an estimated 30 million tonnes by the year 2000 . 
At the same time , the reform of the CAP removes the set - aside requirement . 
Whilst in Agenda 2000 the set - aside is being removed , at the same time it has to be urgently re - established . 
This is a strange way to behave . 
In reality , the set - aside , like the - & # x2018 ; fine tuning' - of a visual flight procedure , has hardly any effect on the world market . 
When stocks decline , it is because there is a drop in supply and an increase in demand . 
Supply may decrease because of the climate in North America ( snow ) and in Cairns Group countries ( drought in Australia ) . 
El Nio has far more effect on the market than the European Commission and its stabilizers . 
Similarly , when the growing Asian economy increases its indirect and direct consumption of cereals , in order to feed chickens and pigs , for example , Western stocks decline . 
Conversely , if Asian currencies collapse , purchases of cereals decrease in the West . 
In other words , Brussels' voluntarism , expressed in terms of rationing procedures , such as MGQs , quotas , grubbing and other national guaranteed quantities , is ideological rather than practical and effective . 
This ideology is reprehensible . 
It is the Malthusian ideology of the Club of Rome . 
According to Brussels , we must stop planting olive trees after 2001, although the consumption of olive oil is increasing and we are world leaders , producing 80 - % of the total quantity of olive oil . 
With regard to vineyards , planting is being stopped , vines uprooted , unripe grapes gathered . 
Apple trees are being pulled up . 
Milk production is being restricted . 
Where cereals are concerned , land is laid to waste . 
There is constant rationing everywhere . 
And meanwhile , at the international negotiating table , from the GATT to the WTO , our interests are not being protected . 
We are giving up markets . 
We are not exporting . 
So , if we really must get rid of something , it is the bugetarist ideology , the pettiness and Malthusianism of the Commission in Brussels that we need to eradicate . 
Our opposition to the grant of subsidies for set - aside is well - known , because this practice has negative effects on production and employment , and also because it benefits large - scale producers who own vast tracts of land they can take out of production while still making financial profits from them . 
We therefore oppose the Commission 's proposal to increase the compulsory uncultivated - land tax on cereals from 5 - % to 10 - % . 
This proposal is all the more incomprehensible inasmuch as it comes precisely during the final run - up to the implementation of the Agenda 2000 guidelines , which provide for a 0 - % rate of tax on uncultivated land . 
We can only conclude that this proposal is a further attempt to save more money , within the general policy of indiscriminate budgetary restraint . 
In that context , and as a means of preventing the approval of the Commission 's proposals , we opt to vote in favour of the amendments tabled , the object of which is essentially to maintain the current 5 - % rate of tax on uncultivated land . 
Although I do not intend to make a habit of it , I should like to thank the Commission for responding to our request for the set - aside requirement to be established at the same time as the 1998 / 1999 price package . 
My request was upheld by many of my colleagues in the Committee on Agriculture and Rural Development , and I am delighted that this was the case . 
I cannot say the same thing with regard to the proposed 10 - % set - aside , although I understand the concern caused by estimated cereals stocks of 30 million tonnes by the end of this agricultural year . 
Commissioner Fischler , you must admit your guilt , and admit that you were wrong to handle the calendar of export certificates so cautiously , when they were favourable to us ! 
Admit that by underestimating the specific size of the European wheat crop , you made it difficult for contracts to be signed . 
Admit that the size of the harvests of cereals whose export is prohibited , such as fodder - quality wheat and corn , should have compelled you to open the door to exports . 
Be that as it may , we will not reach the ceilings available under the GATT this year , far less take up any unused carryovers . 
This is all extremely harmful to European agriculture and the farmers who have entrusted us with a responsibility will once more be accused of over - production . 
Our group has tabled two amendments to your proposal . 
The aim of the first is to renew the suspension of the extraordinary set - aside . 
The aim of the second is to ask for the compulsory set - aside requirement to be kept at the same level as in the two preceding years , that is , 5 - % . 
European farmers will not accept a rise in the set - aside requirement due to management errors and the situation in the world market , particularly considering the fact that , within the framework of Agenda 2000 and CAP 2000, the Commission has proposed a set - aside of 0 - % . 
Farmers will not accept such incoherence . 
As the initiator , in June 1997, of the oral question to the Commission , supported by the Committee on Agriculture and Rural Development , on the establishment of the set - aside requirement before 30 June of each year , I thank the Commission for requesting an urgent debate on this subject . 
However , if the - 'Santer package' - anticipates a set - aside of 0 - % by the year 2000, I wonder why the Commission is now proposing a set - aside of 10 - % . 
What has caused this inconsistency ? 
What is happening ? 
Could this be due to mismanagement of stocks ? 
In view of the price reductions largely recommended by the Commission , farmers are being encouraged to produce more , despite the set - aside , in order to compensate for the drop in their incomes , thereby causing an imbalance in some crops in comparison with others . 
The problem of oilseeds is an old story , but I would like to remind you of one technical detail . In order to obtain the same yield , twice as much acreage has to be cultivated with oilseeds as with cereals . 
At the time of the Blair House agreements , the Delors Committee , represented by Commissioners McSharry and Brittan , put a noose around our necks by agreeing to limit the production of oilseeds in Europe . 
And yet the rotation of oilseed crops would have been an excellent tool for the control of cereal crops , without having to use the set - aside requirement . 
This would have enabled crops for industrial purposes , which are now almost never mentioned , to be developed more quickly and would , above all , have made it possible to retain some degree of independence with regard to cattle feed . 
Perhaps we should consider this in time for the forthcoming WTO negotiations . 
To conclude , and to return to this morning 's debate , my group will support the 5 - % set - aside requirement . 
As it stands , the Commission 's proposal for the set - aside requirement is unacceptable . 
This is why our group has tabled amendments to prevent the application of the extraordinary set - aside and to limit the compulsory set - aside to 5 - % , instead of the 10 - % proposed by the Commission . 
Although the Commission regrets the existence of European stocks of 30 million tonnes of cereals , it must not forget that it is directly responsible : at the beginning of the agricultural year , that is , during the first three months , the Commission applied an export tax to cereals when global rates were higher than European rates . The Commission also failed to grant the necessary authorizations to supply barley to the Saudi market . 
European farmers must not be penalized for the Commission 's mismanagement . 
They will not accept the adoption of a high set - aside , and I believe they are right . 
How could the Commission propose to raise both the compulsory set - aside and the extraordinary set - aside at the same time ? 
A few weeks ago , we received proposals for the reform of the COM for arable crops , in which the Commission proposed a compulsory set - aside of 0 - % . 
The proposals submitted to us by the Commission are therefore totally lacking in coherence . 
One step in the right direction has , however , been taken and is worth mentioning . 
The Commission did respond to our request , in the report by Mr des Places on the price package , for a proposal on the set - aside requirement before the end of this month . 
European farmers must know what compulsory set - aside requirement has been established before they start sowing . 
Finally , we call on the Commission to accept the two amendments we have tabled . These are perfectly coherent , in terms of the setaside , with the proposals voted within the framework of the report by Mr des Places and the Commission 's proposals for the reform of the COM on arable crops . 
ACP suppliers of bananas 
The next item is the report ( A4 - 0237 / 98 ) by Mr Liese , on behalf of the Committee on Development and Cooperation , on the proposal for a Council Regulation establishing a special framework of assistance for traditional ACP suppliers of bananas ( COM ( 98 ) 0005 -- C4 - 0263 / 98 - 98 / 0014 ( SYN ) ) . 
Before the vote on Amendment No 31 
Mr President , I would like to make two points . 
Firstly , the wording of Amendment No 31in our documents does not match the wording that was agreed on in the committee . 
It was indeed said in committee that this amendment had to be changed and that it had to be introduced as an Article , and not in the financial statement for administrative reasons . 
But the wording as presented here was not the resolution of the committee . 
You could say that the committee decided on the meaning but not the wording of its resolution . 
I am putting this on record and would ask Parliament 's services to check how one should proceed in such a case . 
In order that everyone knows what we are voting on : it is a matter here of the financial sum involved . 
The committee proposes ECU 500 million . 
The procedure in the House , however , -- even the Commission sees it in this way , in my view , and perhaps the Commissioner can comment on this -- is that financial sums are normally set in the budgetary procedure . 
Colleagues in the Committee on Budgets have also asked me to point out once more that this is an unusual procedure and that actually the application ought to be rejected . 
The committee , however , is in favour and for that reason , as rapporteur , I must also say that , in accordance with the spirit of the resolution , the committee has agreed to increase this financial amount . 
Mr President , on this point , I would also like to mention Amendment No 38 . 
But was this not retracted , Mr Liese ? 
Then that will be explicitly recorded . 
On the question of setting the sum , it is not a matter of a budgetary procedure or the anticipation of a budgetary procedure but it concerns a political declaration of intent . 
For this reason I find it important that we take a vote on this . 
Yet another application is contained subsequently in the legislative resolution , which provides for the increase to ECU 500 million . 
We can , therefore , take a vote on it without anticipating the budgetary procedure . 
But by doing so we give expression to the fact that we want to use financial resources here too . 
( Parliament adopted the legislative resolution ) 
We vote in favour of the Council 's proposal for a regulation , since it aims to make it possible to set subsidized prices for bananas imported in the traditional way from the ACP countries . 
The fact is that the import of bananas from those countries has recently been challenged by a decision by the World Trade Organization -- WTO - , as a result of which an amendment of the common organization of the market for bananas is under discussion . This amendment will allow for increased dollar imports of bananas , at lower prices , produced by American transnational countries . 
This will obviously be damaging to bananas produced in the European Union -- particularly in Madeira -- and those imported from the African , Caribbean and Pacific countries , which have long - standing agreements with the European Union under the Lom Convention . 
In some ways the regulation is intended to provide a minimum amount of compensation to offset reductions in the prices of bananas from the ACP countries -- and thus in producers' incomes -- in face of increased competition from a large quantity of dollar bananas which will be allowed free entry into the European Union . 
It should be emphasized -- as we already have done when stating the reasons for our vote on the Thomas report on the new common organization of the market for bananas -- that this situation has become possible only because the decisions of the World Trade Organization , which increasingly panders to American interests , are being imposed on the European Union without any reaction or show of political will by the latter in defence of its producers and those in the poor ACP countries . 
Mr President , the traditional trading relationships between Member States of the European Union and a number of third countries in Africa , the Caribbean and the Pacific must be protected , and the principle of the Lom Convention must be upheld . 
We do not want the international political and economic balance to be destroyed in the name of globalization and free trade . 
Fair trade must be encouraged , that is , trade which respects the environment , social welfare and health . 
Are we going to watch continual attacks being made against the Lom system without reacting ? 
We have every reason to be concerned about the weakness of the Commission 's reactions . 
The attack being made against us at present with regard to bananas by firms involved in production in Latin America must be examined in conjunction with the difficulties we are meeting in trying to impose an obligation to use 100 - % cocoa in the manufacture of chocolate . 
The same thing applies to oilseeds . 
The use of genetically modified micro - organisms for soya beans will make this area more productive and therefore more profitable , and will compete directly with the production of peanuts , although we do not even know what side effects GMOs will have on the environment and health . 
The European Union must be aware that by signing some international free trade agreements , or by joining the generalized system of preferences , it is likely to help destabilize many countries , especially on the African continent . 
Our group supports almost all the amendments proposed by the Committee on Development and Cooperation , except Amendment No 32 . 
In fact , our group is opposed to the establishment of a reduction coefficient , which would be applied from 2004 to producers who have not done enough to increase their competitiveness . 
We would support the principle of a reduction coefficient if it were to be imposed on producers who fail to comply with environmental , social and health requirements . 
The text of this amendment utterly contradicts the principle of so - called fair trade . 
Finally , our group is opposed to all the amendments tabled by Mr Liese on behalf of the Group of the European People 's Party , all of which is aimed at damaging the production of bananas by traditional ACP suppliers . 
Instrumentalities and proceeds from crime 
The next item is the report ( A4 - 0222 / 98 ) by Mr Orlando , on behalf of the Committee on Civil Liberties and Internal Affairs , on the draft Joint Action adopted by the Council on the basis of Article K.3 of the Treaty on European Union concerning arrangements for cooperation between Member States in respect of the identification , tracing , freezing or seizing and confiscation of instrumentalities and the proceeds from crime ( 6490 / 98 -- C4 - 0184 / 98 - 98 / 0909 ( CNS ) ) . 
Mr Nassauer wishes to speak . 
Mr President , on behalf of the PPE Group and pursuant to Rule 131 of the Rules of Procedure , I request that the debate be postponed until the next mini - part - session in Brussels . 
We attach great importance to this debate . 
It is obvious that it cannot take place in an appropriate form under the existing conditions . 
For this reason , we ask the House to vote in favour of our request for postponement . 
Are there any objections to Mr Nassauer 's request ? 
Mr President , I only wanted to say that in the committee there was a spirit of harmony between the various political groups and therefore I must carefully follow the request made by the Group of the European People 's Party which made an important contribution to solving these problems . 
I will let the Presidency decide , but I believe that on such an important issue we should not stifle the debate or prevent any group from contributing . 
Mr Schulz wishes to speak in favour of the request . 
Mr President , I would like to give my express support to the request made by Mr Nassauer . I would also add one comment on the other decisions that we have reached this morning : if this house is not to degenerate into a large gymnasium for building up our biceps , because we spend more time voting on the dotting of - & # x2018 ; i' - s and crossing of - & # x2018 ; t' - s than on political discussion .. . 
... and we do this in every week - long part - session , then I ask you finally to consider preventing such incidents as the current one from being repeated . 
It is a matter here of consultations within the framework of the third pillar , where the only possibility of democratization is the debate here in Parliament and we have nothing else to offer the Council than an undebated , albeit inexpensively balloted , opinion . 
That is not something which contributes to the strengthening and the reputation of the European Parliament . 
For this reason we have no other choice , for the sake of our own credibility , than to proceed as Mr Nassauer has proposed . 
( Applause ) 
I will now put to the vote the request to postpone the debate on the report by Mr Orlando . 
( Parliament approved the request ) 
TACIS programme 
The next item is the report ( A4 - 0179 / 98 ) by Mrs Karamanou , on behalf of the Committee on Regional Policy , on the Commission Communication to the Council , to the European Parliament and to the Committee of the Regions on cross - border cooperation within the framework of the TACIS Programme ( COM ( 97 ) 0239 -- C4 - 0280 / 97 ) . 
Mrs Karamanou wishes to speak . 
Mr President , I think that , as the situation has turned out , I too would like to ask that the debate on my report be deferred . 
I will now put to the vote the request to postpone the report by Mrs Karamanou . 
( Parliament approved the request ) 
Electronic communication 
The next item is the report ( A4 - 0189 / 98 ) by Mr Ullmann , on behalf of the Committee on Legal Affairs and Citizens' Rights , on a Communication from the Commission to the Council , to the European Parliament , to the European Economic and Social Committee and to the Committee of the Regions on ensuring security and trust in electronic communication -- towards a European framework for digital signatures and encryption ( COM ( 97 ) 0503 -- C4 - 0648 / 97 ) . 
It has been requested that this report be postponed . 
I will put this request to the vote . 
( Parliament approved the request for postponement ) 
Information society 
The next item is the joint debate on the following oral questions : 
B4 - 0473 / 98 by Mr Dupuis and Mr Dell'Alba , on behalf of the Group of the European Radical Alliance , to the Commission , on the information society ; - B4 - 0475 / 98 by Mr Pasty , on behalf of the Union for Europe Group , to the Commission , on the information society , Internet management and democracy ; - B4 - 0476 / 98 by Mr Martens and others , on behalf of the Group of the European People 's Party , to the Commission , on the information society , Internet management and democracy ; - B4 - 0477 / 98 by Mrs Ryynnen and others , on behalf of the Group of the European Liberal Democrat and Reform Party , to the Commission , on the information society ; - B4 - 0478 / 98 by Mr Elchlepp , on behalf of the Group of the Party of European Socialists , to the Commission , on the information society ; - B4 - 0479 / 98 by Mrs Pailler and Mrs Sierra Gonzlez , on behalf of the Group of the European United Left -- Nordic Green Left , to the Commission , on the information society and democracy ; - B4 - 0480 / 98 by Mr Wolf and others , on behalf of the Green Group in the European Parliament , to the Commission , on the information society.I have received seven motions for resolutions . 
We shall now proceed to the vote . 
oint motion for a resolution on the information society , Internet management and democracy . 
( Parliament adopted the joint resolution ) 
Finland is a pioneer in the construction of the information society . A part of this work is viable telecommunications links . 
With these the vast distances in our country are lessened . They thus make it possible to bring the benefits of the information society to remote areas and people who , owing to disability or some other restriction , could not otherwise access the information sources they need . 
Finland has a scattered network of universities . 
The ability of universities a long way from the capital to remain competitive requires real - time contact with central locations . 
Because of this , Finnish universities are the first in the world to have linked up to a high - speed telecommunications network . 
Our network is actually so fast that many Americans searching for information use it also . 
Healthy competition with America is thus possible in this sector . 
The only problem is that links within Europe are not fast enough . 
The information society is a lot more than just fast communications links ; nevertheless , without fast connections people 's patience runs out . 
It is also a matter of money , because slow connections put up costs to the consumer . 
To improve equality and cohesion it is time for Europe to invest in good , fast communication links within the Union and throughout our continent generally . 
Adjournment of the session 
Ladies and gentlemen , Parliament has completed the agenda . 
The Minutes of the current sitting will be submitted to Parliament for its approval at the beginning of the next sitting . 
Ladies and gentlemen , at the end of sittings this Presidency usually thanks Parliament 's services and the interpreters for their invaluable cooperation . 
Today we have provided them with additional work . 
Therefore , allow me to thank them even more sincerely . 
In addition , ladies and gentlemen , I thank you for the help which you always give me , but which has been even greater and more important today since we have had many complicated votes . And in those cases where my incompetence has shown through , you have been able to overcome it with the generosity you are known for . 
Ladies and gentlemen , I wish you the best for this weekend , and I would remind you that we have reached the home straight of this Parliamentary term . 
Therefore , I hope that you , who are so hard - working , make use of the time , because we have only 11 months left . 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 12.43 p.m ) . 
