Mr President , I wanted to ask you about a non - profit association that calls itself the non - profit association pension fund . 
Members of the European Parliament , I believe that pension funds have already been discussed here in the European Parliament a number of times , and that we are in a transitional phase . 
That is why I am extremely bemused to find an invitation from Mr Balfe here for a meeting that he is going to have with the non - profit association pension fund . 
I wanted to ask whether Parliament provides the interpreters and covers the expenses for meetings of this kind , and whether this non - profit association continues to be supported in any way by Parliament . 
Thank you very much Mrs Maes . 
Your comments have been noted by the Bureau . 
As you can imagine , at the moment , and in these circumstances , the Bureau is not in a position to be able to give you an answer . This is not an individual decision , taken by the President - in - Office . 
It is decided on by the Bureau as a whole . You will receive an appropriate answer when the time is right . 
Adoption of the Minutes of the previous sitting 
The Minutes of yesterday' - s sitting have been distributed . 
Are there any comments ? 
Mr President , it appears from yesterday' - s Minutes that Mr Barn Crespo replied to an intervention of mine from the previous day . 
Do not worry , Mr President , I am not going to exercise my right to reply to personal references . 
And furthermore , I confess I do not have the parliamentary skill to reply to a personal reference within 24 hours . 
I simply wish , through his colleagues , to offer him my willingness to co - operate . 
Thank you very much , Mr Galeote . 
You have asked a question , as is your right , but you must understand that I am not really in a position to give you the answer you would like . 
I think that you will have to raise this question the next time Mr Barn Crespo is acting as President . 
( The Minutes were approved ) 
European Reconstruction Agency -- Situation in Kosovo 
The next item on the Agenda is the following joint debate : 
eport ( A5 - 0013 / 99 ) by Mrs Pack , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , on the proposal for a Council Regulation amending Regulation 1628 / 96, relating to aid for Bosnia - Herzegovina , Croatia , the Federal Republic of Yugoslavia and the Former Yugoslav Republic of Macedonia , in particular through the setting - up of the European Reconstruction Agency ( COM599 ) 312 -- C5 - 0062 / 1999 -- 1999 / 0132 ( CNS ) ) ; 
and the Commission' - s statement on the situation in Kosovo . 
Neil , Commission . 
-- Mr President , with your permission , indeed at the suggestion of the House , I would like to make a Commission statement on Kosovo . 
Naturally I value the work and the words of Mrs Pack and particularly the force and clarity with which she put a very convincing argument . 
I will respond properly to her report at the end of this morning' - s debate . 
The Commission welcomes the fact that international civil and military administrations have been established and have begun the very difficult task of rebuilding in Kosovo . 
It calls on all parties to respect Security Council Resolution 1244 and the military agreements and undertakings in full and hopes that complete KFOR and UNMIK deployment will be completed without great delay . 
The Commission supports the creation of a democratic and multi - ethnic Kosovo and deeply regrets the continuing ethnic violence . 
It condemns , in the strongest terms , violence perpetrated by any ethnic group and calls for maximum efforts to secure the reconciliation and cooperation which are essential to stability and security for all in the region . 
The Commission' - s roles in the massive efforts to restore infrastructure and civil society in Kosovo will be of interest to the House . 
Broadly , there are two such roles : engagement in the major reconstruction programme and collaboration in the framework of UNMIK coordinating initiatives with other international donors . 
Clearly the first element will be discussed , particularly as this House debates the report by Mrs Pack , and I therefore highlight just a few of the relevant elements at this juncture . 
Firstly , a total budget of EUR 137 million is foreseen for 1999 under the Obnova Programme of which EUR 46 million has been committed and implementation is under way . 
However , the Commission counts on the active support of this Parliament , which I am sure will be forthcoming , in obtaining both the remaining EUR 92 million for 1999 and the additional funding which will be required in the coming years . 
At present we estimate that some EUR 500 million will be needed in 2000 and EUR 500 - 700 million needed in 2001 and 2002 . 
Secondly , efficient implementation will obviously be of crucial importance . 
The Commission proposes , therefore , the creation of a locally established reconstruction agency to ensure the effective application of the Community' - s reconstruction programme in Kosovo . 
Thirdly , the creation of the agency must clearly be well prepared and a taskforce has therefore been set up for that explicit purpose . 
The taskforce has programmed and is implementing the first EUR 46 million tranche of reconstruction assistance . 
Landmine clearance , customs and the procurement of essential supplies for rehabilitation of housing , public buildings and , in particular , Mitrovica Hospital are the main focus of attention . 
Later tranches will concentrate on preparing roads for winter conditions , municipal twinning in which assistance from Member States is being requested , and subsequently public utilities , public buildings , economic reconstruction and institution - building . 
The second element of the Commission' - s involvement goes beyond the implementation of Community assistance and extends to the wider international effort in Kosovo . It naturally includes a variety of activities . 
I refer to some of them for purposes of illustration . 
Firstly with the other participants in reconstruction and the major international financial institutions , the Commission is involved in damage and needs assessment . 
Indeed the Commission is conducting the only province - wide methodological assessment of physical damage . 
The initial results of that exercise relating to damage in housing and local infrastructure were issued at the conference arranged by the Commission and World Bank donors last July . 
A more comprehensive report , focusing on large - scale infrastructure , will be completed by the end of this year . 
Secondly , the Commission shares responsibility for donor mobilisation with the World Bank and at that July conference of donors over EUR 2 billion was pledged . 
A second conference is scheduled for next month . 
Thirdly , as the House is aware , the European Union has a special responsibility for reconstruction within the United Nations Civil Administration , UNMIK . 
These activities are organised in the so - called Pillar 4 which is headed by a Commission official , Mr Dixon . Thanks to the strenuous efforts made by Mr Dixon and his colleagues , Pillar 4 is working well , though faced with enormous problems due to the legal and institutional vacuum in Kosovo . 
The current priorities are putting the banking system in order , working closely with other pillars and KFOR to provide essential supplies , shelter and transport in advance of winter , preparing with the World Bank and the IMF a simplified budget and working on fiscal issues and drawing up with the World Bank a medium - term investment framework to be presented to the next pledging conference . 
Fourth , the European Union , and obviously the Commission , will also contribute to work in the other pillars : pillar 1 with UNHCR on humanitarian issues , pillar 2 with the UN and pillar 3 with OSCE on institution - building and democratisation . 
We will strive to ensure full cooperation between the different participants where there are clear overlaps between civil administration and reconstruction . 
Mr President , following the Council' - s recent decision on the easing of sanctions relating to the Kosovo crisis the Commission is putting forward a proposal for the exemption of Kosovo and Montenegro from particular EC sanctions against the former Republic of Yugoslavia . 
The oil embargo and the flight ban will therefore be lifted . 
Cooperation from all relevant authorities in Kosovo will obviously be vital in order to establish effective controls on end use and to avoid circumvention . 
Mr President , in recent years fellow Europeans have again been perpetrators and victims of appalling violence and attempts at ethnic extermination , sometimes described , in a euphemism which bewilders me , as - & # x2018 ; cleansing & # x2019 ; - . 
As ever , the worst results of such horrors are suffered by the innocent and the effects will blight their lives for many years to come . 
I know this House does not need convincing , but as a direct and leading contributor to relieving suffering and rebuilding normality and as a coordinator of the efforts of others , the European Union must make the maximum possible commitment . 
In those and other efforts , by working with people of all ethnic backgrounds we are for them and also working for the purposes and values that bind us together . 
In giving help as humanitarians , we hope that we are giving an example as Europeans too . 
Mr President , we welcome with great interest and some concern the draft which has been submitted to us , and of course we approve of the general positions stated by our rapporteur , Mrs Pack . 
On the matter of the Committee on Budgets and Mr Tillich -- whom I am representing here on an ad hoc basis -- and I hope , Commissioner , that you will forgive me if I am not able to stay in order to hear your replies , but I shall certainly look forward to finding out about them -- our concerns are both positive and worrying . 
There are three things whose presence we welcome . Firstly , we welcome the idea that this agency will be active at a grass roots level . 
It is at a grass roots level that problems will be solved , not in Brussels . 
It is better to do things in Pristina than to wait in vain for them to be done in Brussels . 
Secondly , we also welcome the maintenance , within the structure of the agency , of a system of hierarchical responsibility , which means that this agency will be headed by management staff from the Commission . 
Nevertheless , we do feel that the distribution of tasks is unsatisfactory and gives the staff sent by the Commission a too basic and limited role compared to workers recruited on - site . 
We are also delighted with the administrative flexibility which I have just mentioned , which means that we will be able to attend to local needs with largely locally recruited staff who , consequently , know the area well . 
I shall describe this agency , Commissioner , as a kind of anti - TAO , as we have combined the flexibility necessary in TAOs with keeping hierarchy and responsibility , the lack of which has sometimes been criticised . 
We have five main concerns . Firstly , the location . 
There is no point in leaving Brussels only to move to Thessaloniki . 
Either you are on - site or you are not . 
This agency will be dealing with problems in Kosovo , so it should be in Kosovo . 
Secondly , its length of stay . 
We support the idea of an agency which acts when needs arise . 
We oppose the idea of an agency whose administration would continue indefinitely . 
From this point of view , a length of stay of 30 months seems , at least to start with , quite satisfactory . 
Our fundamental concerns relate to the balance of power between the Commission , the Council and the Member States . 
This is of real concern to us . 
In the structure which has been proposed , we -- and the Court of Auditors shares our concern -- see a serious risk of the Commission' - s administrative authority being dismembered in favour of an intergovernmental supervision which we cannot approve of . 
We are also in favour of a board of management which will not hand over the management of the agency to the Member States , but which will uphold the Commission' - s control . 
We are defending you , Commissioner , and we are asking you to defend yourself too . 
We also favour not a management committee , but a consultative committee , in which the Member States will play a role , can make their voices heard , but in which they are not the real decision - makers . 
Our last concern is for clear financial responsibility . 
It is essential that what is paid for by the European Union should be managed by the European Union , and that what is paid for by Member States should be managed by the Member States . 
Mr President , after months of misery it looked as though it was going to be possible for a little ray of hope to shine on Kosovo . 
The European Union generously released EUR 500 million to help the Kosovars rebuild their country and the Commission did its best too . 
Instead of the usual bureaucratic - & # x2018 ; to - ing and fro - ing & # x2019 ; - between Brussels and the location where the work takes place , the Commission opted for a decentralised agency which was in a position to start work on an autonomous basis . 
But nothing came of the Commission' - s good intentions . 
Yet again they were torpedoed by political games in the Council . 
It was due to horsetrading , for it cannot be called otherwise , between the Germans and the Greeks , that the unhappy decision was taken to have the Reconstruction Agency based in Thessaloniki . 
This leads to wastage , wastage of money , wastage of manpower and wastage of efficiency . 
It also produces incomprehension in Kosovo , for at the end of the day , it is Kosovo itself that has to be reconstructed and not Greece . 
But the worst is still to come . Do you know that a Kosovar needs a visa to travel to Greece ? 
And that he can only obtain that visa from the Greek Consulate in Belgrade ? 
Of course that is very hostile territory for most Kosovars , which means that in deciding to base the agency in Thessaloniki , the ministers are excluding the people they are trying to help from the reconstruction process . 
The members of the Committee on Budgetary Control have decided unanimously , that is across all parties , to reject this state of affairs . 
We also call for there to be effective supervision of the agency . 
Some of the points have already been mentioned by my colleague from the Committee on Budgets . 
Furthermore , we consider it to be of the greatest importance , of course , for OLAF to be able to intervene when things go wrong . 
I will just return briefly to the question as to where the agency should be based , and I also speak for my group . 
Mrs Pack has very courageously taken upon herself the task of clearing up the Council' - s mess , proposing a completely logical solution that involves establishing the agency in Pristina and linking it with the Stability Pact in Thessaloniki . 
That ought , at the same time , to give some substance to the motley collection of talking shops we have now . 
I applaud her intentions , but of course the question is whether the Council is going to take any notice . 
I think it was made clear yesterday that the Council has no intention of listening to what we want in any way , shape or form . 
That is why I wholeheartedly support her proposal to postpone things . 
We are simply going to have to do battle with the Council for what is right and efficient . 
Mr President , the reconstruction of Kosovo has not yet got underway and the Member States are already greedily asking themselves : what can my country get out of it ? 
Duties are being distributed amongst the large countries , regardless as to whether they are major sponsors , and curtailing the Commission' - s role is successfully preventing a rather broader vision from establishing itself . 
That is generally accomplished by setting up a Governing Council with representatives from the 15 Member States . 
In this way everyone can easily see if the interests of their own country are being given due attention . 
I am also under the impression that the 15 representatives of the Member States work on this Council on the basis of an oath of office which requires them to support and further the interests of their own country to the best of their ability . They do not work on the basis of a European oath of office , which could require them to promise to do maximum justice to European interests and visions , and not just to national interests . 
If our attention was truly focused on Kosovo' - s needs then we would never set up a Governing Council of this kind . 
For if this was truly the case then an advisory committee with a limited number of expert advisors , based on a European oath of office , would be sufficient . 
They would then be able to monitor how effective the implementation process was . 
Self - interest would not be the determining factor in their case , but rather the question as to whether the reconstruction of Kosovo might also give a nice boost to the business community in Kosovo and in the surrounding poor countries , whom we are only compensating in dribs and drabs for the loyal way in which they have carried out the boycott against Serbia . 
In any case , we want to make a Stability Pact work for their sakes . 
By stability we don' - t mean things being at a standstill , but , rather , progress . 
We can use the Council' - s readiness to modify its proposals as regards the aforementioned board , to show the citizens what the Council' - s true motives are and to what extent it has a horror of wastefulness . 
After all , it will tend to be cheaper to produce the goods needed for the reconstruction of Kosovo in the region rather than in the Member States . 
I would like to draw your attention to another particular aspect . It is well known that building up the public administration will make a very important contribution to Kosovo' - s developmental opportunities . 
In my country , the association of Dutch authorities is working very hard on this at local level . 
But they come up against KLA civil leaders wherever the KLA has been able to take over the office of civil leader . 
These civil leaders impose their will on the population , which directly frustrates all attempts to create a civil service that functions effectively and inspires confidence . 
That is why I ask myself if the Council would be prepared , at the suggestion of the Commission , to look into whether it might be better for such offices to be filled by experienced people from outside . 
We know from our experiences in Bosnia that there are some civil leaders of decidedly criminal character and some real low - life in these posts , which impedes the proper development of local communities . 
Mr President , we can see whether this project will be feasible from the Council' - s willingness to take up our request to amend their document , a process that will show that Kosovo really is at the centre of interest . 
I would therefore also like to see the Commission do what is necessary to urge the Council to make amendments . 
Mr President , I was in Kosovo last winter and wrote a report to Parliament' - s Subcommittee on Human Rights . 
I visited a number of private aid organisations . 
Their biggest problem was the Commission' - s centralist working methods and the unduly long time it therefore took to deal with matters . 
The Commission' - s local representative had to ask about everything in Brussels because the people in Brussels were so dreadfully afraid of mistakes being made . 
I would say to the Commissioner , however , that this is not how you combat fraud and mistakes . 
If the work is to be made efficient , it should be delegated . People locally need to have powers to make the necessary arrangements to act quickly and efficiently . 
If fraud and irregularities are there , the hammer should fall heavily upon those responsible locally . 
It is therefore quite naturally unacceptable , Mr President , if the chain of command is now to be still longer , that is to say if the agency in Kosovo has to wait not only for orders from Brussels but also from Thessaloniki . 
This must not happen . 
The Liberal Group is shocked by the horse trading which apparently went on when Mr Hombach was appointed and the office located in Thessaloniki . 
We hope this doesn' - t cause too much damage . 
We do not want the people who are having a hard enough time as it is managing the construction work in Pristina also having to struggle with additional bureaucracy in Thessaloniki . 
Finally , Mr President , I would urge that , as far as possible , local , civil representatives of the Albanian population are relied upon , that the Albanians' - own talents are used and that they are not helped with things they can work out for themselves . 
The most important means of opposing KLA gangs , which are to be stopped and fought against whenever they drive away Serbs , is to mobilise the civil leaders in Kosovo . 
There are in fact parties which have won 80 % of the votes cast in elections . 
They are there all the time . 
Their leaders are there all the time . 
They are ready to take over . 
And locally , too , there are leaders who can take over . They are the best means of opposing the KLA , which I have only very , very little sympathy for . 
Mr President , ladies and gentlemen , I think that we have to be careful not to confuse fundamental problems with organisational ones . 
We agree that the Reconstruction Agency for Kosovo should be established in Pristina , but the Agency or the Office for the Reconstruction of Bosnia was in Sarajevo , and still faced enormous problems . 
In naming Pristina , we are not really saying anything other than that an agency for reconstruction in Kosovo should logically and effectively be done with the inhabitants of Kosovo . 
I propose nevertheless that we also discuss the way in which reconstruction will actually take place . 
Now , as far as this is concerned , what we know of the European Union in Bosnia is the enormous bureaucratic weight of the way we function as the European Union . 
In other words , instead of just focussing on Thessaloniki or Pristina , we should learn lessons from the situation in Bosnia , and try to set up autonomous structures which will be able to decide -- in Pristina -- on the details of the heavy reconstruction , that is : bridges , housing , streets , etc. and , at the same time , to work out the details of the reconstruction of the fabric of society . 
So what programme does this civilian society need in order to be able to , as Mr Haarder said , take control of reconstruction ? 
Let us not leave this -- I will not say to the KLA groups -- I will simply say to the temptation to take military action which we should perhaps condemn in political terms , but which we can understand after everything that the people have been through , out of fear that a similar situation might reoccur . 
It is true that only democratisation will take us forwards . 
We could cite the example from Bosnia of the - & # x2018 ; 3000 roofs for Bosnia & # x2019 ; - programme . 
This was a very basic programme , which consisted of saying to the population , - & # x2018 ; If you rebuild the walls of your house , we will pay for the roof , and if you have already rebuilt your roof , we will pay for your heating . 
& # x2019 ; - This was a programme designed to get the population active , at all levels . 
I would therefore like to see us think carefully about autonomous decision - making bodies in Pristina , which would give the population the power to decide , in conjunction with us , what needs to be done . I would also not want to see an excess of bureaucracy in Brussels , given the way the European Union functions as a rule . 
Mr President , the situation in Kosovo is characterised by the persistent attempts by the KLA to exploit the presence of NATO and KFOR forces in order to carry out complete ethnic cleansing of the Serb , Gypsy and other minorities , with the exception of the Albanians , living in Kosovo , and to construct its own state by detaching the whole region from the state of Serbia . 
The responsibilities of the European Union and the so - called - 'International Community' - are huge . 
Already , amendment 2 of Mrs Pack' - s report which is under debate today , stipulates EU co - operation with those Albanian Kosovars who are interested in the reconstruction of their state , and that we must help them to participate and contribute to the European Union' - s projects . 
But what are these projects ? 
Firstly , the report admits quite openly that it is seeking the creation of a state in Kosovo . 
Secondly , flagrant blackmail is being carried out via the criminal bombings of NATO on the devastated people of Yugoslavia who are being called upon not only to submit ethnically , socially and politically , but also to adopt a style of leadership acceptable to the Americans and NATO in order to have any hope of reconstruction for this devastated country . 
This policy is catastrophic . 
It continues its endeavours to dissolve Yugoslavia through other means . 
It supports the criminal activities of the KLA and seriously jeopardises the stability of its neighbouring countries and of all the Balkan region . 
The unrestrained action by the KLA , under the wings of NATO will , sooner or later , create great problems even in Albania and the Former Yugoslavian Republic of Macedonia . This is a clear indication of the type of peace which you would like to impose on the Balkans . 
In all honesty , does anybody really believe that the KLA will have disarmed by the 19th of the month ? 
It is perfectly understandable that today we are debating the economic reconstruction of Kosovo , which , however , is directly related not only to expediency policies of the Member States , but also to their efforts to distribute those funds set aside for the rebuilding of Kosovo to the various associations within the Member States . 
Let the predators fighting for their prey begin ! 
Mr President , first of all , I agree with the disapproval expressed by Mrs Pack in her proposal for a report on the Council' - s attitude regarding the expected adoption of its position on the legislation in question . 
Indeed , its attitude does not seem to take into consideration the spirit and approach taken by Parliament both in the first amendment of the 1998 Directive and in its Resolution of July this year . 
I share the objections regarding the choice of where to base the Agency in question -- Pristina in our opinion and not Thessaloniki -- as well as the objections regarding the unilateral possibility , or so it seems -- in the Council' - s opinion -- of extending the activities of the Agency itself to other regions of the Federal Republic of Yugoslavia without even consulting Parliament beforehand . And this , at a time when the quarterly inspection and auditing of the Agency' - s activities fall to Parliament , albeit after the event . 
Nevertheless , regarding the composition of the Agency' - s board , I do not understand the reasons that should lead Parliament to envisage the nomination of the seven independent experts by the Commission only . 
This is in direct contrast to the proposals put forward by the Commission itself which , in conjunction with the committee responsible , has instead envisaged the presence of a representative of each Member State . 
It is not appropriate , in my view , for Parliament to exclude , paradoxically , the Member States that constitute the European Union from a context of decision - making . First and foremost , this context is political and its operational nature comes second . 
This means that it is not a question of pursuing preventative checks as regards the overall aid proposed , even if the amount , EUR 1,900 million over the next five years , would suggest that this is appropriate . 
Mr President , I would first like to express my sincere regard for the work of the rapporteur , Mrs Doris Pack . 
As a committed politician she enjoys great recognition among Balkans experts , for Mrs Pack was and still is - & # x2018 ; in situ & # x2019 ; - . 
We can be brief on the setting up of a European Office for Reconstruction . 
A commendable initiative . 
We support the two main strategies advocated by the rapporteur . 
After a dark , repressive decade , there is light at the end of the tunnel again for society in Kosovo . 
The sticking point continues to be whether this applies equally well at this stage to those of the Serbian minority who have stayed behind , as it does to the Albanian majority that has now returned . 
In any case , EU aid should be for the benefit of both population groups , albeit on a proportional basis . 
A much - needed incentive to show mutual tolerance , provided from outside . 
I would like to make a general comment on the practicalities of delivering aid to the sorely afflicted Kosovars . 
Either it can be distributed evenly across the legendary Field of Blackbirds ( Kosovo Polje ) , or it can be put to use through model projects . 
The latter approach is favoured by the sad fact that some regions and towns in the de jure Serbian province had to pay a particularly high price in human and material terms , owing to the fury of Milosevic' - s special police units and the regular Yugoslav army . 
Selecting a number of model projects and developing them successfully is precisely what is needed to provide the Kosovars with something concrete to hold on to , for it is progress that is likely to help them gain in courage . 
Furthermore , the restoration of public order in Kosovo is of course an essential prerequisite to the success of all reconstruction assistance , by which I mean EU assistance too of course . 
There is plenty of provocation from both sides . 
On no account should the international community tolerate this , rather it should take a co - ordinated and resolute stand against this on the spot , and under the leadership of KFOR , the organisation that has primary responsibility for public safety . 
We have frequently heard about the faith the West has in the Kosovan parallel social institutions , i.e. the Albanian shadow state of the last ten years , being an ideal starting point for a new beginning for this territorial bone of contention , yet this idea merits critical comment . 
Whilst there are undoubtedly areas of society which would lend themselves to this ( think of the underground education system or continued medical care and specialisation ) , it will not do to simply follow the same line where politics is concerned . 
That is why elections ought not to be a priority for the moment . 
Political calm , allowing the political landscape in Kosovo to take shape , are musts . 
I will end on a lighter note . 
A positive development is the return of a critical Kosovan press , which covers a broad political spectrum . 
It doesn' - t hesitate to denounce the misdeeds committed by its own Albanian people in open and severe terms . 
Take the expulsion of the Roma and the Serbians . 
This indigenous display of moral courage certainly justifies having a European Office for Reconstruction in Pristina . 
Mr President , the reconstruction in Kosovo is without a doubt one of the most urgent tasks , but also responsibilities , of the European Union . 
According to the latest reports from the UN , Kosovo is today a completely devastated country in which neither people' - s security is guaranteed nor the population' - s nutritional needs provided for . 
However , the European Union' - s responsibility must this time involve more than merely financing the reconstruction . 
The reinstatement of a democratically just system is a prerequisite for any reconstruction programme , and the EU bears political , just as much as social and economic , responsibility . 
As the negative examples from Russia have shown in recent weeks , billions of dollars in aid often reach only a fraction of the people who are really affected by a crisis . 
The flow of cash must therefore be transparent . 
We must all be given a guarantee that Europeans' - tax payments do not trickle away into the accounts of so many political and economic criminals . 
The European Union is alone responsible for ensuring that this money is not misused . 
As Members of Parliament , we have a responsibility towards our electors who are financing this reconstruction with their tax money . 
We depend upon a positive opinion in the population and it is therefore a basic responsibility of the European Union to be able also to explain to those who are helping to finance the reconstruction how the money is being used . 
For this , the European Union this time needs a modern , efficient , rationally managed and also transparent form of conflict management . 
Only under these conditions can we count upon broad support for this project from the European population . 
Mr President , the Commission' - s report on the location of the Reconstruction Agency for Kosovo is certainly a positive step because it aims to take into account the experiences of previous reconstruction work in other parts of Europe . 
I think that this is also an opportunity not just to turn our attention to the main issue , that is , that this Agency can operate by drawing on the principles of transparency and efficiency that are crucial given the current situation in the Balkans . But I also think it is important and must be stressed that we must now tackle the reconstruction of the social , economic and moral fabric in a context where a broader vision of South - East Europe surely cannot be a dividing factor with regard to locating the Agency' - s headquarters in one place instead of another . 
Having heard my colleagues' - interventions , I think that we are asking a fair and legitimate question : - 'What is the Member State' - s interest , which certainly cannot be a priority interest ? 
' - So we need to ask another question as well -- in the context of the European Union , what damage occurred to neighbouring countries owing to the action and events in Kosovo ? 
Entire regional economies in various Member States have collapsed over recent months through the closure of airports and the events connected to the war in Kosovo . 
I refer in particular to the areas in Southern Italy . 
So I think it is important to make more of an overall assessment , especially in light of an intervention policy which , as I read in the report on next year' - s Union budget , provides for a far - ranging reorganisation of the policies concerning small and medium - sized businesses located in border regions . 
I think that the real problem is trying to create conditions which make it possible to include , in a Mediterranean context , a more complete assessment , and one which gives , above all , a broad perspective . 
It does not mean espousing one solution instead of another solution in a parochial way as regards the location of the Agency' - s headquarters , but we must keep in mind the clear and well - defined basic options . 
As regards the speed , efficiency and transparency of the activities of this Agency , it is important to try to look at its establishment as a good opportunity for reconstruction , quickly and as a priority , in the current situation in Kosovo . But we also need to create the conditions whereby migration in the Mediterranean will be examined in careful detail . 
Thousands of refugees are now reaching our shores with no destination in mind , while the Member States and the European Union are completely incapable of providing a perspective and a specific response to this problem . 
I think that this is the main issue we need to focus on , in order to avoid the possibility of having to assess other situations similar to Kosovo in the near future . 
Mr President , I think it is important that we discuss a matter today which has to be settled quickly , i.e. how we formally give shape to the reconstruction programme for Kosovo . 
The European Union has a major role to play where this reconstruction is concerned , and we believe that is as it should be . 
However , we do not want the same mistakes to be made as were made in the past with large programmes such as those in Bosnia and in other places . 
That is why we want there to be more supervision , and this Parliament has a role to play here too . 
OLAF must be able to carry out its checks , and that will help us to implement the programme rapidly and effectively , for we are already receiving reports of delays that have occurred in the delivery of the things which are needed to quickly build Kosovo up . 
Furthermore , and this is also in Mrs Pack' - s report , the direct involvement of the EU Member States will have to be kept to a minimum . 
Hence our proposal that we should not set up another of the famous management committees but , rather , that we should work together with an advisory committee . 
I consider that to be one of this Parliament' - s important demands . 
We have often found in the past that things went wrong because the Member States interfered too much with programmes or wanted to carry out too many parts of the programmes themselves . 
The implementation of a programme must , as far as possible , be managed on - site , in this case from Pristina . 
That is the operational centre . 
It is the people there that must do the real work , and I mean particularly the Kosovars themselves . 
For another lesson we can learn from Bosnia is that too much is done by the international community and too little by the people themselves , which leads me to think sometimes that those countries are being run from outside rather from within . 
At the end of the day , they are , after all , going to have to do it themselves . 
Kosovo comes under the Stability Pact , which has to do with the proposal to establish the headquarters of the Stability Pact in Thessaloniki . 
I am completely in agreement with Mrs Pack' - s proposal as far as that is concerned . 
It makes sense to administer that from within the region too . 
One of the amendments states that the countries of Southern and Eastern Europe should also have the opportunity to participate in the reconstruction projects . 
That too is a good thing . 
I think there is a great deal of expertise and experience available in the region which we can make use of . 
However , my group would make one qualification at this point . We assume that when we talk of South European countries and their involvement in the projects for reconstruction , we are not talking about the governments and authorities of Serbia and Croatia . 
We believe it is still too early to make overtures to these two countries . 
We are aware of the situation in Serbia , the problems surrounding Tudjman , the refugee situation in Krajina and the relationship between Tudjman and the government of Croatia and the Hague Tribunal . 
That is why we have certain reservations where the direct involvement of these countries' - authorities is concerned . 
Mr President , it is true that the main problem is really how the area should be reconstructed and with what intentions . 
Other speakers also stated the same . 
Mr President , today we have heard many minced words and unclear allusions . 
The Commissioner told us that they are witnessing problems in Kosovo of an - 'institutional and legal vacuum' - , as he stated . 
How did that vacuum come about ? 
What are the Union' - s administration and the rest doing ? 
What is this vacuum ? And how do you intend to fill it ? 
You told us that you will carry out an assessment of the damage . 
Just in Kosovo ? 
Not in the surrounding areas ? 
Just for the physical damage and not , for example , for the environmental damage ? 
In other words , you are saying that you wish to reconstruct Kosovo in an institutional , legal , geographic , geo - political and political vacuum . 
I admire you ! 
What is more , you and other speakers are saying all this , yet , at the same time , you are condemning the ethnic persecutions and trying to reconstruct democracy . 
You know very well that none of that is possible . 
The KLA will not prevent you from doing your work with their tanks but by their very presence and the tolerance that you are showing towards them , they will be an obstruction . 
What is more , the KLA is not the biggest danger . 
We have a great deal of past experience , Commissioner . 
I can , of course , recall Greece being in ruins in the wake of the Nazi occupation and the civil war , which was won with the aid of certain countries , and of course , more recently , Bosnia , Russia and Albania . 
Your greatest dangers are profiteering , land - grabbing , the secondary economy , the black market , and the mafia who are in practice trying to build a Kosovo with structures and interests as they themselves see fit . 
And yet , you have not batted an eyelid . 
I heard no mention of those issues throughout the whole debate . 
All this talk about Pristina and Thessaloniki is completely futile when we have this great problem facing us . 
Needless to say , it would be better for those who take the decisions and those who impose them to keep at arm' - s length from each other . 
With this in mind , therefore , I must express my pessimism and I expect , of course , some more encouraging comments and answers . 
Mr President , I am sorry , but there is a problem . 
I am not making my intervention as a Non - Attached Member . 
I am making the intervention as a Member of the Technical Group of Independent Members . 
Excuse me , Mr Gollnisch , but this political group does not exist as you well know , or should know . 
Therefore , you are not allowed to intervene on behalf of a group which does not exist . 
Mr President , I have not been informed of this , and there is no mention of this in the Minutes . 
The vote which took place the day before yesterday was a vote on an interpretation of the Rules of Procedure , but did not contain any provision which covered the Group to which I belonged . 
I am sorry to disagree with your interpretation , but if that is indeed your interpretation , please communicate it in writing and the Bureau will reply . 
The interpretation of the Bureau is that the approval of the Minutes is sufficient to apply the application approved by the vast majority of this House . 
Therefore , for these purposes , and until further notice , you belong to the Group of Non - Attached Members . 
If you do not want to intervene , you can give up the floor , but let us not waste any more time . 
Mr President , ladies and gentlemen , our colleague , the rapporteur Mrs Pack , gave a good description of the disastrous situation in Kosovo : the collapse of public services and chaos in the areas of administration and law - enforcement . 
We must recognise the fact that this is simply one of the results of the monstrous aggression committed by the government of the United States of America and its European henchmen in contravention of every rule in international law and also of every political teaching . 
Several of my colleagues have made it quite clear today that whilst ostensibly fighting against ethnic cleansing , what we are actually seeing , of course , is the complete elimination of Serbs from Kosovo . 
That is the reality . 
The civil infrastructures have been systematically destroyed , not just in Kosovo , but in Serbia too , in most instances , with no military justification whatsoever . 
Bridges , roads , waterways , railways , electricity stations , government buildings and even hospitals have been destroyed , not to mention the dead , coyly referred to as collateral damage , or their families . 
All this was done with no more justification than if NATO had bombed the bridges over the Loire to prevent the French police or Gendarmerie from intervening in a suburb of Strasbourg , a sight that we might experience sooner than you may think . 
The citizens of Europe paid for destruction to take place . 
Now they will be paying for reconstruction . 
We look forward to hearing what the United States' - contribution will be . 
In the current state of affairs , we approve of limiting invitations to tender and the awarding of contracts to anyone connected in any way with a Member State or Beneficiary State . 
The question of where the Agency should be located is important , but less so than the definition of eligible countries . 
The United States of America and the countries of Europe are unfortunately responsible not only for the destruction in Kosovo , but also for the destruction in Serbia , Macedonia and Montenegro . 
But it understood , these few thoughts do not represent the slightest approval for a criminal policy which will go down in history as a terrible precedent which may well cause us to suffer as a consequence in the not too distant future . 
Mr President , I would first of all like to congratulate Mrs Pack on her exceptional work which helps us all understand why we need an integrated , as opposed to a fragmentary , European policy for the Balkans . 
The Balkans ought to be top on the agenda of foreign policy within the Union because a stabilised , developed and democratic Balkan region is an essential link for us to be able to have a positive impact on the creation of a more stabilised and democratic Russia . 
A stable , democratic and developed Balkan region is a prerequisite for the Union to have an effective and positive policy in the troubled Caucasian region and oil - producing countries which are threatening the peace and stability within that region . 
A stable , democratic and developed Balkan region makes it easier for the Union to have a positive influence in the Middle East and in Eastern Mediterranean countries . 
However , a stable Balkan region would mean that we too ought to have a stable and long - term strategy for peace , democracy and development , because there must not be any doubt in our minds that up until now the Union has not been a key player in the Balkans . 
To put it more succinctly , we provide the money and bear the cost and the Americans formulate the policy and collect the profit . 
An integrated policy is required therefore ; a common development , peace , stability and co - operation strategy for the area , such as is beginning to be outlined by both the Stability Pact and by the Reconstruction Agency , which will be effective once it gets underway , with its seat in Thessaloniki . 
It is only a start , but a good start all the same . 
We must exercise a policy which , for it to be productive , must not involve sanctions or predispositions towards the people in the area , but which must promote democratisation and development as a whole . 
Ladies and gentlemen , this was what our colleague Yannos Kranidiotis was striving for and we Greeks would like to honour him with our work here today by continuing his endeavours . 
Mr President , reconstruction not only in Kosovo but also throughout the whole of the region which is continuing to be hard hit by the repercussions of the conflict is , of the utmost importance . 
The European Union , which , without a doubt , plays a pivotal role in dealing with the problems , rightly decided to widen the scope of the regulation , particularly as regards the Reconstruction Agency in the area . 
Mr President , this is what led to certain misunderstandings . 
It concerns the reconstruction of the region and not of Kosovo . 
For that reason , I am ashamed of the stance taken by the Commission so far . 
I do not believe that anyone imagines that plans for the reconstruction of the Former Yugoslavian Republic of Macedonia or of Yugoslavia can be drawn up in Pristina . 
We must look at the long - term problems and deal with those . 
This service , which must be set up together with the Stability Pact in Thessaloniki , since as I said it concerns the reconstruction of the whole of the region , must be authoritative . 
There must be management autonomy in Pristina but this service must be powerful enough so as to be able to overcome any obstacles . 
After all , we are not only concerned with repairing the damage . We are not just concerned with restoring the necessary institutions nor are we concerned solely with law and order , but we must give the people hope that we will make a substantial contribution to the economic and social life of the country . 
The rapporteur is right . 
We must be more careful . The experience to date in Bosnia - Herzegovina shows that reconstruction efforts were costly and not particularly effective . 
Therefore , this service must now be able to set in motion the reconstruction programme in Kosovo , to bring back the refugees and to also function on the basis of the humanitarian measures adopted so far . 
The financial assistance made available thus far is obviously not enough and should be more , but I believe Parliament will agree that more should be given if this service proves to be more effective . 
It is a very positive sign , Mr President , that for the first time Parliament has become involved in this affair . It has jurisdiction and , mainly through intergovernmental delegation , can monitor the functioning of this service which , in turn , should naturally organise the actual implementation of the supplementary measures to reinstate the refugees . 
It must revive the economy at a local level and it must create free communication between countries and between the regions of the area . 
It is not just about repairing the damage caused by the war . It is not just about the rebuilding and restoration of telecommunications . 
It is about our fully re - establishing life in the region and being able to see more clearly what is also happening in Yugoslavia . 
If Yugoslavia were left at the mercy of the current regime , then any hopes of repairing the psychological damage caused by the conflict would be dashed . 
Perhaps now is not the time to analyse why this conflict arose and who made the most mistakes . 
What is certain is that we do not have the right to make any more mistakes . 
The European Union has a role which it must play effectively and which it must take seriously . 
Mr President , I welcomed the dry and energetic style of the rapporteur and the punctuality of Commissioner Kinnock' - s reply . 
Indeed , it is not appropriate to make pompous speeches , and Europe' - s response to the Kosovo crisis in setting up the Reconstruction Agency in Kosovo is a genuine , operative response . 
I would define the Agency , as it appears , by using four adjectives : agile , efficient , transparent and independent . 
It will not have an infinite life span and will have to involve the local communities . 
It must ensure the public receives as much information as possible , including via regular postings on the internet . 
As regards the headquarters , I agree with the wise meeting point proposed by Mr Swoboda . I liked the image of the ray of hope suggested by Mrs Van der Laan , but I would be more realistic . 
There is a considerable glimmer of hope , yes , but the political problem has not yet been resolved . How can we really explain our role in the various places in crisis , not only Kosovo , without reviewing the Financial Perspective ? 
By hunting for funds in a disorganised and unsystematic way ? 
It might be appropriate , in the right place , to consider this point . 
In particular , I think that the Mediterranean deserves adequate financial help . 
The Mediterranean is where the future of a new era founded on harmony , peace and international co - operation is in the balance . 
Mr President , I support the Commission' - s revised model of operations , and here it will be put to the test . 
Our problem is that our good decisions get watered down on the way , and the coffers begin to leak . 
This principle of feeding off the burden has to end. For that reason , I would like to make three points . 
Firstly , we do not need two administrative bodies for one agency ; secondly , decision - making must be carried out where the work is being done , that is to say at the Kosovo Reconstruction Agency in Kosovo ; and thirdly , it is important to work in co - operation with the local people and , more particularly , on a multi - ethnic basis , as has been emphasised here . 
Actually , I could put it this way : reconstruction is not a matter of bricks and mortar , but co - operation . 
It is thus a new time for both the Commission and ourselves . 
Three criteria , directness , an unambiguous approach and transparency , give us strength , and will enable us to succeed . 
Mr President , Mr Vice - President of the Commission , a lot has been said about the reconstruction of Kosovo . 
You know that this Parliament has gone to the utmost trouble to find a compromise strategy , and we shall stand by this compromise strategy and are prepared to make our contribution to it . 
I should like to touch upon two questions which do not directly concern reconstruction but which are of special importance for the future not only of Kosovo but also of the entire region . 
About 15 days ago , the UN' - s special envoy , Mr Kouchner , introduced a new currency to Kosovo . 
I do understand the need for a stable currency , partly for the benefit of the work being done there . What I do not understand , however , is the penalisation of the dinar , the official currency of the state to which Kosovo still belongs . 
The second resolution contradicts the convictions of us all and also the agreement made between the UN , NATO and the KLA . 
The KLA is not being disarmed , at least not completely . Instead , there are still KLA units , only they now put on different uniforms and will still be armed . 
Have we , as the European Union , an opinion on these resolutions , Mr Vice - President of the Commission and , if so , what is it ? 
Thank you , Mr Sakellariou . 
Vice - President Kinnock will now speak on behalf of the Commission , and I believe that this is his first debate in his capacity as Vice - President . 
. -- Mr President , it is true of course that politics is the only profession in which it is possible to lose your virginity more than once ! 
As a maiden vice - presidential speaker , I am in that position again in my life . 
In response to what has been a very high - quality debate , I am extremely pleased to be joined by my new colleague , the Budget Commissioner , Michaele Schreyer , whose presence is evidence of close interest in this issue and its financial and budgetary implications . 
It is extremely useful that Mrs Schreyer has been here today . 
I would like to thank very much the rapporteurs and members of the various committees who have given such thorough and urgent attention to the crucial issue that is before the House now . 
I would also like to thank them for the quality of their contributions and the commitment they have shown in offering their opinions and submitting the report by Mrs Pack . 
As the House will know , the Commission proposal essentially concerns the setting - up of an agency to implement the Community' - s reconstruction programmes , initially in Kosovo but later , when circumstances allow , in other regions of the Federal Republic of Yugoslavia like Serbia and Montenegro . 
Clearly the agency' - s mandate does not cover assistance in the other countries of former Yugoslavia or other Balkan countries because this structure is the specific European Union instrument for the reconstruction of Kosovo . 
It is designed to maintain the European Union' - s necessary control over the reconstruction programme and to safeguard its independence and right of initiative in the process . 
The agency' - s work must be clearly associated with the European Union and not diluted in the broader activities of the numerous bodies that are dealing with Kosovo and the region . That is not for any reason of insularity ; a clear division of tasks is essential in order to ensure proper accountability . 
The Commission' - s proposal reflects the need to set up an instrument for the rapid , decentralised and efficient management of reconstruction aid in a way that takes account of the urgency of the situation and the exceptional efforts that are required . 
Honourable Members repeatedly have drawn attention to those realities in this debate and indeed on many other occasions . 
The Commission' - s initiative takes past experience into account and , in particular , the difficulties encountered in the first phase of reconstruction in Bosnia which , as the House has rightly recalled again this morning , led to delays in implementing those programmes . 
The Commission' - s proposal to set up a European Agency for reconstruction is largely based on Parliament' - s recommendations on reconstruction in Bosnia -- recommendations which rightly underline the need to decentralise the management of aid by increasing local staff numbers and to provide for mechanisms that are better adapted to the urgency of the reconstruction requirements . 
I would like to make particular reference to certain aspects of the Commission proposal relating to the agency' - s structure . 
Following the request to set up an agency made by the Cologne European Council , the Commission' - s proposal is largely based on the model of all other existing European agencies : a structure with its own legal personality and decision - making powers and with the Member States represented on a governing board . 
Such a structure will enable reconstruction to be managed by means of specially adapted procedures which are unlike those used in the Commission' - s departments . 
It will enable staff to be recruited specifically for the requirements of reconstruction and for a period of time , as Mr Bourlanges sought , that is limited to the tasks in hand . 
The agency will employ staff in ways that are subject to statutory provisions for carrying out public service tasks which the technical assistance office should not and cannot take on . 
As is the case with all other existing Community agencies , the Commission proposes that Member States be represented on the governing board so that their presence ensures full coordination of the European Union' - s activities with those carried out in the field by Member States . 
It could encourage Member States to use the agency to implement their own programmes . 
Furthermore , the participation of Member States in the governing board will make it possible to ensure that once the annual programme is decided by the Commission , all the rest of the decisions related to projects will be taken on the ground without referring back to the management committee composed of Member States in Brussels . 
Regardless of the proposed competences of the agency , I would like to make it quite clear that the Commission will continue to exercise its powers and fully assume its responsibilities . 
The agency will not be empowered to determine policy guidelines or to approve the reconstruction programmes . 
It is the Commission that will take , and will be accountable for , the decisions on the programmes to be carried out by the agency . 
Mr President , the location of the agency' - s headquarters , as this morning' - s discussions again made evident , has led to some controversy in the Council as well as in this House . 
The function of the agency is to ensure efficiency and speed in the management of aid . That involves decentralising management and establishing effective cooperation with other operators from the international community in Kosovo . 
Pristina has , therefore , been chosen by the Commission as the location for the agency' - s headquarters . 
That is where the provisional administration of Kosovo is based and all the agencies and organisations responsible for reconstruction in the region are located . 
It is Kosovo that is to be reconstructed . 
Logically , therefore , the agency should have its operational base there , although in arguing for that option , everyone will , I am sure , bear in mind the very persuasive points that Mr Cohn - Bendit made in today 's debate about previous experience . 
As the House is aware , the Member States agreed to set up the agency' - s headquarters and general services in Thessaloniki . 
The Commission has entered a reservation against this decision . 
As far as the Commission is concerned , the establishment of the agency in Pristina is not a mere detail of its proposal . It is a basic requirement for the efficient management for the programmes and the achievement of the agency' - s objectives . 
Disputation which causes delay is obviously not acceptable in view of the need to find a rapid solution to the problem and the Commission is therefore open to a compromise which maintains those objectives of speed and effectiveness . 
The Commission has already sent a document to the Council presidency and to Parliament in which it proposes a clear functional division of the agency services and staff between Pristina and Thessaloniki , with all the operational services concentrated in Pristina and the agency' - s director based there at its centre of operations . 
Finally , I should like to thank Parliament on behalf of the Commission for its amendments . 
The new Commission will obviously study them closely . 
I emphasise , however , that the Commission and Parliament have the same objective : to maximise the speed and efficiency of the Commission' - s efforts on the ground in Kosovo for the people of the region . 
As a new Commission , we would like to take a short time to look at the situation and your amendments , in order to be as sure as we can be that we get things right . 
I am certain that the Council will wish to do the same . 
It is essential to involve the people of Kosovo in the reconstruction process and to ensure effective coordination with non - governmental organisations . 
Budgetary transparency is clearly necessary , as Parliament proposes to draw a clear distinction between the contribution from the Community budget and contributions from other sources and to distinguish between expenditure on physical reconstruction and on institution - building . 
Finally , Mr President , the Commission would be in favour of Parliament being consulted before any decision by the Council on extending the agency' - s activities to other regions of the Federal Republic of Yugoslavia . 
That would enhance the role of Parliament , which already receives a quarterly report on the agency' - s activities and has the important task of giving discharge to the agency' - s director for the implementation of the budget . 
I am sure that full advantage will be taken of the slight pause that it is generally agreed is needed if we are to achieve our objective of a speedy and efficient aid effort for the benefit of and with the assistance of the people of Kosovo . 
Thank you , Mr Kinnock . 
Before closing the debate , I will give the floor to Mr Staes for a procedural motion . 
Mr President , I am a newcomer to this Parliament , as an MEP . 
I have followed this debate with a great deal of interest and I believe it was a good debate . 
But still I have the feeling that there is something wrong with the way in which this Parliament organises its business . 
What are we achieving ? 
The Commission has submitted a proposal concerning the establishment of the Agency headquarters in Pristina . 
The Parliament supports the Commission and there is a conflict with the Council . 
What do we see ? 
The Council' - s benches are empty . 
So there is no response from the Council . The Council appears not to have been invited to come here and tell us what it is going to do . 
I would therefore like to ask you the following question : could you please convey my wish to the Conference of Presidents that in future , when debates take place on subjects where there is conflict with the Council , the debate is organised in such a way that the Council attends so that we can enter into direct confrontation . 
I think this would benefit democracy . 
We will take note of your observation , Mr Staes , but I must point out that the Council is represented and has not wished to take part in the debate . 
The Council , at ministerial level , is only represented on Tuesdays and Wednesdays in the Plenum , but we take note of your observation . 
I am sure others share your view . 
Mr President , since the Vice - President of the Commission has declined to say anything about the questions relating to the currency and to the KLA , may I proceed on the assumption that the European Union has no opinion on these issues ? 
eil , Commission . 
-- Mr President , I understand the import of Mr Sakellariou' - s inquiry and normally I would have been very happy to have given him explicit answers to his two very important questions . 
I am sure he is old enough in this Parliament -- I am speaking of his experience of course and not his age -- to understand why at this juncture I could not . 
I am certain that my colleagues who are specialists in this area will be pleased to give him the information he seeks on a future occasion . 
Thank you very much , Mr Kinnock . 
The debate is closed . 
The vote will take place at 12 p.m . 
10th EC - UNRWA Convention ( 1999 - 2001 ) 
The next item is the debate on the report ( A5 - 0010 / 99 ) by Mrs Morgantini , on behalf of the Committee on Development and Co - operation , on the proposal for a Council decision approving the text of a 10th EC - UNRWA Convention covering the years 1999 - 2001, prior to the signature of the Convention by the Commission and the United Nations Relief and Works Agency for Palestine Refugees in the Near East [ COM ( 1999 ) 0334 -- C5 - 0059 / 1999 -- 1999 / 0143 ( CNS ) ] 
Mr President , the era of peace and prosperity , to which Mr Arafat and Israeli leaders have referred to since 1993 following the Oslo Accord , is still not here . 
The revival of the peace process after the fall of Mr Netanyahu' - s government , the election of Mr Barak and the new Accord signed in Sharm el - Sheikh undoubtedly mark a step forwards in respect to a dark past , after the assassination of Prime Minister Rabin . But there are still difficulties to overcome before stable and lasting peace can be achieved and before the Palestinians can live in a Palestinian State , as sanctioned in the UN Resolutions , that I hope will be democratic and will peacefully co - exist with the Israeli State . 
There are a lot of on - going problems . 70 % of the West Bank and Gaza territory is still occupied by the army , the status of Jerusalem has not been established , there is the question of the Israeli settlements and the confiscation of land and water , more than 2,200 political prisoners are still incarcerated and there is the issue of the Palestinian refugees from the first exodus in 1948 and 1967 who amount to around four million . 
Without a positive response to these problems , peace will always be at risk . 
The European Union and , in particular , the European Parliament have always expressed their unconditional support for the attempts to help the Middle East peace process and to assist the Middle East . 
In the Resolution of March 1999 on the peace process and future aid for the Middle East , the European Parliament stressed with good reason that if the Wye Plantation Accords are confirmed -- as they have been -- the main problems must still be resolved , including in particular the status of the refugees . 
The Commission voted for the need for a steady and rigorous commitment to the refugees and accepted the tenth EC - UNRWA Convention which refers to 1999 - 2001 . This has been submitted to the European Parliament and represents an important contribution . 
The proposed Convention , like the other nine signed after 1972, sets the EC' - s contribution to the budget of the normal programmes of the Agency for the next three years , 1999 -- 2001, and provides for annual talks on the EC' - s contribution to the food aid budget . 
Naturally , the amount of food aid will be the subject of separate talks . 
UNRWA is asking for an overall contribution of EUR 120.82 million for the period up to 2001 . 
Part of this contribution will be used for UNRWA' - s educational programmes . 
Within the health programme , the majority will go towards the education programme . 
UNRWA' - s regular programme aims to help 3,500,000 Palestinians in Jordan , Syria , Lebanon , the West Bank and the Gaza Strip . And as I said before , it provides aid to essential social sectors . 
In order to take into account the development of the political situation in the region , Article 6 of the Convention lays down that , at the end of 2000, developments regarding refugees will be re - examined and possible UNRWA programmes concerning the Palestinian authorities gaining more power over their own affairs will also be evaluated . 
However , since the Palestinian authorities only control their own territory in the West Bank and Gaza , we must pay careful attention to UNRWA' - s actions regarding the refugees who are still in Syria , Lebanon and Jordan and in all the countries where Palestinian refugees can be found . 
In these circumstances , I would like to emphasise once again that the refugee question is not only still unresolved but is now becoming worse , as I learnt from my recent visit to the Palestinian refugee camps in Lebanon , Jordan and Syria , from the various UNRWA reports and also from our colleague , Mr Menndez del Valle , the European Union' - s representative for humanitarian aid in Jordan . 
However , it is essential for this EC - UNRWA Convention to be adopted and implemented as soon as possible . 
This is particularly important , especially in view of the current crisis in which we are discussing UNRWA' - s budget . 
Austerity measures have been introduced which suppress various appropriations for teachers , hospitals and medical equipment which has provoked , amongst other things , strong protests in the Palestinian refugee camps . 
One last matter -- while underlining the need to continue providing humanitarian aid through UNRWA , I think that the European Parliament is particularly interested in finding a fair and balanced political solution to the Palestinian refugee problem . This solution must be in accordance with UN Resolution 194 . 
In this respect , I think that the greatest efforts must be made to invite the authorities concerned in the region , especially the Israeli and Palestinian authorities , to contribute to this solution . 
Just two more points : the Committee on Budgetary Control has proposed two amendments on greater transparency , which we subscribe to , and finally , there is a legal question of the way in which our vote is requested by the Commission , and this is something which we will have to examine . 
Mr President , it is a great pleasure to speak on Palestine . 
It is extremely important and it is a subject in which I have been very interested for many years . 
Mrs Morgantini has produced an excellent report which I and my group support and the two amendments are very important because they ask for an annual report and for access to the sites and information on the aspects of the financing . 
I should like to raise a few points . 
One is that we are helping 3.5 million refugees . 
I accept that these are people in refugee camps now and I hope that the European Union will play a very positive role in helping them to rehabilitate once they come across from neighbouring countries into Palestine for resettlement . 
I hope the European Commission will take the initiative , with the close cooperation of Parliament , in being more of an active player in the Middle East and not take a back seat and let the Americans lead . 
When we look at the aid we are giving , EUR 40 million , that is not a lot of money . 
I accept it is quite a large part of the EUR 120 million that are being given and 85 % of our budget of about EUR 40 million per annum is for education , which I consider the right way forward . 
We are helping to educate half a million children . 
I hope that this proposal will be acted upon quickly because as Mrs Morgantini pointed out there is urgency , teachers are losing their jobs or not being employed and education and medical help is essential . 
I hope that the Commission will do its best to speed this on . 
Mrs Morgantini has really covered this subject extensively . 
I do not want to waste Parliament' - s time and I thank the President for giving me the opportunity to speak on this subject . 
Mr President , this report has been approved unanimously by the Committee on Development and Co - operation , and , wisely , with the two amendments tabled by the Committee on Budgets , so that , rather than just words , we will actually have an economic and financial plan . 
The report has been prepared by Mrs Morgantini , and concerns the signature by the Commission of a Convention with the United Nations Relief and Works Agency for Palestine Refugees . 
The achievement of a just peace in the Middle East , which we advocate in the Socialist Group , is only possible if , together with the negotiations on the items on the peace agenda in this complex conflict , the problem of the refugees is resolved . 
One of the issues to be dealt with in relation to this problem , which is a necessary one although not the only one , is aid for the refugees , without prejudice to the achievement of a permanent solution within the framework of the peace negotiations which goes further than the therapy of aid . 
The role of the European Union in aid to Palestine is undeniable . 
And , in this respect , the communication of the Commission , which has given rise to this report , simply continues our coherent approach to our contribution to peace by means of the said aid . 
This should not be an obstacle to the European Union' - s , and in particular Parliament' - s , more direct participation in the peace process . 
The problem of the refugees , together with the status of Jerusalem , the problems of water and the settlers , is one of the key factors relating to peace in the Middle East . 
Every effort should be made if we want to reach a satisfactory agreement on the refugees and thereby bring peace closer . 
Between the extreme positions , which demand the recognition of the right to return , ignoring the real problems which , in reality , would be caused by the mass return of refugees and the uncompromising positions , which do not even accept that the problem exists , there are intermediate options which should be studied , developed and implemented . 
One of these options is this report . 
Although we know it is not a definitive solution , we must approve this report as one more European Union contribution to the difficult peace process in the Middle East . 
Mr President , UNRWA ought really to celebrate its fifty - year anniversary by disbanding itself . 
For five long decades the way back for the Palestinians was closed off and the way forward was blocked too . 
All that time UNRWA was doing extremely useful work under extraordinarily difficult circumstances . 
All the endeavours to bring education and health care up to standard , no matter how valuable in themselves , were still unable to solve the political problem of the refugees . 
UNWRA has suffered a great deal on account of financial problems in recent years . 
Increased costs were not covered by additional revenue . 
Consequently , it had no alternative but to develop illegal secondary economies , much to the discomfiture of the Palestinians . 
Unfortunately there is nothing about the refugees in the Wye agreement . 
The Palestinians now feel desperate , forgotten about and left to their fate . 
Uncertainty about the future , high unemployment and restricted mobility cause tension and fear , which creates a breeding ground for fundamentalism . 
Therefore , giving support to UNWRA as proposed does not just serve humanitarian ends but is also of political importance , i.e. by bringing stability to the region . 
Israel must demonstrate more flexibility in the peace process . 
The Arab host countries , in turn , must take responsibility and stop misusing the Palestinian problem for political ends . 
They must assist in integrating the Palestinians into their country . 
The European Union , in its turn , should provide financial assistance here . 
Up until now , Europe has not known how to convert its financial assistance into political influence . 
It has given the refugees financial assistance for 25 years . 
It is high time for Europe to at last bring its political influence to bear in order to make UNRWA redundant once and for all . 
Mr President , ladies and gentlemen , since 1972 the EC and UNRWA have concluded nine agreements concerning the EC' - s contribution to UNRWA . 
The EU is the leading donor of economic and financial aid in this region . 
In this way , we shall , in the future , too , have a considerable responsibility for the Palestinian refugees . 
For the period 1999 to 2001, UNRWA has requested an amount of EUR 120 million . 
The major part of this amount -- EUR 102 million -- is earmarked for UNRWA' - s education programme , and EUR 18 million for the health programme . 
We Greens welcome the fact that the new programme is being discussed promptly by the EU Commission and by the Committees of the European Parliament . 
We ought to be agreeing to its submission to the plenum equally promptly . 
Above all , there should be no reductions in the budget , and discussions about the programme' - s legal basis should not further obstruct its submission . 
These problems appear now to have been solved , however , just as the justified criticism by the Court of Auditors of the lack of supervision in implementing the old contracts has been removed . 
Transparency is the basis of our budgeting . 
This must be guaranteed even in urgent cases of humanitarian aid , for all we are in fact doing in the end is passing on taxpayers' - money . 
The programme is urgently necessary , for health care and the education programme are basic services . 
The education programme has become UNRWA' - s biggest single area of activity . 
445 young people are being educated at school and 6000 are receiving training . 
We also welcome health care based on needs . 
This is provided at local authority level , directly to the people , through a network of 123 health centres . 
The Palestinian refugees are in need of this help , for the refugee situation , which has lasted for years , has serious psychological effects on many people . To these are added many forms of social and economic discrimination . 
Now as before , a political solution to the problem of the Palestinian refugees is urgently needed . 
Peace negotiations have finally begun again , but cease - fires and status negotiations are not enough because the Palestinian refugees are still ignored . 
We must offer them prospects for the future . 
The EU can contribute a lot here . 
At present , day - to - day deprivation must however be at least partly reduced by means of this programme . 
Our group is therefore fully endorsing Mrs Morgantini' - s report . 
The Palestinian refugees can count on our support and our solidarity . 
eil , Commission . -- Mr President , it is my pleasure to comment on the fact that in this short debate we have had three maiden speeches including that of Ms Schrder who , at 21 years of age , is the youngest Member of this Parliament . 
It is evidence of the fact that young people are extremely interested in politics . 
At 21 she is seven years younger than I was when I went to the House of Commons . 
I can only offer the hope that Ms Schrder matures better than I did and I am sure that she will . 
Can I begin by expressing the Commission' - s gratitude for the thorough report by the Committee on Development and Cooperation and for the support given throughout the consultation procedure for the Commission' - s efforts to conclude the Tenth Convention between the Community and the United Nations Relief and Works Agency for Palestine refugees in the Near East . 
In particular , I would like to thank the rapporteur , Mrs Morgantini for her work . 
The constructive involvement of Parliament' - s Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , and Committee on Budgets also deserves thanks , and I will in a moment comment on the amendments proposed by the Committee on Budgets about which Mr Khanbhai spoke . 
Since 1972 the Community has signed nine conventions with UNRWA governing the EC contribution to the organisation' - s regular and food aid budgets . 
The tenth triennial convention covers the period 1999 to 2001 and provides for a contribution of EUR 120.82 million to UNRWA' - s regular education and health programmes . 
It also allows for the annual negotiation of the contribution to the food aid budget . 
That EUR 120 million includes a 5 % annual increase which reflects the operative principle of indexation that takes account of inflation and population growth . 
That arrangement has governed previous European Union contributions under the successive conventions and has been repeatedly praised by the United Nations Agency because it prevents erosion in the value of the Community' - s contribution . 
The Commission has made efforts to improve and to clarify the Convention being considered before the House today in order to make its application more transparent and also to take into account the relevant agreed provisions in the European Community - United Nations global arrangement . 
Other innovations in this convention including Article 4 on payments , Article 8 on visibility of the Community' - s contribution , Article 9 on arbitration and Article 12 on entry into force , all aim at enhancing transparency and accountability . 
I would like to advise the House that the Commission cannot accept the two amendments proposed by the Committee on Budgets for two reasons . 
Firstly , the purpose of the draft Council decision is not to regulate an interinstitutional information request . It is to approve the text of the EC - UNRWA Convention and to authorise the Commission to sign it on behalf of the Community . 
Secondly , the obligation to inform is inherent in the Commission' - s responsibility to implement the Community budget . 
The annual report submitted by UNRWA will certainly be provided to Parliament as well as to the Council . 
Progress on this issue is now urgent . 
UNRWA is facing a severe cash shortfall and we , as donors , have to do our utmost to accelerate the procedure to help out UNRWA and ultimately the Palestinian people . 
The House will be conscious that , in the context of the Middle East peace process and the Oslo peace accords , the refugee issue was specified for final status talks . 
Under those accords , the parties were supposed to have negotiated the final status issues by 4 May this year but sadly that has not happened . 
Let us hope , however , that the signature of the memorandum in Sharm el - Sheikh will reinvigorate the peace process and ensure that the outstanding issues on final status are tackled without great delay . 
I conclude by saying that until the refugee issue has found a just and comprehensive solution , the Union' - s support for UNRWA , as a provider of para - governmental services in the West Bank , Gaza , Lebanon , Jordan and Syria , to alleviate the very difficult lives of 3.5 million Palestinian people in the refugee camps , is absolutely crucial . 
Far from taking a marginal role , the European Union , and therefore , the European Commission will sustain a strong engagement to ensure that the conditions of those people are significantly improved . 
Thank you , Vice - President Kinnock . 
I believe we are all in agreement with the comments which you have addressed to our new colleague , Mrs Schrder . 
There are two procedural motions : one from Mrs Morgantini , the rapporteur , and then one from Mrs Schrder . 
I offer the floor first to the rapporteur . 
Please be very brief . 
First of all , I apologise to the President for not having stood up sooner , but I did not realise . 
I will not do it again . 
I certainly do not want to show disrespect to the House . 
However , I am afraid I have made another mistake , by speaking too quickly . 
So I apologise to the people who work so hard for us , the interpreters , because one of my colleagues told me that I was speaking too quickly . 
I was emotional but I think that as I am a woman and emotion and reason go hand in hand , next time I will use reason more . 
Do not worry , we are all rather new to this job . 
I also believe that I should have congratulated you on your first report to this Parliament and I forgot . 
Mrs Ilka Schrder has also asked to speak . 
I would like to thank the Vice - President of the Commission for the warm welcome and I understand we are both political people . 
The debate is closed . 
The vote will take place at 12 p.m . 
Votes 
Welcome 
I have just been informed that Dr . Carlos Roberto Reina , the President of the Central American Parliament , and his wife have arrived in the distinguished visitors' - gallery . 
We are delighted that they have been able to join us today and I would ask the House to welcome them to the gallery . 
( Loud applause ) 
Votes ( continued ) 
Mr President , given the nature of the question we will be voting on , and hoping that we can count on your consent , I would like to ask you if the vote we are about to hold , could be conducted , if possible , by roll - call . 
I appreciate why you are making this request , but I am afraid the Rules are very strict and I cannot allow it . 
( Parliament adopted the resolution ) 
Report ( A5 - 0013 / 99 ) by Mrs Pack , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , on the proposal for a Council Regulation ( COM ( 1999 ) 312 -- C5 - 0062 / 1999 -- 1999 / 0132 ( CNS ) ) amending Regulation ( EC ) No 1628 / 1996 relating to aid for Bosnia and Herzegovina , Croatia , the Federal Republic of Yugoslavia and the former Yugoslav Republic of Macedonia , in particular through the setting - up of the European Agency for Reconstruction 
Mr President , the Liberal Group would like to withdraw Amendment 32 because it has been replaced . 
I would like to ask for a split vote on Amendments 8, 10, 14 and 18 because that would allow us to vote for more of the amendments that Mrs Pack has put forward . 
In view of the very high quality debate we had this morning , that would be very helpful , but only , of course , if you would allow it . 
I always try to be helpful and I understand that new Members are only just learning the Rules . 
The Rules are very clear about when we can allow a split vote , a separate vote , or a roll call vote . 
There are timetables for all these things which your group secretariat really should advise you of . 
While I would like to help , I am afraid I cannot . 
Mr President , perhaps Mrs van der Laan meant a separate vote for each paragraph and not a split vote . 
That is different to a split vote . 
You are absolutely right but equally we have rules about separate votes and the same ruling applies . 
, rapporteur . -- ( DE ) Mr President , I have been asked to briefly say something about the vote so that colleagues do not have to be attacked at home for something which is not the case . 
I should like therefore to say what we are voting about . We want no delay in providing aid to Kosovo , but we do want more efficiency . 
The Council has proposed an inefficient procedure , and I would therefore ask it to be understood that we accept the headquarters in Thessaloniki as an operational component of the Reconstruction Agency for the whole of South - East Europe with its headquarters in Thessaloniki , but which must be closely linked with the headquarters of the Stability Pact in Thessaloniki . 
That is an important political point . 
I would ask you all to bear this in mind . It is one of the essential points . 
There are also two further points I must make here . 
We should like to see a simplification of the administration . We should like to see more transparency and more flexibility . 
In fact , these points are to be found in our amendments . We should also like the Council to include us as soon as it extends the work into other regions . 
We must be made a part of this . We should also like there , for the time being , to be a time limit of thirty months on the Agency' - s work , for the longer we extend this , the more inefficient it becomes . 
We should set ourselves a limit and try to achieve everything by then . 
Another really important point is that OLAF must be deployed & # x2026 ; 
( The President cut the speaker off ) 
You are long - standing Member of the House and you know that we can take points in relation to the conduct of the vote but not political points . 
And certainly not another round of speeches which you are in danger of starting . 
Before the vote on the draft legislative resolution : 
I should like to ask my colleagues to give their approval in the light of what I said just now and also in the light of what Commissioner Kinnock said this morning on behalf of the Commission and of what we yesterday learned from the Finns , as holders of the Presidency of the Council , to the effect that there is not at present any room for manoeuvre in order to comply with our amendments . 
In order to give both of them the opportunity to consider matters , to acquire greater insight and then to join ourselves in ensuring greater efficiency , I would ask that the final vote be referred back to the Committee on Foreign Affairs . 
Mrs Pack -- can you just clarify one point because neither I or the Secretariat were clear . 
Do you wish to postpone the final vote or refer the matter back to committee ? 
The two are different -- we need to know . 
I was told yesterday that I ought to request that the matter be referred back to the Committee so that we might have the final vote taken at a later date . 
It is not a question of a new debate in this Chamber , but only a question of gaining time . 
Whatever you want to call it , proceed in the way you think right . 
Let me suggest that what you want is to delay the final vote . 
Mr President , we would also recommend that the matter be deferred to the next plenary part - session . 
Therefore , no referring back to the Committee , but deferral of the vote . 
That is what we shall support . 
. -- Discussions are already under way in relation to how the EU budget for the year 2000 will be disbursed . 
Initial budgetary plans which have been forwarded to the European Parliament for its consideration have included within them a recommendation that monies for road safety campaigns in Europe be reduced by  1.5 million ( EUR 1.9 million ) . 
Per annum , this will mean in practical terms a reduction in the overall annual budget for road safety campaigns from EUR 9.9 million to EUR 8 million . 
This is a truly unacceptable state of affairs . 
It is hard to believe that in the fifteen countries of the European Union as many as 7,500 lives are lost simply because people do not use seatbelts in the front seat and in the back seat . 
Every year in the European Union around 45,000 people die and about 1.6 million are injured as a result of road traffic accidents . 
Ever since the enactment of the Amsterdam Treaty on 1 May this year , the European Parliament has power of codecision in the whole area of transport policy matters . 
Other EU institutions will not be permitted by the European Parliament in the future to recommend in any shape or form a reduction in the budgets available for road safety campaigns . 
On a more national front I welcome the strategy of the Irish Government to reduce road deaths and injuries by 20 % before the year 2000 . 
The Road Safety Campaign which is being put in place includes the following matters : more speed cameras , more breath tests , a penalty point system , stricter enforcement of seat belt law . 
McKenna report ( A4 - 3 / 99 ) : 
Mr President , I do not have to tell you what a beautiful and vulnerable coastline the west of Scotland presents . 
Certainly it is one which is particularly vulnerable and this week we have heard yet further alarming reports of leakages from Sellafield which will damage the coast of Galloway , the Firth of Clyde , Argyle and beyond . 
It is vital that action of this kind be taken as quickly as possible and I am delighted to have had the opportunity of voting for it today . 
-- ( FR ) Marine pollution , whether accidental or deliberate , is a particularly serious threat to the maritime and coastal zones of the European Union' - s Member States . 
We have had in the recent past , several tragic examples of accidental pollution in the form of spillages of hydrocarbons and other dangerous substances , particularly chemical ones . 
The members of the Union for a Europe of Nations Group think that in this area of accidental marine pollution , the implementation of a community framework for co - operation is justified on the grounds of genuine common interest . 
The proposal that the Commission has presented to us aims to gather together , within a single legal framework , the various actions carried out to date in this area . 
Regarding the amendments adopted by the Committee on the Environment , we have voted against all of those which invite the European Union' - s neighbouring countries to make use of the PHARE , TACIS and MEDA programmes in order to make them contribute financially to the implementation of this Community framework for co - operation . 
Indeed , these three programmes make no provision at the moment for any action in this sector , and it does not seem desirable to be encouraging the dispersion of available means at the expense of priority programmes for the economic development of the European Union' - s neighbouring countries which are candidates for accession . 
On the other hand , the members of the Union for a Europe of Nations Group have voted in favour of all the other amendments , including amendment 22, which limits the Commission' - s right of initiative and which allows the ad hoc committee to have control over its agenda , to produce its own minutes , as well as the declarations of interest of its own members . 
It is essential that we curb the tendency which we have seen in other areas : The Commission does in fact tend to set committees up and then try systematically to take complete control of them , in order to make them totally dependent on their views . 
Any committee set up by the Commission must remain autonomous and independent if it is to play its full role , which is that of providing expert advice . 
Jackson report ( A5 - 2 / 99 ) : 
The members of the Union for a Europe of Nations Group have voted against all the amendments adopted by the Committee on the Environment , Public Health and Consumer Protection , which aim to turn the Commission' - s recommendation into a directive , for three basic reasons : because of the bureaucracy , because of the legal basis and because of the structure of the inspection bodies in the European Union' - s Member States . 
Indeed all members of the Union for a Europe of Nations Group are in favour of a Europe which encourages co - ordination between the different Member States , rather than a bureaucratic Europe which advocates a strict adherence to the rules and which does not adapt to geographical and cultural differences . 
In terms of the law , we must point out that Parliament' - s role is to conform to existing legal bases and not , by any means , to create new ones which are not in accordance with the Treaties signed by the governments of the various Member States . 
Finally , we would like to remind you that the inspection bodies in the different Member States are , for cultural or historical reasons , different . 
We know that the Federalists' - tendency would be to replace the inspection bodies in the Member States with a European super - inspection body , far from the reality at the grassroots level . 
As far as we are concerned , the European inspection body must remain as it is , that is , a body which allows us to see if the inspection bodies of the Member States are applying the Community rules in order , of course , to prevent distortion of competition between the different Member States . 
Community rules must be applied fairly throughout the Union so that all businesses are competing within the framework of the Single Market . 
I shall conclude by saying that the members of the Union for a Europe of Nations Group will try to ensure that , throughout this legislature , a bureaucratic and technocratic Europe does not develop any further , but that Europe does develop within a framework which is harmonious and accepted by all the citizens of the European Union' - s Member States . 
European Council in Tampere ( B5 - 110 and 116 / 99 ) : 
Mr President , the resolution which has just been voted on concerning policies of police and judicial co - operation and the free movement of people in preparation for the forthcoming European Council meeting in Tampere , shows some developments , which appear to be positive , in Parliament' - s position . 
For example , I noticed that our House has just rejected the original drafting of paragraph 6 of the resolution which stated that it was impossible to achieve the area of freedom , security and justice if the rule for unanimity in the Council was maintained . 
The rejection of this drafting is therefore a positive thing . 
The question is , though , whether this is a lasting reversal of Parliament' - s position , or merely a chance vote . Only the future holds the answer to this question . 
In any case , many of the other rulings in this text are not at all acceptable to us , including the one , for example , which , under the pretext of harmonisation and the implementation of a European immigration policy , lowers our defences instead of raising them . 
For example , paragraph 10 states that the European Parliament - & # x2018 ; considers it to be a matter of urgency that the European Union , in order to facilitate the integration of citizens of third countries residing legally in its territory , should tackle the principles which govern the status of these people . 
& # x2019 ; - It is highly praiseworthy to try to facilitate the integration into Europe of nationals of third countries , but there is also another very serious possibility which should be studied ; and that is the voluntary return of these people to their own country . 
Now the European Parliament' - s resolution , as if by chance , does not mention this at all . 
The paradox is that we have absolutely no need for European co - operation in order to facilitate the potential integration of nationals of third countries . 
This is really each nation' - s job , whereas we would need this kind of co - operation in order to facilitate their return to their own country . 
The Eurocrats in office however , have absolutely no desire for a policy which would control immigration , even if this might one day allow them to prove their worth . 
We Independents always stand up for defending basic rights and therefore also support efforts to create a Charter of Fundamental Rights for the European Union . 
However , we do not understand this Charter as a step in the direction of a European constitution , which we reject because of the centralising effect this would have . 
Any such Charter must also be designed in such a way that there can be no overlap of powers between the European Court of Justice and the European Court of Human Rights . 
Mr President , on behalf of the Labour members of the Socialist Group I wish to inform you that we were unable to vote in favour of the Tampere resolution in its final form . 
This is not because we do not sympathise with many of the things contained therein but we felt that some things were in danger of overloading the agenda of this summit and might cause it to fail . 
There are other issues that were examined in this resolution which should be more properly dealt with in the forthcoming intergovernmental conference to revise the Treaties . 
For these reasons we felt unable to support the resolution in its finally amended version . 
We consider that the establishment of an Area of Freedom , Security and Justice is of significance for the European Union' - s future , and the Council' - s initiative in raising the question at the summit meeting in Tampere is welcome . 
The particular resolution with which the European Parliament is dealing contains a series of important standpoints which Finland , as the country which is at present holding the EU Presidency , together with the European Council as a whole , ought to consider in advance of the summit . 
We therefore lend our support to the major part of the proposals which the resolution contains , but with the odd exception . 
In our view , paragraph 3 deals too generally with the integration into the relevant Pillar of the EU of police co - operation and co - operation in connection with criminal law . 
We think that there is good reason for seeing police co - operation above all as being between the Member States . 
With regard to paragraph 19 about providing Europol with opportunities in the operational sphere , we think that this paragraph is to be interpreted as meaning that any such development of Europol co - operation should be for the purpose of promoting the fight against cross - border crime , but must in that case take place within the framework of the Member States' - right to full control over police activity within their own borders . 
The resolution on which the European Parliament has just voted , on drafting a Charter of Fundamental Rights for the Union illustrates perfectly the abuses that , as I said in my intervention yesterday during the main debate , we would be risking . 
In almost every paragraph of its resolution , the European Parliament broadens the interpretation of the decision of the Cologne Council in order to boost its own sense of importance , to marginalise national Parliaments and to prepare for the transformation of the Charter into a European Constitution . 
In paragraph 2, the European Parliament claims that responsibility for the preparation of the Charter will fall jointly to the Council and to itself , whereas all the evidence shows that fundamental rights are protected today by national constitutions , and that any activity relating to them should largely , if not exclusively , involve national parliaments . 
In paragraph 3, the European Parliament calls for an - & # x2018 ; open and innovative approach to the Charter' - s character , the type of rights it should contain as well as its role and status in the development of the Union' - s constitution & # x2019 ; - , which clearly demonstrates the desire for it to be more than just a collection of existing laws , as the Council wanted it to be . 
In paragraph 4 ( 1 ) and 4 ( 2 ) , Parliament requests that the number of its representatives in the - & # x2018 ; forum & # x2019 ; - who have the task of drafting the Charter , should be equal to the number of representatives of Member States ; that is to say , at least fifteen . At the same time , it is doing away with the need for national parliaments by suggesting that all that is required is - & # x2018 ; the appropriate consultation of the leaders of those Parliaments & # x2019 ; - . 
In paragraph 4 ( 3 ) , 4 ( 4 ) and 4 ( 6 ) , Parliament requests that the future forum should itself determine the competences of its office as well as the organisation of its working parties and secretariat , which would give it a very large degree of independence and which would enable it to take the process in the direction it sees fit . 
In paragraph 4 ( 5 ) , Parliament insists that there be - & # x2018 ; contributions from NGOs and from the citizens & # x2019 ; - . 
We know what that means : the entry into the debate of people or organisations who have no democratic legitimacy , chosen according to obscure criteria and often heavily subsidised by the European Commission . 
This will guarantee a mess from which , bearing previous occurrences in mind , the only people likely to benefit are the Federalists . 
This is a perfect example of the start of one of these exercises in manipulating public opinion , which the Federalists have always been so fond of . 
The most astonishing aspect of this manipulation is the attitude of the Council : throughout the negotiations on the Treaty of Amsterdam , it had staunchly resisted the grouping together of all the citizens rights scattered throughout the text in any form distinct from the Treaty itself . 
It won the argument at that time . 
Of its own accord , and without consulting anyone , it has suddenly accepted something much worse ; the setting in motion of a much broader process of dispossessing national Constitutions . 
We shall staunchly oppose this anti - democratic manoeuvre . 
-- ( DA ) The Danish Social Democrats in the European Parliament have declined to vote for a motion for a resolution concerning further integration in the fields of freedom , security and justice . 
We believe in just and efficient European co - operation in connection with asylum and immigration . 
We are also believers in improved co - operation to prevent criminal activity in areas such as the trade in human beings , offences against children and money laundering . 
The motion for a resolution includes a desire to transfer police co - operation from the third to the First Pillar , a wish to give Europol operational powers and a plea to set up a common European prosecution service ( Corpus Juris ) . 
We have voted against giving Europol operational powers because we don' - t want it developing into a European answer to the FBI . 
We have also voted against establishing a common European prosecution service . We are not in favour of a common European criminal law or authority . 
Criminal activity can be combated just as effectively with the existing instruments , including Europol , and the conventions relating to extradition and to the assistance to be given by one State to another in the administration of justice . 
We have declined to vote for transferring political co - operation from the Third to the First Pillar . 
As long as the Danish reserve in the legal sphere still stands , we are in a special situation . 
We respect the fact that the other Member States wish to transfer co - operation to the First Pillar , but we cannot vote in favour of this as long as Denmark has a reserve in the legal sphere . 
For the reasons stated above , we have declined to vote for the whole motion for a resolution . 
Nor , moreover , can we support the desire that the Tampere Summit should be the starting signal for a new Intergovernmental Conference concerning further integration in the area of law . 
At the next Intergovernmental Conference , it is the institutional changes which need to be concentrated upon . Otherwise , we risk delaying the enlargement process . 
I am voting against the positions and the priorities proposed by the European Commission at the Tampere European Council concerning rights and freedoms . 
The simple fact that it does not envisage regularisation of all people living and working on European soil without proper papers should explain why I have voted this way . 
Designating Europe an - & # x2018 ; area of freedom , security and justice & # x2019 ; - shows a certain amount of cynicism . 
We do not ask about the background of capital in order to allow it freedom of movement and freedom of investment throughout the European Union . 
The free movement of people though is regulated , limited or banned according to their national and , above all , social background . 
Multinational companies are free to form groups , but the families of immigrant workers are not . 
Complete freedom is granted in cases where it damages employment and society , but it is withheld however when it concerns the most basic sense of humanity . 
The European Charter of Fundamental Rights which the Tampere Summit is supposed to work on will be nothing more than a collection of empty words if it does not at least contain complete freedom of movement , and the individual' - s freedom to settle where he wants for all those living and working in the European Union , whatever their original nationality , as well as complete equality of rights , including the right to vote . 
-- ( EL ) The increased Community action in areas of justice and home affairs is a major cause for concern for European citizens . 
It is a direct attempt to fortify strongholds and to tighten control and monitoring mechanisms with a view to exercising command over the citizens and to monitoring their activities effectively as opposed to promoting citizens' - rights . 
Of particular concern is the sphere of immigration and asylum where there is a growing trend towards the creation of a fortress - Europe . 
We should show more concern over the attempts both to divert from and replace the Geneva Convention , which is the main source of international law governing refugees , and to implement a - & # x2018 ; temporary protection regime & # x2019 ; - . We should also be particularly concerned about deliberations to amend the Dublin Asylum Convention , to enforce stricter legislation on the procedure for processing asylum applications and to implement - & # x2018 ; effectively & # x2019 ; - the removal procedures for those whose residency applications have been rejected . 
The increase in the wave of refugees cannot be dealt with by enforcing repressive measures , but by implementing an international policy which will reduce tensions and will contribute to peaceful political settlement of all differences , and will not resort , as in Kosovo , to criminal military intervention measures . 
It must be dealt with by conducting an international economic and commercial policy which will support economic development of third countries and will contribute to the welfare of the population . 
The proposals regarding the widening of police and judicial powers of intervention in criminal cases , as well as the various proposals concerning the creation of a special European judicial area , constitute the cloak under which Europol can strengthen and widen its operational powers and under which repressive national principles can be formulated , thereby seriously jeopardising fundamental democratic rights and freedoms . 
Widening activities in the exchange of information , filing and processing this information , either within the framework of Europol or directly among Member States , will not only increase the dangers of uncontrolled use of those files but will also legitimise all activities relating to surveillance and placing on file under the pretext of crime prevention . 
In this connection , the creation of - & # x2018 ; European Public Order & # x2019 ; - based on the Schengen principles would inevitably constitute an undemocratic arsenal which , at any given moment , could be used against political and trade unionist action , to prevent working people from reacting to any unpopular policies of the EU and of the Member States . 
When the underlying philosophy of the proposals in question centres around the meaning of - & # x2018 ; law - abiding citizens & # x2019 ; - and the need to - & # x2018 ; make those who - 'threaten the freedom and security of the individual and of society' - accountable for their actions & # x2019 ; - , we cannot but detect a certain re - emergence of those principles which , in countries like ours , once formed the basis of anti - democratic laws and restrictions and the basis for the penalisation of all political and trade unionist activities . 
It is obvious that under the cloak of the fight against organised crime and certain other types of unlawful punishable behaviour , we are attempting not only to control developments at policy level in the long - term , but also to introduce tougher enforcement procedures for law and order . 
It is no coincidence that , for matters concerning justice and home affairs , the issues of public order and security fall outside the already limited competence of the European Court of Justice . 
Similar difficulties exist for parliamentary control which means that action by the police and secret services and public security standards will remain all the more uncontrolled . 
Increasing co - operation in civil and criminal cases demands total respect for traditions of international civil and criminal law , total respect for democratic rights , and the safeguarding of traditional principles of fundamental and procedural law . 
It is evident that not only must we disagree with but we must also condemn such developments . 
For their sake , working people should not only show opposition to the plans being advocated , but should also expose the hypocrisy of the EU and of the Member States and fight to avert such dangers to the development of their freedoms . 
-- ( SV ) The Area of Freedom , Security and Justice is of significance for the EU' - s future . 
The particular resolution with which the European Parliament is dealing contains important standpoints which Finland , as the country currently holding the EU Presidency , together with the European Council , ought to consider in advance of the summit . 
In the main , I support the motion for a resolution , but with a number of important exceptions . 
I think that comprehensive co - operation at European level in the fight against crime is important . 
I do not , however , support the idea of a federal Europe and do not therefore want to contribute to changes in the direction of qualified majority voting within significant areas . 
I think that co - operation in the fields of police work and criminal law ought , in the future too , to be between Member States . 
Paragraph 3 is too general and far - reaching . I am therefore voting - & # x2018 ; no & # x2019 ; - to this paragraph . 
The same applies to paragraph 19 which is about giving Europol the ability to act in various ways at operational level . 
Paragraph 6 deals with qualified majority voting but is too unclear , especially paragraph 6 c , for me to be able to support it . 
Certain parts of paragraph 21 are too far - reaching , especially 21 ( b ) and 21 ( d ) . 
That concludes the vote . 
( The sitting was suspended at 12.46 p.m. and resumed at 3.00 p.m ) . 
Financial crisis in Russia 
The next item is the Commission' - s statement on the financial crisis in Russia . 
Mr Kinnock , speaking on behalf of the Commission , will be the first to take the floor . 
eil ommission . -- Mr President , with your permission , I would like to make a Commission statement on the effects of the financial crisis in Russia and on matters relating to corruption and money laundering . 
As the House will know , some stability has been achieved in the general financial situation in Russia since the dramatic fall in the international exchange value of the rouble in August last year . 
Indeed , since the beginning of this year , there has been some encouraging news with the recovery in industrial output , mainly as the result of import substitution , relatively tight controls on inflation and a stronger balance of payments position , produced mainly by a sharp rise in the price of Russia' - s oil exports . 
In addition , at the end of July , agreement was reached with the IMF , and other financial institutions , on the resumption of direct loan assistance , and soon afterwards there was an agreement in the Paris Club on rescheduling debt service payments due on Russia' - s sovereign debt . 
Talks are now under way in the London club of private - sector creditors . 
The Russian economy has consequently gained a breathing space in the run - up to the duma elections in December and the presidential elections next summer . 
However , by itself , none of this is enough to revive an economy which remains very fragile with rising unemployment and levels of poverty . 
Much more effort is therefore needed from the responsible authorities to promote sustained recovery over the medium - term . 
Adoption by the duma of the budget proposed by the government for the year 2000 will be a significant test . 
In addition to severe structural problems like lack of investment , the public debt , particularly foreign debt , has grown rapidly and at present it is not clear how the authorities intend to service that debt burden . 
With reference to the more specific issues of the flight of capital and money - laundering , I would like to say the following . 
The Commission is aware of the current media speculation and the growing worries about the misuse of international assistance funds provided to Russia . 
Clearly we must await the outcome of ongoing investigations in Europe and the United States of America , and the Commission is naturally following the matter closely . 
In the meantime , the decision about a response to the speculations and the allegations about misuse of assistance funds is primarily a matter for the IMF , the World Bank and the G7 countries , since they are obviously the main suppliers of direct financial assistance . 
Everyone should of course be mindful of the fact that the Russian authorities are responsible for repaying the principal and the interest due on such assistance . 
Moreover , the latest IMF assistance will be cancelled out by debt - servicing payments due to the IMF by Russia . 
It will therefore be a book transaction without any substantial transfer of money . 
Meanwhile Community assistance is , as this House will know , primarily delivered through the TACIS programme which is centrally managed from Brussels . 
The funds concerned are predominantly used to pay EU firms to provide technical expertise and advice for Russia . 
Only a very small proportion of the funds therefore goes to Russia . 
Indeed it is only EUR 4 million out of the total of EUR 140 million . 
That EUR 4 million is obviously directly managed by our representation in Moscow . 
In addition the Community food supply programme for Russia , that was launched earlier this year , is subject to very close monitoring which involves , amongst other things , checks on the use of the funds generated by the sale of relevant food products on local markets . 
Moreover , Russia does not currently receive Community loans , and the lending mandate of the European Investment Bank for countries outside the European Union does not extend to Russia . 
However , the issues which deserve close attention are not confined to alleged misuse of international funds . 
They extend , in the Commission' - s view , to the massive outflow of capital from Russia which has in turn obviously contributed to the low level of internal investment and therefore impeded economic growth . 
The Commission has always made it clear to Russia that reversing capital flight urgently and fundamentally requires a more appropriate investment environment and better protection of investor rights in Russia . 
For some time , the Commission has recognised the link between capital flight and corruption and criminality in Russia and we also understand the cumulative threat these conditions pose to the country' - s transition to a democratic system and a market economy governed by the rule of law . 
The House will be aware that criminal activity thrives on institutional weaknesses and the fragility of efforts to consolidate the rule of law . 
That is why the Commission has made , and will continue to make , useful efforts to assist Russia in its arduous transition by actions like targeting technical assistance at combating money - laundering and organised crime and supporting efforts to advance the rule of law in general . 
One example of such activities is a study into Russian institutional and regulatory requirements in combating money - laundering that will be launched later this year . 
There is also growing cooperation between the relevant Commission and Russian officials in customs and anti - fraud activities . 
The House will be only too aware of the sophisticated skills of international criminals in taking advantage of different legal and regulatory provisions across the globe and infiltrating economic and financial systems regardless of national frontiers . 
We are therefore faced with a worldwide problem that is not confined to Russia . 
Obviously combating it requires closely coordinated international responses and the Commission is ready to play its full part in that . 
Russia must nevertheless take whatever action it can to put its own house in order . 
The Commission therefore hopes that the Russian authorities will respond to the present situation in a convincing way and it is vital that those authorities cooperate fully with the ongoing investigations in Europe and in the USA . 
The Commission notes with approval that the authorities have decided to send a high - level mission to the USA to liaise with investigators there , I think that is actually happening at the present time . 
Clearly the internal investigations in Russia into these fraud allegations should be actively encouraged . 
The Commission is concerned , however , that the questions raised have been met by only routine denials and have not been properly addressed in Russia . 
Against that background , timely action by President Yeltsin in signing into law the Russian draft legislation on money laundering would be reassuring to the international community . 
Ratification and implementation of the relevant Council of Europe Convention is also essential . 
In addition , the Commission would like to see a speedy resolution of the problems in the Russian banking system , which is obviously at the centre of concerns about corruption . 
Confidence in that system needs to be restored quickly and decisively as a major contribution to the achievement of something like normality . 
Mr President , I do not want to interrupt the debate , but since this debate and statement by Commissioner Kinnock are due to an urgent request by a number of Groups , I should like to ask you also to pass on to the Conference of Presidents the wish that these Groups might therefore ensure that at least a minimum of Members of Parliament is present . 
I find it shameful , in fact , that a statement on an important question is being made here and yet so few Members of Parliament are present . 
I must admit it would have been nice to have seen more people here today . 
I shall see to it that your request is conveyed to the Conference of Presidents . 
Mr President , can I associate myself with Mr Swoboda' - s remarks . 
I had not intended to speak in this debate but I have listened to a very carefully prepared statement from the Commission and I thank Mr Kinnock for that . It correctly sums up what I believe is a very dangerous situation developing in Russia . 
What we need at the moment is stability and further investment to allow Russia to develop . What is happening is the exact opposite . 
I was in Moscow last November with a group from this Parliament which had gone there to evaluate the need for humanitarian aid , and it became obvious that the country is just not able to put itself in order . 
We as a European Union really do need to take some political initiative to try to help the Russians get their economy back on track . 
The Central and Eastern European countries that were former members of the Soviet bloc have been able to pull themselves together , and improve their economies and their peoples' - standards of living . This was because we put ownership and the laws of property ownership high on the agenda . 
That is not the case in Russia and the difficulty there , I believe , arises because no one has the responsibility to own anything and therefore take control of their own economy . 
I hope we can therefore take some sort of political initiative to try to make sure that country puts its basic law into proper order . 
Mr President , ladies and gentlemen , we perhaps have to remind ourselves that much has happened in Russia : over 5 000 nuclear warheads have been withdrawn from use , democratic institutions have been created , and the media there may criticise the government , and , in fact , dare to . 
It is true the media is more and more passing into the hands of the few , the very people who , as the previous speaker reminded us , have acquired common property for themselves . 
At the same time , however , we must remember that Russia' - s leaders are primarily and directly responsible to their own people , the Russians themselves . 
I would like to raise the issue of this ruthless campaign of terror and bombing -- the most recent explosion took place yesterday evening . 
The intention of this action is to create instability in the whole area , for the whole vast region , and it is happening at a very awkward time . 
Russia has two elections in the near future , the situation is very tense , the country has a sick president , and the whole economy is in difficulties . 
We must condemn , as we are now doing , those states that are aiding the terrorists in their aim to create new instability in a region where there is enough of it as it is . 
We should not speak of a financial crisis in Russia , however . 
Russia has a political crisis , and that has continued since the country changed direction . 
We can certainly see the reasons for this political crisis , but the situation will not be remedied with money , however much of it you heap on Russia . 
We have seen how things go with money : they go fairly badly . 
With regard to the West , I would really like to bring up another issue . 
We still have no clear policy on Russia , although we have a bulky agreement on partnership and co - operation . 
We have practised collaboration in many ways and we support democracy and civil society in Russia , but , for all that , we do not understand Russia . 
One reason for that is , in practice , we do not know the Russian politicians very well . 
We have concentrated on one person , or one body of people , in fact , on one narrow group of people in power . 
As a consequence , what happens in Russia always takes us by surprise . 
We should therefore broaden the scope of our political contact with Russia , and , this would help us to understand the changes that take place there so unexpectedly . 
We know that our financial aid and food aid have pretty much slipped into the hands of those for whom it was not intended . 
It is the Russian elite that are guilty of this , a group we have had no hold on . 
I think we should discover how , for example , the competition for transporting food aid granted to Russia by Europe was organised . 
I perceived problems there , and I would ask the Commission to give an explanation of this affair . 
In this situation , however , it is necessary to increase co - operation with Russia , and not terminate it . 
The Northern Dimension , medical care , the Nordic regions , etc , will all be important . 
Now Russia needs from us very concrete proposals on co - operation , and that is why I regard the aspect of the Northern Dimension as so important , and I hope the Commission will act . 
Mr President , this time we are discussing Russia' - s financial crisis . 
It is just one of those serious inter - related problems , or crises , Russia is struggling against at the same time . 
These problems have one sole cause : the political crisis . 
In this I am in full agreement with the view of Mr Paasilinna . Since the collapse of the socialist system , Russia has had no viable political system . 
The parliamentary elections organised for the end of this year and the presidential elections next year may create a basis for solving the political crisis ; at least we must hope they will . 
The international community must be patient with Russia . 
As the political system and the main social institutions do not function properly , some of the aid to the country is getting wasted . 
Aid and assistance to Russia must , however , continue , but we have to learn from experience so that the operation may be as successful as possible . 
The European Union must strive to ensure in particular that Russia can develop a workable democratic system for itself , with viable social and economic institutions . 
To assist the operation it would be of value to establish regionally and locally based contact and co - operation between the countries of the EU and Russia . 
This would provide , on a massive scale , a context for providing Russia with the social and economic know - how the country badly needs . 
There are particularly favourable opportunities for this in border areas between the EU and Russia , as the bilateral agreement on co - operation in neighbouring areas made between Finland and Russia at the start of the 1990s shows . 
Unfortunately , there have been difficulties in communication between the European Parliament and the Duma . 
The meeting of the parliamentary Committee on Development and Co - operation planned for this autumn has been postponed . 
We must hope that it will be organised again as soon as possible . 
The Committee on Development and Co - operation has grown , and it has many new members from our group . 
For this reason , we should make our work more effective to increase , for example , the knowledge our members have of Russia . 
It might still be appropriate to hold a seminar this autumn , one in which we could acquire more expert knowledge on economic and social conditions in Russia . 
In addition , we need a monitoring committee to help members to keep their knowledge of Russia continuously up to date . 
Mr President , in my opinion , the Commission' - s report was well - informed and valid , and I believe that the Commission will attend to the issue of the economic crisis in Russia and matters generally connected with Russian relations . 
Mr President , the news that we are seeing at the moment alleging misconduct by the Russian Central Bank comes as very little surprise to many of us . 
It has long been evident that the large sums of money provided to prop up the national level of the Russian economy have not produced the desired effect and that the top - down approach might have appeared simple , but it can be less efficient in the long term . 
We are aware that the gap between rich and poor has become a chasm , that the people of Russia are losing faith in the ideal of democracy and that the infrastructure is crumbling and workers are not paid . 
The West might have done better to have paid the teachers , doctors and miners directly , perhaps . 
If we are to invest further in the Russian economy we have to find the means to support and develop local economic activity -- as our colleague has just said -- which meets people' - s needs and provides a sense of stability and involvement . 
There are many examples of that being developed in areas of social exclusion in the world' - s poorer countries at the moment , from which we can learn . 
The emphasis on money laundering and crime is only part of the issue . 
We need to look at how to develop internal investment . 
The example from the West is that you bring in other people to do the investing and they take the cash with them . 
So perhaps we would do well in this House to look at how we talk about issues such as the repatriation of profit to countries producing it , rather than simply extracting the cash as well as the natural resources . 
Mr President , the European Commission has now woken up to the fact that the aid and assistance granted to Russia is being abused . 
However , it has been abused for ten years now , and this is how the basic structures of Russian society have been destroyed . 
Aid has been both used wrongly and granted wrongly . 
We in the European Union have granted it in the wrong way . 
Corruption is a fine word for what has happened . 
The whole of the upper stratum of society is party to this corruption . 
In this we cannot trust the president , his family , the government ministers , or even the central bank . 
It is unbelievable that the central bank has recycled the aid granted it by the IMF through companies that merely exist on paper on the tax evaders' - isle of Jersey . 
We just speak of corruption , but we do not say directly that this is a matter of criminal activity . 
The reason for this criminal activity has also been the aid granted by the West . 
The West has given aid for the wrong reasons . 
A typical example is the relief aid granted to Russia last winter in the form of food aid . 
It was meant to help Russia to escape a winter of starvation and survive the sub - zero temperatures at the beginning of the year . But this aid has not yet reached its destination . 
We gave Russia relief aid in the form of food to cover the time of the winter frosts , and that food is still on its way to Russia . 
That food is being sold in Russian shops , and thus the price of Russian agricultural produce and food is being caused to tumble , and farmers' - hopes of practising their own food production are being dashed . 
Above all , we must say , from the point of view of the taxpayers in the EU , that if we wanted to give Russia' - s social sector aid equal to the cost of a pension we should have given it money , not food . 
Food aid was an agricultural policy , which cost us taxpayers a lot more than if a corresponding amount of social aid had been given in the form of money . 
With this in mind , the Commission , the Council and the European Parliament should look in the mirror and recognise their own mistakes . 
Aid has been used wrongly , but it has definitely been given wrongly . 
Mr President , ladies and gentlemen , at a time when we are declaring that , together with the new Commission , we must give a central role to the European Parliament , it is only natural that we should consider relaunching Parliament' - s foreign policy at the same time . 
The crisis in Russia gives us that opportunity . 
Indeed , at a time when the international community and the world press are emphasising the importance of the scandal taking place in Russia , we must take the initiatives necessary for understanding the gravity of this scandal , the explanations of the Russian Government regarding these accusations and our position with regard to the Community' - s financial aid for Russia . 
Of course , Commissioner Kinnock' - s report is studied and significant , but above all we need to consider the political aspect of what is happening in Russia at the moment . In the near future , all this could destabilise international politics and also the Community' - s trade relations with Russia itself , not to mention the serious consequences for the Community' - s entrepreneurs who have invested in this country . 
We must remember that the current scandals are rocking the Russian Nomenclature and institutional representatives . 
Moreover , the United States decided in Congress to launch an inquiry to ascertain the use of money given as financial aid to Russia and whether it has been used instead in an illegal way . 
Having said this , the Community' - s Institutions must , in my opinion , ask the competent Russian authorities to clarify how funds intended for the development of the country and for its food crisis were used . 
The services of the Commission , which oversaw the aid to Russia , are drawing up a report on the way the funds were used . In short , they are requesting a committee of inquiry , made up of the Council , the Commission , the European Parliament , the EIB and the EBRD which will verify how much aid was sent to Russia , which funds were used and if it was spent in the planned way . 
Take the TACIS programme for example . 
Just yesterday , President Prodi referred to the concept of transparency in his Commission and at the same time , co - operation with the European Parliament . 
If this is the first commitment , we must immediately clarify our relations with Russia and clarify the bilateral relations between the Community and the Russian Government . 
If we do all this , we will give our institution political significance and we will regain credibility in the eyes of the world . 
Mr President , there continues to be one financial scandal after another in Russia . 
For example , today 's Frankfurter Allgemeine Zeitung reports that last summer the Central Bank of Russia sold as much as USD 3.9 billion of an IMF credit destined for Moscow and USD 4.8 billion in total directly to Russian private banks . 
In so doing , it withdrew a huge quantity of roubles from the country' - s public monetary dealings . 
And what is worse , those USD 3.9 billion of IMF money did not even go directly to Russia but were ultimately transferred through accounts in the United States . 
The man behind this revelation is Skuratov , the Public Prosecutor , whom Yeltsin relieved of his office . 
Two salient comments are in order as regards this accusation . 
Firstly , Skuratov has only exposed a very small part of a practice which has been going on for years , and certainly at least since 1990, that is the systematic manipulation of international credits by the Central Bank of Russia . 
Secondly , the International Monetary Fund and the American government , too , were informed about this abuse early on . 
Yet they took no action , under the pretext of the spurious , hence costly slogan : - & # x2018 ; Corruption is better than Communism & # x2019 ; - . 
The fraudulent draining away of financial assistance provided by foreign countries , a Russian capital flight over the last ten years amounting to an estimated USD 150 to 300 billion , and a Russian economy which has largely slid back into a barter economy all make it difficult for us to gain a proper idea of the scale of the financial crisis in the Russian Federation . 
As far as the European Union is concerned , it should always be the case that only real Russian projects which have been approved by independent experts should be considered for financial assistance , and only then on condition that careful follow - up supervision is undertaken on an annual basis . 
Mr President , I should like to begin by congratulating Commissioner Kinnock on his second term of office , which I am sure will be even more distinguished than his first . 
In relation to this particular problem , while we must not underestimate the damage that crime and organised crime can do to Western society . It is important where Russia is concerned that we try to get beyond the headlines . 
After all , to be blunt , crime is a fairly normal occurrence throughout the history of Russia . 
There is nothing new about it . 
We must not forget that Russia is potentially an extremely rich country . 
It has huge natural resources from gold to oil to agricultural land , and yet production has gone down 50 % since 1989 . 
The key problem is capital flight , whether it is legal capital flight or illegal capital flight . 
After all , the money which stays in Russia , even if it is on the black market , has an economic effect . 
Capital outflow is now about USD 25 billion a year and yet foreign investment is less than USD 3 billion and falling . 
To be quite honest , if the Russians are not prepared to invest in Russia what chance is there that anybody else will do so ? 
We must not lose sight of the fact that any public money we can give is a mere drop in the ocean . 
The key to Russia' - s salvation is private investment . 
It is that area that we ought to focus on . 
The answer lies within Russia itself . 
It has to implement proper economic reforms . 
We have to have a viable and fair taxation system . 
We have to guarantee modern democratic law and law enforcement . 
Industrialists have made it clear to us -- for example , in the EU / Russia industrialist round table -- that they want to invest in Russia . 
After all , given the potential , there is a killing to be made in Russia with the right investment at the right time . 
But repeatedly they all say the same thing : it is corruption that discourages them , investment conditions are very poor because there is no viable long - term tax system , laws are constantly changing , the infrastructure is poor and , most importantly , property rights , including intellectual property rights , are weak and confused . 
Those are the areas we have to focus on . 
I recognise that in the current atmosphere it is difficult to justify EU technical assistance but we must continue that process because of the importance Russia has for us for security reasons as well as economic reasons . 
I am glad to hear what Commissioner Kinnock says because it is important that we focus on a few areas : not only economic improvement but clearly , what we also have to aim at , improvements to civil society which will underpin economic reform and the social aspects . 
I would therefore like the new Commission -- and I ask Commissioner Kinnock now -- to make an overall evaluation of the efficiency of the TACIS programme and then to report back on how they will improve the programme for the year 2000 budget so we can have greater confidence when we vote in support of the TACIS programme . 
Mr President , I too should like to congratulate Mr Kinnock on his new post . I hope for worthwhile and constructive dialogue with him over the next few years . 
As far as I am concerned , two basic questions arise from what Mr Titley has said . Russia , as we know , is suffering not only from financial crisis , but also , and above all , from the erosion of basic democratic mechanisms such as transparency , public supervision of the administration and an independent judiciary . 
In a situation like that , how can the difficult process of social transformation take place at all ? 
This is just what I have already been saying -- our problem is that , in our action programme , we are setting false priorities for Russia . 
The democratic bases of the market economy must be operating before we can create a free trade area . 
On the other hand , it is evident that banks in the West have also been weak enough to permit money laundering and the mismanagement of money at an international level . 
How can it have been possible for the destination of international credits not to have been understood ? 
How is it that money laundering on such a large scale is possible at all in the West ? 
These questions are also waiting to be answered . 
Thank you to the Commissioner . 
The debate on this agenda item is hereby closed . 
Topical and Urgent Debate 
The next item on the agenda is the debate on topical and urgent subjects . 
Earthquakes in Turkey and Greece 
Mr President , the earthquake that struck Turkey in the early hours of 17 August was the worst in over half a century in a region that is prone to such shocks . 
There were at least 40,000 casualties and we extend our deepest sympathy and the hand of support to Turkey at this tragic time . 
The European Union has responded to the disaster with some EUR 45 million of emergency humanitarian aid in addition to bilateral aid from a number of our Member States . 
We must insist on urgent implementation of this Community assistance . 
The immediate need is for practical material assistance such as prefabricated housing , generators and specialist vehicles and equipment . 
The release of a further EUR 150 million in European Union aid will require the support of this House . 
In due course , given the fact that the European Union is a major contributor of humanitarian relief , it would be most useful for the Commission services and ECHO in particular to explore possibilities for improving the effectiveness of relief organisation in disaster situations . 
In addition , the Commission' - s joint research centre should examine ways in which more effective warning might be given of seismic activity . 
However , we do not feel there is justification at this stage for the creation of some sort of new European research institute for this purpose . 
Mr President , amid the tragedy there is one encouraging sign . 
What was also buried in Izmit was some of the enmity between Greece and Turkey . 
Greek rescue teams were among the first to provide assistance in Turkey , a very positive and humane gesture that was reciprocated by Turkey when not long after Athens too fell victim to earthquakes . 
There have been many , other often low - level , gestures of rapprochement between Greek and Turkish people in recent weeks . 
Many of us wish to see progress in the resolution of the various issues which stood in the way of Turkey' - s candidacy for the European Union . 
This requires generosity and flexibility on all sides . 
Out of the tragedy of Izmit let us hope for positive and permanent improvements in the relationship between the European Union and Turkey . 
Mr President , I would like to express here the sympathy and consternation of our group in the face of the earthquakes in Turkey and Greece . 
It is an irony of history that the earthquake in Turkey and the earthquake in Greece have brought these two countries closer together at last . 
I will not say reunited as yet , but certainly brought closer . 
It is indeed a rare coincidence that legal proceedings , whose fairness and rectitude I am not one hundred percent convinced of , and a conviction , of which , for fundamental reasons , I am even less convinced , specifically the death sentence against Mr alan , have led to the development of an opportunity to bring a dreadful civil war in Turkey to an end. Sometimes this is the case in history ; tragic events can set positive developments in motion . 
Therefore , instead of going into details , I would like to basically welcome the fact , firstly , that relations between Greece and Turkey have improved even regardless of the dreadful events , because both Foreign Ministers are prepared to speak to each other . 
I am very pleased to see that many European countries reacted so positively and made aid available immediately when the dreadful events occurred , and the European Union , furthermore , is considering , as a result , how a new beginning in the relationship between the European Union and Turkey can be achieved . 
In recent days I have spoken with some Turkish Members of Parliament , who also clearly expressed their desire for this new beginning . 
There have been a series of changes , new laws in Turkey . 
So it could be that , because of the awful events and a certain rethinking and reconsideration within Turkey , a new beginning will be possible in the next few months in the relationship between Turkey and the European Union , with the help of Greece . 
In all these steps together with , and with regard to , Turkey it is important to proceed in partnership with our Member State of Greece . 
The Foreign Minister , Mr Papandreou , has just established the prerequisites for us to enter into this new partnership with Turkey . 
It will be a long and laborious path . 
But for once it could be written in the history books that these terrible disasters in both these countries were the beginning of a new relationship , even a new political relationship , and possibly even a new economic relationship . 
Personally I shall also strive , as the former rapporteur on Turkish matters in this House , to achieve these new relationships between Turkey and the European Union . 
Turkey is an important strategic partner , but Turkey must also know that it must carry out appropriate changes in its law in order to achieve the prerequisites for clearing the obstacles to its free entry into Europe . 
Entry into Europe is conditional upon legality and respect for human rights . 
That is the only possibility . 
With this in mind , my group will attentively follow the latest endeavours of Commission and Council and will consider them positively , but critically . 
Mr President , the earthquake in Turkey is clearly one of the most dreadful disasters of this century . 
Nothing further need be said about the number of victims . 
We also know that in Turkey in the near future there will be tens of thousands of homeless people who must continue their lives in the earthquake region for years without prospects . 
In these conditions it is naturally very important to reflect more intensely on how we could more preventatively approach this situation regarding earthquakes and Turkey . 
It can never be early enough to initiate fundamental thinking on the earthquake and its consequences . 
There is urgent need for international dialogue on this Turkish disaster to determine the best course for the reconstruction of the country . 
This dialogue could begin between the European Union and Turkey . 
I support what Mr Swoboda said just now , but given the situation we currently have in Turkey , i.e. the willingness to use its relationships with European partners , we should first -- in today' - s motion for a resolution -- speak about aid for Turkey in a much more concrete manner , and show our Turkish friends that we are there for them if they need our assistance , and also convey the impression to them that , they will not be seen by us in a sweeping way as adversaries , as was so often the case before the earthquake in Turkey . 
The proposal of my Group would be that now , in addition to considering how we can best help Turkey in its reconstruction , we must also give additional thought to how we can offer Turkey some prospects for the future . 
While engaging in these reflections , we should also deal with Turkey much more openly and clearly show that , as far as the prospects of EU accession are concerned , we would be genuinely willing to accept Turkey as the thirteenth applicant country , should Turkey approach us . 
We will have enough opportunities to take advantage of this in the next three months . 
Mr President , we all sympathise with Turkey after the traumatic experience it has been through . 
We must , however , strive to see that out of this trauma comes something of a catharsis , so that civil society is reinforced by its great efforts to cope with the aftermath of the earthquake crisis . 
The Turkish Government should be made far more accountable to the needs of the citizen , and the forces of reform such as Mr Seluk , President of the Court of Appeal , and his colleagues must be everywhere stimulated and supported . 
Such a cathartic effect would certainly allow us in the European Union to formulate a fresh approach to our relations with Turkey and to develop a more positive collaboration in a spirit of true solidarity , and Greece must show itself to be a willing partner in this project . 
Mr President , it appears that Enceladus is furious with Greece and Turkey and , being his inept self when it comes to dialogue and bargaining , he flew into a fit of catastrophic rage , scattering death , sorrow , pain , desperation and havoc around the two countries . 
The catastrophic bible - like scenes in Turkey stretch over some 60,000 square kilometres , almost the size of Belgium and Denmark put together -- an expanse which has affected the lives of 15 million people . 
More than 15,000 people lost their lives in the earthquake . 
Every building within 80 to 90 kilometres of the epicentre of the earthquake is in ruins . 
According to statistics , this region once produced 30 % to 35 % of Turkey' - s GNP and provided employment for thousands of workers . 
The purely economic repercussions of the earthquakes are great and it would seem difficult , if not impossible , to expect Turkey to overcome all that without any generous help from outside , without our active support . 
In Greece , the destruction is not so wide - spread but the cost in human lives is grave with 138 dead , 3 seriously injured , and approximately 100,000 left homeless . 
The material cost is huge and the earthquakes cost both Greece and Turkey dearly . 
One particular part of this cost , and perhaps the most tragic , concerns the number of human beings who lost their lives , the number of families who were destroyed and the psychological shock suffered by the whole of the regions' - population , who are now filled with dread at the possibility of another earthquake . 
The people in those regions have had to summon spiritual strength to overcome the individual , family and financial disaster and to start building again from scratch . 
Nevertheless , every cloud has a silver lining . The earthquakes seem to have destroyed houses on the one hand and built bridges between Greece and Turkey on the other . 
The earthquakes laid the unique foundations for co - operation between the two countries . The pain and the disaster have taught us that we can only cope with national disasters through co - operation and peaceful co - existence . 
George Papandreou and Mr Cem , the Foreign Ministers for Greece and Turkey respectively , finally decided to include the issue of Greek - Turkish co - operation in dealing with natural disasters on the agenda for dialogue between Athens and Ankara . 
It appears , as the speaker said previously , that every tragedy has a cathartic effect . 
However , in closing , ladies and gentlemen , I would like to return once again to a suggestion which was also put forward by other speakers , that is the need to create a European research centre for the systematic study , research and implementation of new preventative methods for earthquakes . 
Mr President , I will not make further reference to the tragic events of the earthquakes which have shaken the whole of the region , both in neighbouring Turkey and in Greece , at varying degrees , of course . 
We refer to the resolution which we tabled concerning the need for action on a political , ethical and material level . 
I would just like , Mr President , to take this moment to inform you that in Athens , for example , there is now great concern and panic amongst the population derived from irresponsible reports circulating around the country of further imminent earthquakes . These are reports from scientific circles both in Greece and in other European countries because , as you know , everybody is following the progress of the earthquakes with great interest . 
I believe , Mr President , that if we were to do anything useful and long - standing -- and I would like the opinion of the Commissioner on this -- then that would have to be the setting up of that wonderful organisation we have been talking about -- the one for the study of earthquakes , etc -- which , in turn , would have to have a main code of ethics as regards its constitution and when , where , how and to whom information on earthquakes should be publicised . 
It is one thing to give out information to improve anti - seismic protection , for instance , and another thing to bandy about scientific information , albeit with good intentions , and to terrorise the population . 
And since this is a cross - border issue , Mr President , and the information is circulating from country to country , I believe that we should have some general , serious and scientific regulation throughout the whole of the European Union . 
Mr President , I would also like to say that it is imperative , without further ado , that we find the necessary but carefully monitored financial assistance for Turkey to cope with the problems brought on by this terrible earthquake . We will have to check that the aid will be used solely for that purpose and not for others . 
This , if you will allow me to say so , is the unanimous desire of the Greek people who , in a thousand and one ways , have displayed their moral and material solidarity . 
However , with those feelings of solidarity towards the Turkish people , we demand that the earthquake disaster is not looked upon as just an excuse to get financial assistance . We ask that this aid be blocked if the Turkish regime does not fulfil its promises to respect human rights , as in the case of Cyprus and the Kurdish issue , or at least show that it has some intentions of taking specific steps . 
With regard to Greece , as has already been said , the disaster was also great . 
I myself have visited the region . It has instilled a sense of deep anguish for the future among the population , mainly precipitated by our discovery that profitability tends to have transcended safety when it comes to property acquisition . 
Therefore , it is essential not only for Greece but for other seismogenic countries , to take the necessary measures to put up their anti - seismic guard so as to avert similar tragedies in the future . It is a fact that although governments and individual people cannot be blamed for earthquakes , the responsibility they bear for the extent of the disasters is huge , as has been proved by the earthquakes in Turkey and Greece . 
We believe that there must be direct intervention , that the necessary funds should be taken from the 2nd and 3rd Community Support Framework in order to introduce a specific mechanism such as the one discussed by other speakers for the anti - seismic protection and for the prevention of disasters caused by earthquakes . 
Mr President , because these were the worst earthquakes ever to hit Turkey and Greece , leaving thousands dead and injured and causing extensive damage to houses , factories and businesses , as well as to the infrastructure of both countries , the European Union must take both immediate and long - term action to deal with the problem . 
As regards immediate action , it could grant generous help at no cost from funds from the unused resources of the legislated expenditure . 
Such swift granting of aid will save lives , mainly of children and the elderly , and will relieve the plight of the homeless , who are already imperilled by winter approaching . 
The cost of the disasters in Greece is estimated to be at least EUR 600 million . 
Of course , EUR 100 million can be drawn from appropriations from the second Community Support Framework not expended by Greece . 
However , there is an urgent need for more long - term measures for tackling the problem at a European level . 
Reliable European and American seismologists have ascertained that South - Eastern Europe and the Mediterranean area , including European countries , have entered into a prolonged period of heightened seismicity . 
In my view , therefore , it is quite right to propose the establishment of an organisation but this organisation should not just restrict its activities to the study of seismic phenomena or to earthquake forecasts which , according to seismologists , is scientifically impossible -- something that those colleagues who are proposing an institution for earthquake forecasts should be mindful of . 
This organisation should also define regulations and specifications for earthquake - proof construction , appropriate building materials , etc. , and should also contribute towards providing informed advice to European citizens on any imminent Acts of God and the best ways to deal with them . 
I note that , aside from Greece and Turkey , other countries under threat include Albania and Italy where , just a few days ago , Mount Etna showed signs of activity . 
Secondly , I believe that we should reincorporate the sadly annulled B4 - 3400 into the Community budget which provided for urgent aid to disaster victims . 
There should be a high special reserve fund which will be transferred from year to year . It should not be abolished at the close of the financial year and should not have the low amounts that we witnessed in the past . 
Finally , I propose that the various public and private voluntary direct action groups for natural disasters within Europe should unite and conform to a uniform European standard . 
In this way , they can be called upon to intervene immediately in any European country stricken by a natural disaster , working alongside their national counterparts , so that rescue operations consisting all the bodies together can cover a wide expanse and meet all the requirements in as short a time as possible . 
Mr President , it is not that the Greens have no other speakers , it is just that we had a technical hitch , so this is my own contribution . 
As a European of Turkish origin , I definitely wished to comment on the earthquake in Greece . 
I believe my Greek friends will understand me if , as a European from Germany , even though of Turkish origin , I say - & # x2018 ; silipitiria & # x2019 ; - ( my condolences ) , and I say this on behalf of all people from Turkey . 
Indeed , this earthquake in Greece -- enough has been said about Turkey -- although it resulted in many victims , has achieved much more than hundreds of motions for resolution could . 
Precisely in this period of peace between Greece and Turkey we have an opportunity , here in the European Parliament , to bring the people of both countries together and to finally purge what they kept trying to teach me , and probably you too , in school in our history books , i.e. that Greece and Turkey supposedly hate each other . 
That is an outrageous lie ! 
In fact Turkey and Greece have a great deal in common , and for this reason you can perhaps understand if I , a Green Member of Parliament from Germany , have made such an emotional speech . 
I wanted to express my gratitude to you and , in connection with the earthquake disaster in Greece , to again express my - & # x2018 ; silipitiria & # x2019 ; - . 
Mr President , in the earthquake in Turkey , the devastating tremors within the earth brought to light the devastating situation within society . 
More than 15,000 people had to perish just because unscrupulous building firms , shamelessly making money out of shoddy construction , are protected by people in politics and administration up to the highest levels of government . 
Thus the earthquake often affected the poorest of the poor . 
While desperate people were digging their relatives out of the rubble with their bare hands , the state apparatus showed that it was first and foremost concerned with itself . 
In the Kurdish province there are 500,000 militiamen and soldiers under arms in a war , which the other side ended long ago . 
Meanwhile the sight of a soldier in the earthquake area with a shovel in his hand is a rare one . 
Ankara did not just leave people to their own devices but also confiscated aid funds and hindered the work of foreign NGOs . 
This culminated in the Grey Wolves , the Nationalist Action Party , demanding of the Health Minister that Turkey should reject Greek blood donations for the victims . 
We cannot accept such contempt for people without protest . 
But the fact that both the Greek and the Turkish people decided to offer each other mutual help is a positive sign . 
And so , after the earthquakes , both the Turkish people helped the Greeks and the Greek people helped the Turks . 
Please do not misunderstand me , but the industrialised nations of the West should not take the moral high ground where Turkey is concerned . 
They should rather at last admit their share of responsibility for the political and economic situation on the Bosphorus . 
Only then is the way clear for serious democratic changes in Turkey and for appropriate aid which is actually delivered to the victims . 
The European Union has spent thousands of Euros to assist the victims in Turkey . 
I therefore propose that we send a delegation to Turkey and to Greece to check whether the money has been used for the victims , whether the poorest people , the ones who really need the money , have actually received it . 
. -- Mr President , could I say how grateful I am to the honourable Members from all parties for putting down motions for resolution on the tragic effects of the earthquakes in both Turkey and Greece . 
I also join honourable Members in offering the deepest sympathy of the Commission to all who lost friends and loved ones and all who have suffered injury in the terrible disasters in both countries . 
It is clear that nothing can heal the grief . 
Practical help can , however , ease some of the misery . 
The Commission took speedy action to try to assist the Turkish people and its government in their efforts to deal with the catastrophe . 
The first priority , immediately after the earthquakes , was obviously to try to rescue and care for survivors . 
To this end , and in parallel with the systems provided by Member States and the wider international community , the Commission delivered EUR 4 million for first aid services and equipment through ECHO in two tranches . 
In addition , following a visit by the Finnish Presidency and Commissioner van den Broek to Turkey on 26 August , a financial package of EUR 30 million is currently being assembled to help with the current emergency and rehabilitation activities . 
To permit swift utilisation of the funds , the EUR 30 million will also be allocated through ECHO . 
Emphasis will probably be put on temporary dwellings and repair works for essential public infrastructure like schools and hospitals . 
A more precise picture of needs will result from the joint assessment mission similar to the one that has just been called for , I would presume , that is being undertaken in the disaster areas by ECHO , the Commission' - s representation in Ankara , the United Nations and the World Bank acting collectively . 
In the medium to long - term , reconstruction needs will clearly have to be addressed after comprehensive damage assessment . 
Meanwhile the Commission envisages the use of the following instruments to support further rehabilitation and reconstruction works . 
Firstly , from 2000 onwards , Turkey should receive a share which reflects its important reconstruction needs from the MEDA 2 funds . 
Secondly , as this House will know , there are two regulations before the Council and this Parliament that will underpin the European strategy for Turkey . 
Those regulations foresee a total of EUR 150 million for Turkey over a three - year period which the Turkish Government regards as being of significant help . 
This week' - s General Affairs Council committed itself to adoption and implementation of the regulations as soon as possible and asks the European Parliament -- this is the Council speaking -- to take this into account in their consideration . 
I hope that this House will seek to expedite its consideration of the legislation which has been here since last spring as far as my knowledge extends . I hope , therefore , that the honourable Members directly engaged in that consideration will not further delay their work . 
Thirdly , the European Investment Bank is asked to make a special effort -- we think around EUR 600 million worth of lending -- to support reconstruction needs . 
Plainly that will require an additional allocation from the guarantee budget line . 
In addition to these developments , the Commission envisages the possibility of acting in coordination with the IMF in granting Turkey macrofinancial assistance geared towards maintaining the reform process under what are evidently difficult conditions . 
We trust that these short , medium and longer - term support initiatives will be of sustained help to the people of Turkey and we are sure that people right across the European Union will join us in hoping that the arduous task of restoring communities and morale will be successful . 
As the House will know , and as we have heard from several honourable Members in their statements and speeches in the course of this afternoon , the people of Greece also suffered tragic deaths and damage in recent earthquakes and further tremors . 
As this Parliament will also recognise , there are no funds on the budget line for emergency aid within the Community . 
There is , therefore , little that the Commission can do to give material support to the efforts of the Greek people and its government in the short - term . 
However , together with the Greek Government , the Commission will look into the possibilities of reallocating some of the unused Objective 2 resources for reconstruction support in Greece . 
The recent earthquakes , as several honourable Members have commented , were obviously unmitigated tragedies but once again they showed that the human capacity for mercy can be greater than any long - standing divisions . 
In the international effort for Turkish victims , the Greek Government gave instant support . 
When the earth trembled in Athens , the Turkish Government was one of the first to send relief workers and equipment . 
Let us hope that what we have seen graphically demonstrated , indeed movingly in this Chamber this afternoon , and the genuinely humane gestures undertaken by both Greeks and Turks in recent weeks , will lead to the strengthening of relations between the two neighbours and between Turkey and the European Union . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place this afternoon at 5.30 p.m . 
Mr President , according to today' - s agenda , the debate on matters of urgency was supposed to begin at 4 p.m.. I arrived at ten to four and as I was entering , I saw my name light up . 
This almost made me out to appear unpunctual in front of Parliament , the Chamber and my colleagues watching . 
I imagine that other speakers would have experienced such unpleasant surprises , too . 
Could you explain , Mr President , how this confusion came about ? 
My expert advisers are telling me that , according to the Rules of Procedure , the action of Parliament and the session president , my predecessor , was correct , as the Agenda stated that the Commission statement on the financial crisis in Russia would take place from 3 to 4 p.m. , and the topical and urgent debate would begin immediately after the Commission statement or by 4 p.m. at the latest . 
That means , therefore , in the Agenda which you have before you , an alternative was also given . 
That is the Agenda for the sitting of 16 September . 
I am sorry that you will have to remain here a little longer , but that was correct according to the official running order . 
Dagestan 
The next item is the joint debate on the following motions for resolution : 
B5 - 0071 / 99 by Mrs Muscardini , on behalf of the UEN Group , on the situation in Dagestan ; 
B5 - 0078 / 99 by Mr Sakellariou , Mrs Krehl , Mr Wiersma and Mrs Jns , on behalf of the PSE Group , on the situation in the Republic of Dagestan ( Russian Federation ) ; 
B5 - 0090 / 99 by Mr Alavanos , Mrs Schleicher , Mr Posselt and Mrs Grossette , on behalf of the PPE Group , on the conflict in the Autonomous Republic of Dagestan ; 
B5 - 0095 / 99 by Mr Haarder , on behalf of the ELDR Group , on Dagestan ; 
B5 - 0103 / 99 by Mrs Schroedter , Mrs Lambert , Mrs Isler Bguin and Mr Voggenhuber , on behalf of the Verts / ALE Group , on the conflict in the Autonomous Republic of Dagestan . 
Mr President , it is actually a little strange that we closed a debate half an hour ago on the financial vicissitudes of Russia and have now moved on to another problem facing the country . 
Perhaps we should have organised things a little better here in this Parliament and had an extensive debate on Russia and all the things going on there , in view of its needs and the great importance of the country , also from the European Union' - s point of view , in an attempt to get some kind of grip on the situation . 
Once again , I would like to endorse what Mr Swoboda said on the matter . 
Having just discussed the financial vicissitudes of Russia we are now going to discuss the political stability of the country . 
Recent developments there give cause for concern , indeed I might say a great deal of cause for concern . 
Violent conflict in Dagestan , bomb attacks in Moscow , and all this in the midst of rumours about plots and all kinds of theories as to what is supposed to be behind it all , and all the different associations being made , for example with the forthcoming parliamentary elections and attempts by certain groups to undermine this process . 
We lament the violence and the victims and we sympathise with the Russian authorities , who are trying to get the situation under control . 
We repudiate the violence in the severest terms . 
Russia has enough problems as it is . 
Even the political system is under pressure and political violence will only increase instability in the country . 
The negative consequences of this affect us too . 
The violence in Dagestan , the subject we are actually discussing , may spread further through the Caucasus , with all kinds of unpredictable consequences . 
No one is anticipating that either . 
Whilst it may be clear as to why it is in our interests to find a political solution , we only have a limited amount of influence over the internal situation in Russia . 
Indeed the debate we have just had demonstrated this and all we can do is encourage the Russian authorities to restore order with the minimum of violence . 
The Russian authorities must enter into political dialogue with the authorities of Chechnya , who must also take responsibility and stop supporting illegal groups in Dagestan . 
We believe , and this point is also made in the resolution , that the OSCE should be the one to bear this message . 
The EU should concern itself more with the socio - economic development of the region , another point made in our text . 
These are small steps which are unlikely to have a great deal of impact on Russia as a whole . 
But they are things we can do and which will also serve to convey that we have our reasons for wanting Russia to become stable , both in terms of the details we are discussing here and as a whole . 
We must be ready to deliver any humanitarian aid that is required . 
We must provide help wherever we are able to do so . 
But we do not have much of a grip on the situation . 
That is one of the greatest risks which Europe will have to face in coming years and I call upon Parliament , but also the Commission and the Council , to put the debate on Russia and its future in Europe on the agenda , and keep it there . 
Mr President , ladies and gentlemen , we must be aware of the fact that there is seething unrest in the Caucasus . 
Right now it concerns the tragic fate of the people in Dagestan . 
Most news reports only give us a scant account of the drama taking place in this part of the world . 
We need humanitarian aid there urgently . 
The main thing would be above all for these people in Dagestan to be granted the same autonomy as they already have in neighbouring states . 
So what is happening ? 
There is clearly a lack of objective information on the political situation there , but there is also a lack of respect for human rights . 
The Organisation for Security and Co - operation in Europe must be commissioned to prepare a report for our Parliament , the Commission and the Council , and the task which faces us generally in our various Groups must be directed particularly at obtaining such information as quickly as possible and reliably . 
Regardless of where responsibility lies for the situation in Dagestan , the fact remains that it is a result of the dramatic developments following the fall of the iron curtain and that the countries in this region have only managed with great difficulty to liberate themselves . 
In addition , the political authorities responsible continue to attempt to regulate ethnic groups and to create divisions between them . 
We have seen this in direct proximity to us in Europe in the former Yugoslavia , and now we are observing similar developments further away . 
We must do all we can to extinguish the fire that has been kindled there , so that the people in this part of the world also have the possibility of developing in peace , establishing their own autonomy , and having a future , such as we have already secured for ourselves in Europe . 
We should not forget that a few decades ago we lived through a similar fate here in Europe . 
We were then reasonable and came to an understanding , and it is now our job to help people there in their development , which may perhaps run a similar course , but which can in any case offer them the possibility of a future , in which their existence is secure , and where they can take control of their own destiny . 
Mr President , I think it is only right that we should use most of this afternoon to discuss the smoking heap of ruins that the former Soviet Union has left behind . 
In fact , the conflict in Dagestan has to do not only with the conflict between the Russian army and militant Islamicists from Chechnya but also with Russia' - s weakness , with oil in the Caspian Sea and with poverty in the northern Caucasus which is being increased by the lack of economic support from Moscow . 
There are perhaps 30 different peoples in Dagestan with just as many different languages . 
One small group consists of Chechens who are supporting the guerrilla leader Basayev in an attempt to incorporate Dagestan into Chechnya . On the other side there are these fundamentalist Wahabis who want to establish an Islamic state with support from Saudi Arabia and Osama bin Laden . 
So the scene is set and all the ingredients are there for a tragedy of inconceivable proportions over the next few years . 
The local population has so far not supported the Wahabis' - desire for an Islamic state , but things can change . 
They are one of the poorest republics in the Russian Federation . 80 % of young people between the ages of 18 and 35 are unemployed , and the average wage is below the Russian minimum wage . 
And in Moscow there is not a lot of interest in the situation . 
Now , the population is receiving a greeting from Moscow in the form of bombings . 
Moscow is supposed to be protecting the population , of course , but is instead perceived by many as the opposite of a protector , namely as the party which is bombing them . 
The problem is that journalists dare not travel to the place . 
They are kidnapped and taken hostage for cash . 
Nor do I think , therefore , that this Parliament is in a position to express a particularly precise opinion about this tragedy which is now unfolding . 
But the resolution says what needs to be said , and the most important thing is that we now promise each other to keep a sharp eye open for any means of helping , any means of contributing to stability in this unhappy part of the world . 
Mr President , ladies and gentlemen , five year ago it was the Chechen war which concerned us on a daily basis . 
Thanks to pressure from this European Parliament , decisive diplomatic steps were then taken . 
The risk of a major conflagration was already colossal , and they were successful , at the time , in damping things down . 
But there was no follow up action . 
In the action programme on Russia , which has already been mentioned today , this specific region is omitted and , in the dramatic poverty which predominates there , extremists of course have an easy job of it . 
If we have an interest in a concept of security embracing all of Europe , we cannot be indifferent to the situation in the Caucasus . 
As anyone familiar with the region knows , it is more difficult than ever for measures to be taken in the area , and therefore in our resolution we prescribed only a verification mission , to begin with . 
As we know , there is no one at the present time who is prepared to go there . 
Nonetheless , the people there are in real need of humanitarian aid , and this must take priority . 
But even the extension of the mandate of the OSCE mission in terms of finance and personnel should be checked seriously , and I request Mr Kinnock to assign Mr Patten to report to us in the Committee on Foreign Affairs on the results of this verification , so that we can reach further conclusions . 
I consider this to be urgent , and I consider it to be our important contribution towards achieving stability in these regions . 
, eil , Commission . -- The Commission is following the situation in Dagestan and the related issues in Moscow referred to by Mr Wiersma very carefully . 
Naturally we deeply regret the loss of many lives and the displacement of nearly 40,000 people from their homes as a result of military activity in the Caucasus region . 
Current information is that Russian troops appear to have secured most , if not all , of the villages occupied by the invasion forces from Chechnya . 
As the House will know , this was the second major incursion from Chechnya since early August . 
Fighting still continues in the border region . 
According to reports available to the Commission , the invasions have not gained any general support amongst the population of Dagestan . 
At present it is not clear whether and to what extent Islamic extremists from outside the region have incited or financed the incursions . 
For the moment , therefore , the Commission , in common with others in the international community , calls on the Russian authorities to use proportionate force both in fighting on the territory of Dagestan and in hot pursuit operations across the Chechen border . 
We also call on the Chechen authorities to prevent such incursions being launched from their territory . 
We also share parliamentary and public concern about what realistically seems to be the terrorist bombings in Moscow and , as recently as this morning , in Volgadansk . 
The Commission joins with the Finnish presidency in expressing its sympathy to the Russian authorities . 
We await the results of the official Russian investigations into the blasts before attributing the blame for these atrocities to any particular group . 
The Commission is reassured to note official statements from Moscow that neither the crisis in Dagestan nor the Moscow bombings will be treated as a cause for declaring a state of emergency and thus postponing the forthcoming duma elections . 
At all costs all parties must ensure that the current situation is not allowed to destabilise Dagestan , cause destabilisation in the longer term , or lead to greater political instability in Russia as a whole . 
Mrs Schroedter raised the question of a hearing with my colleague , Mr Patten , in the Foreign Affairs Committee . 
I will certainly pass on her comments . Knowing Mr Patten , I am sure he will respond with alacrity . 
Mr President , unfortunately I have not been informed precisely , and now I would like to ask , whether I have the right to the minute' - s speaking time which I had before but did not use , in order to say something . 
Mr President , Mr Kinnock very clearly pointed out the risk that this problem presents for stability in Europe and throughout the world as a whole . 
For there is a real danger that extremist forces may use this to bring about a state of emergency in Russia . 
No one knows exactly what the background to this aggression is . 
What is happening in Russia at present is extremely worrying . 
We naturally condemn any form of extremism , but we must ascertain the precise background . 
As regards Chechnya and Dagestan , this is the long - term damage left by a brutal colonial regime , which we will only get to grips with little by little . 
We must therefore urge most strongly , firstly that Russia must respect its obligations resulting from the peace agreement with Chechnya and must resume reconstruction work there . 
Secondly action must be taken to prevent destabilisation of the ethnic balance in Dagestan . 
With that , the debate is closed . 
The vote will take place at 5.30 p.m . 
Human rights 
Mr President , I shall not use up all the speaking time allotted to me . 
The resolution we have here speaks for itself . 
In addition , this morning we have again spoken extensively about the situation in Kosovo , and about all the things we want to do there to ensure that the country is rebuilt as quickly as possible . 
Of course there are now all kinds of problems that need to be resolved as a matter of urgency and to which immediate attention must be given . 
The resolution goes into this as well . 
I am referring here to the several thousand Kosovars being held captive by the Serbian authorities . 
Most of them were arrested during the military operation against Kosovo , when a state of emergency was declared throughout Yugoslavia . 
The conflict has been over for a few months now , but the people are still in captivity . 
It is true that there is an agreement , on the basis of which the conflict was brought to an end , but it would appear that when this agreement was concluded , the group of people in captivity was forgotten about . 
No agreements were drawn up about this . We believe that all those people who were taken captive after 24 March , that is after the state of emergency was declared , must be released as soon as possible . 
Pressure must be brought to bear on the Serbian government as a matter of urgency in order to achieve this , and today' - s debate also serves to underline how urgent this is . 
I hope that the Council and the Commission will do all that can be done to help secure the release of these people and their return to their homes as soon as possible , just as all the other refugees who were outside Kosovo have been able to return to their homes . 
Mr President , ladies and gentlemen , this is the second time we have discussed Kosovo today . 
We are now discussing a matter , in which little can be changed unless there is some goodwill on the part of the powers - that - be in Belgrade . 
Unfortunately , neither the Kumanovo Agreement between Nato and the Yugoslavian government nor the UN Resolution which gave the mandate for the international presence in Kosovo made any mention of the situation of the Albanian prisoners in Belgrade and the missing persons . 
Here too we should have learnt from our experience in Bosnia - Herzegovina . 
Today , three years after Dayton , we still do not know where many of the missing people are . 
On a weekly basis I receive queries from families who are still looking for missing persons , and who have not received any details . 
What sort of people are these who detain thousands of their fellow men for years in inhumane conditions for no good reason , leaving the family members of these prisoners , the wives , mothers and children , in ignorance as to their fate ? 
Perhaps we should appeal to them less as politicians and authorities in this region than as the father or sons they also are . 
Unfortunately we cannot compel them . 
The Serbian regime leaves us no formal means to do this . 
But its conduct goes against any conception of legality , never mind humanity . 
We therefore call on the UN Administrator , Kouchner , and also the OSCE , to seek a way to ensure their release . 
We place our hopes in a sub - committee for problems of prisoners and exiles of the Kosovo Transitional Council . 
But we expect all states in the international community not to lift any of the sanctions against Serbia until , among other things , these prisoners are released . 
It is possible to have peaceful co - existence between Serbs and Albanians , and between Croats , Muslims and Serbs in Bosnia - Herzegovina , only if , among other things , the matter of prisoners and deportees is clarified . 
Mr President , ladies and gentlemen , this afternoon' - s debate is , of course , closely associated with the debate we had this morning on the Pack report and the reconstruction of Kosova . 
Yes , you heard correctly , I am talking about Kosova and not Kosovo , and I do this out of respect for the Albanians whose true homeland is Kosova and who make up 80 to 90 % of the population there . They speak Albanian , and Kosova is the Albanian word for Kosovo . 
Ladies and gentlemen , I have been to Kosova . 
I devoted part of my holiday to this trip . 
I have spoken to most of the Albanian political leaders and they included Mr Rugova of the LDK , the LBD , the Christian Democrats , the Social Democrats , and also representatives of the KLA . 
I have to say , everyone is hugely grateful for the international presence . 
People are very grateful that UNMIC and KFOR are there but fear a sort of - & # x2018 ; over - colonisation & # x2019 ; - taking place . 
People are scared that the international bodies will not take enough account of the Kosovan people' - s strength . 
Of course some of this frustration can be put down to the fate endured by the Kosovan prisoners , who are sitting in Serbian prisons as we speak . 
After the Serbian reign of terror , with all the murder , fire , and ethnic cleansing that entailed , these people are now left with the fear as to what has become of what are literally many thousands of missing persons and prisoners . 
That is why I give my full support to the appeal made both by Mr Wiersma and Mrs Pack , and to the compromise resolution before us . 
We must adopt this resolution and we must endeavour to reach a solution for these prisoners using all the decisiveness and vigour this Parliament can muster . 
Ladies and gentlemen , the image we have of the Kosovars is perhaps one we have acquired from the international press , namely that the Kosovars , the Albanians that is , have taken over where the Serbians left off and it is now they who are oppressing the Serbians and the gypsies . 
I have been to Kosova and do not believe this to be the case . 
Personal acts of revenge are indeed being carried out and we must condemn these . 
They can never be defended but , ladies and gentlemen , let us not equate such acts of revenge with the ethnic cleansing , the systematic terrorisation there has been over the last ten years . 
Let us ponder that for a moment . 
Mr President , I am very happy to see that our Parliament is finally looking into this matter . 
It is obvious that the international community made a serious mistake by not including the question of Kosovar prisoners in the agreements reached with the authorities in Belgrade . 
We must now correct this mistake . 
I agree entirely with our colleague Doris Pack when she says that this must be a precondition for any lifting of sanctions . 
I agree rather less , though , on the ability of the European Union and the international authorities to intervene in this matter . 
The issue of Kosovar prisoners is a humanitarian issue . 
The European Union is still providing humanitarian aid to Serbia . 
This is the only channel for aid still open . 
I think , and the Commission is in a prime position to intervene at this level , that as the issue of the Kosovar prisoners is a humanitarian one , the European Union could be less zealous in its supply of aid to the Serbian authorities until they have released all Kosovar prisoners . 
I feel that there is something we can do straight away , which is to send a clear message to the authorities in Belgrade , and I ask the Commission to let us know the results of its steps as quickly as possible . 
Burma 
Mr President , we have called for this discussion on Burma because we are on the eve of the decisions that the Council of the Union must take to renew sanctions against the regime which oppresses this country by means of a cruel military dictatorship and continuously violates the most basic human rights and the rights of ethnic minorities . 
Firstly , we are asking the Council to confirm and strengthen its common position on sanctions . 
This is the request made by my group and the other groups which have subscribed to the motion for a resolution that we are discussing today . 
Unfortunately , no positive developments have been reported in Burma , but we are witnessing a worsening of the repression , as the resolution says . 
Over the last few weeks there have again been dozens of arrests of Burmese citizens and foreigners who continue to fight for democracy and human rights in this country . 
At this time , we must reconfirm our complete and total solidarity with , and give our sympathy to Mrs Aung San Suu Kyi , President of the League for Democracy which obtained the majority of votes in the 1990 elections . 
Despite the limitations imposed on her freedom of movement and expression , this courageous woman is continuing her tenacious opposition to the regime , and we cannot fail to remember the inhuman way she was treated by the regime on the death of her husband . This has already been condemned by this Parliament . 
The resolution also asks the Burmese Government to put an immediate stop to the loathsome practice of forced labour which much of the civilian population is forced to do and which particularly affects children and women from ethnic minorities . 
We also denounce , as does the International Labour Office , these practices as a crime against humanity . 
The European Union must consider the situation in Burma to be one of the key areas for its international action in the defence of human rights and democracy . We must hold our battle up as an example to all the other similar regimes in the world , but we must also succeed in transforming it increasingly into a coherent , efficient and practical policy . 
The Member States must also join the fight to tackle the Burma question in accordance with the common position of the Council , with the same intensity in all the international bodies : from the UN to the regional organisations which unite the Asian countries . 
Only the isolation of the military dictatorship through sanctions and dialogue with the opposition groups and the ethnic minorities can contribute to establishing democracy in Burma . 
Mr President , in the recent summer months thousands more people have fled Burma in order to escape the violence , the enforced deportations from their own country , the forced labour and the political repression . 
There are now 150,000 refugees in camps , mainly in Thailand but also in Malaysia and India . 
Then there are a further 100,000 illegal refugees in the surrounding countries , in Australia , Europe and the United States . 
This summer I attended a conference in Bangkok held by an international organisation that concerns itself with Burma . 
I got to know many representatives of the refugees again . 
They feel that Europe will gradually start to forget about them and that people no longer really take the situation that has now been going on in Burma for ten years very seriously . 
We know that Mrs Aung San Suu Kyi has now been under house arrest for ten years and that with 80 % of the Burmese people' - s votes , she is the chosen president . 
We are aware that Burma' - s Parliament was disbanded , that dozens of Members of Parliament have been killed , are in prison or under house arrest , or are among the refugees . 
We know that the situation is growing more serious : the Burmese government is stepping up the repression in the shadow of the events in Indonesia . 
In fact almost nothing is being done at the moment . 
Mrs Aung San Suu Kyi has appealed to the western democracies to give her more help . 
I want to appeal to the European Union to follow suit . 
A delegation of diplomats went to Burma just before the summer but came back with nothing to show for its pains . 
The sanctions already in force for Burma are to be extended in October and my group believes that it would be better if they were strengthened . 
The United States has already added an investment freeze to these sanctions . 
Let Europe at last show a united front for once and do the same . 
I notice Commissioner Kinnock is nodding . 
I sincerely hope that he will convey this message and our resolution to the European Council of Ministers , and that measures will at last be taken which will help to bring down the regime in Rangoon and which will enable Mrs Aung San Suu Kyi to truly feel that her actions , which are peaceful ones , are being supported . 
Mr President , to speak of Burma truthfully , crudely and without disguising our words , is to speak of the violation of human and collective rights , of the non - recognition of the results of free elections and the persistence of dictatorship , of human exploitation through forced labour which benefits certain Western multinationals . 
And this is happening in a country which , unfortunately , was the first to benefit from our programme of preferential treatment , which should have had a better future . 
The European Union must continue to act under the Finnish Presidency so that relations with Burma can be re - established as soon as possible , but on the basis of the respect for human rights , the results of the elections and the liberation of the British prisoners who were arrested for defending democracy . 
We must put pressure on the military Junta and not allow them to find ways of circumventing democratic legitimacy , which will make a mockery of it . 
We must find the best way of working out a solution . 
I hope , Mr President , ladies and gentlemen , that the European Union , neither now -- with Finland -- nor later , allows such a mockery to take place . 
And I hope that all of you -- and Mr Kinnock in particular -- will also condemn the behaviour of those companies which take advantage of human exploitation in a country which is under a dictatorial system and regime . 
Iran 
Mr President , ladies and gentlemen , the fears expressed just now by our colleague Mr Zimeray are justified by the recent death sentences passed on four people , following the student demonstrations which took place in July . These fears are backed up by the hanging last year of a 60 year old man . 
There has consequently been great consensus on the motion for a resolution which will be submitted shortly for Parliament' - s approval . 
Its aim is to demonstrate Parliament' - s indignation at the procedures which have been applied , and to demand that the basic rights to a defence be respected . 
It asks that international observers be authorised to follow the whole trial in court . 
And finally , it is restating our desire to maintain dialogue , only to the extent that it would allow for progress in the area of human rights in that country , particularly in order to have these death sentences revoked . 
For this reason , I feel that the amendment tabled by our colleagues in the Greens Group is even clearer than the initial common resolution , and I would like to say that , personally , I am in favour of it . 
Mr President , Commissioner , ladies and gentlemen , the news last Sunday about the death sentences issued against the four people involved in the student disturbances over the summer in Iran sent a wave of disgust and indignation among the Iranian people and throughout other countries . 
The shock was that much greater because many of us were delighted at the election of President Chatami and at the signals of openness , reforms and respect for human rights which he was giving out . 
The Iranian people could at last begin to hope for a new future and for a time when the period of killing and violence would be behind them . 
Following the student demonstrations in the summer , President Chatami promised open and just trials for those involved . 
It is therefore incomprehensible and deeply worrying that the legal process was held in secret and that the death sentences against four people were published almost en passant in a newspaper interview . 
The light and hope which were kindled among the Iranians following the election is now at risk of going out , and the improved relations between the EU and Iran are at risk of cooling . 
I nonetheless hope that the President can draw strength from the massive support he obtained from the voters in the election and that he will act to ensure that the revolutionary court repeals the death sentences so that Iran might continue along the road to reforms and the development of a civil society . 
This Chamber strongly condemns the death penalty wherever it is practised and will continue to do so . 
Offences against human rights can never be merely a matter of a country' - s internal affairs . 
I hope that this message will also be conveyed by the Commission . 
Mr President , distress cannot be measured or compared quantitatively . 
It is quite shocking how the tragedies we have seen in Kosovo , East Timor , Turkey and , in some respect , Greece , have overshadowed the situation in Iran , which has become very significantly worse . 
In addition to death sentences passed at secretly held trials , we have today had news of new harsh political sentences . 
The freedom of the press has , at the same time , been stifled and , in this way , the considerable curtailment of human rights has reached a very critical stage . 
The European Union is having a dialogue with the Islamic Republic of Iran , which should not be just critical , but actively critical . 
Mr President , the power struggle in the Islamic Republic of Iran between conservatives and those inclined towards reform continues to rage unabated until today with all the consequences you would expect for the constitutional state , in other words the non - application of the constitutional state' - s basic principles . 
Fortunately , critical Iranian newspapers and some Iranian members of government are brave enough today to speak out about these very principles . 
The same applies both to the students under arrest and to the Iranian Jews accused of espionage . 
The extent to which they are prepared to stick their necks out is apparent from the sombre and also dispassionate reports by Iranian political analysts . Quote : - & # x2018 ; As long as the generally - held view in Iran is one which defines dissidents as people of another faith and which derives the right to decide on whether people should live or die , or the right to take the fate of the country into their own hands , from religion , the country' - s political climate will continue to be poisoned and politically - motivated violence is to be expected & # x2019 ; - . 
Unquote . 
There has certainly been no lack of this type of violence in the Islamic Republic of Iran since it was first founded in 1979 . 
The murders that took place last autumn of four independently minded souls are still fresh in the memory , and of course we must not forget the extraordinarily brutal treatment meted out by the henchmen from the conservative camp of the supreme lawyer Khamenei . 
The latter and his immediate entourage attempted to conceal their involvement in the grim liquidations of 1998 with utterly vile lies about a Jewish - American plot against the fatherland . 
The international community , and therefore likewise the European institutions , must rally around the indigenous voices calling for open and just trials for the students and Jews held in captivity . 
And so it goes without saying that we support the joint draft resolution . 
Togo 
Mr President , the ageing dictatorial dinosaurs which stalk across the African sub - continent are dying and a new dawn of democracy is appearing . 
But in one country , a dinosaur has presided over a regime responsible for widespread human rights violations for 32 years . 
President Eyadema would be my first candidate for bringing before the new International Criminal Court . 
The situation there is grave . 
We know about the deaths at the time of the elections . 
We know about the human rights activists tortured in jail every day . 
We need to use the office of the EU facilitator to sort that out , to get an agreement between Eyadema and the opposition parties to take Togo to democracy . 
We call on the Council which will be meeting to make sure that the office for the facilitators is given the resources that it needs in order to be able to do that job . 
Cooperation between the European Union and Togo should only be resumed when Togo fully complies with the provisions of Article 5 of the Lom Convention . 
In the meantime we should be supporting independent media and civil society groups to bring what help we can to the population . 
Mr President , ladies and gentlemen , regional co - operation between the states of West Africa has made good progress in recent times . 
A West African economic community on the model of the European Union is beginning to take shape . 
But one of the main impediments to further regional integration is the non - operation of democratic institutions , particularly of the Parliament in Togo . 
The Group of the European People' - s Party therefore welcomes the serious endeavours of practically all political forces in Togo to make the development towards democracy irrevocable and to prepare within the next few months for elections to the National Assembly which will be indisputably democratic and free of pressure from the army and the State President and his entourage . 
We are in favour of peaceful transition to a fully functioning democracy . 
We also accept that State President Eyadema will continue his period of office until the year 2003, even though the counting procedures of the last presidential election showed rather more than cosmetic flaws . 
We also call , however , upon the State President and his administration , to agree , in collaboration with all political forces in the country , upon an election procedure which gives the same chances to every political grouping which complies with democratic rules . 
We acknowledge the very constructive role played in this by our former colleague , the French ombudsman , Bernard Stasi , and his two colleagues from Germany and Austria , as mediators . 
In this regard , it is essential that the elections are faultlessly prepared , carried out in a non - partisan way and result in a government freely and democratically elected by the people of Togo . 
The situation in Togo is not new . 
Indeed , since General Eyadema seized power , there have been constant violations of human rights : executions , cases of torture and arrests . 
After the electoral fraud last year which allowed General Eyadema to hold on to power , we are right to be worried about the democratic intentions of this regime . 
The absence of an independent electoral commission , the absence of fair access to the media , the absence of any guarantee of the right to campaign , have all led the opposition , which is in the majority , to boycott next spring' - s legislative elections . 
Even if we take the agreement recently signed with the opposition to be a step forward , it is still inadequate , and risks being a meaningless scrap of paper unless it provides a number of guarantees . 
We must bring an immediate end to the impunity enjoyed by those who commit such abuses , and we must also ensure that the authorities do in fact respect human rights . 
The parliament must not only be dissolved , but we must also demand Mr Eyadema' - s resignation , before the end of his term of office , so that genuinely free and fair elections can be organised . 
These conditions must be met if the European Union is to resume co - operation with Togo . 
. -- Mr President , I must say that , as I listened to these very high - quality debates in the course of this afternoon , I reflected again on the maxim that if the state of domestic affairs makes you depressed , the state of international affairs will make you desperate . 
None of us can succumb to such pessimism and that is why strong concern and demands for action have been voiced in this democratic House . 
I very much welcome that . 
It shows that there are much better and more lively alternatives to simply surrendering to hopelessness , which is sometimes a temptation , both for political representatives and activists and indeed for the more general public . 
Can I first of all turn to the debates on Kosovo and the various tragedies attending that sad part of the world ? 
The Commission fully shares the concerns expressed in the draft resolutions before the House , both in relation to the continuing ethnic violence in Kosovo and the earlier so - called disappearances and the detentions . 
We naturally also join Members of this House in strongly condemning violence , no matter which ethnic group is the perpetrator or the victim , and we actively support efforts by UNMIK , KFOR and OSCE to establish law and order in Kosovo . 
The Commission obviously shares the deep concern of this House about the fate of the many civilians who are still missing . 
We are therefore directly involved in efforts to determine which of the missing people are still held in Serb prisons and which have been killed during the war and the circumstances in which they died . 
The Union is consequently providing support for forensic investigations into alleged war crimes , and earlier this week the General Affairs Council' - s conclusions expressed deep concern that the question of several thousand persons -- overwhelmingly Kosovo Albanians -- who have disappeared remains open . 
Finally , on numerous occasions , the Commission has condemned the gross failure of the authorities of the Federal Republic of Yugoslavia , Serbia , to respect accepted international norms of humanity and minority rights . 
That apparent contempt for international obligations is one of the main impediments to improved relations between the former Republic of Yugoslavia and the European Union and an impediment too to the reintegration of the former Republic into the international community . 
That impediment is likely to stay , as long as the Serb authorities pursue their present policy . 
I move now to the resolution relating to the situation in Burma . 
The Commission , as the House will know , strongly deplores the continued violation of human rights by the military authorities in Burma : in particular , the oppressive treatment of ethnic minorities , the persecution of Aung San Suu Kyi and other NLD members , the denial of basic trade union rights and the use of forced labour , the prohibition of freely functioning parties , the countless arbitrary arrests and the continuing state violence . 
We also share concern about the treatment of European Union citizens who have been arrested because of their public engagement in democracy movement activities in Burma . 
In April this year the European Union common position strengthened the October 1998 policy decision by covering transit visas and including a ban on tourist visits by people associated with the Burmese authorities . 
The Commission supported that action and assists the democracy movement and refugees in Burma , including of course by providing financial support for the Brussels office . 
The Council is currently reviewing the common position and its extension , as honourable Members said in the debate , should be decided before the 29 October . 
The Commission has made it clear that although Burma has become a member of ASEAN the European Union cannot agree to Burmese participation in the EC / ASEAN Agreement . 
We use every opportunity to press our Asian partners to urge the Government of Burma to enter into a substantive dialogue with the opposition , led by Aung San Suu Kyi , and with the ethnic minorities and to change its policies radically in order to respect human rights . 
Members are aware that Aung San Suu Kyi recently renewed her call for more comprehensive international economic sanctions against Burma , including unilateral sanctions , whilst the present regime controls the country that she loves . 
The Commission participated in the recent EU troika visit to Rangoon which was undertaken with the aim of clearing the way for the establishment of a political dialogue with Burma as provided for in the Council conclusions of 26 April . 
The objectives of establishing political dialogue are to explain the European Union common position on the human rights situation and on the absence of the rule of law and democracy in Burma and to assist in creating conditions that would be conducive to political dialogue between the governing SPDC military junta and the democratic opposition and representatives of the ethnic minorities . 
The European Commission remains committed to maintaining the pressure upon the SPDC , formerly known as the Slorc . 
Meanwhile the international situation continues to deteriorate and no meaningful response has been made to the repeated international calls for the Burmese authorities to take steps towards the promotion of democracy , human rights and national reconciliation . 
The Commission therefore continues to support the renewal of the common position next month and the strict enforcement of the resulting pressures and sanctions . 
I now turn to the situation in Iran , to which attention has again been drawn by resolutions before this House . 
As the House will know , the Commission views the human rights situation in Iran with deep concern , which we share with this House . 
In the comprehensive dialogue between the European Union and Iran , questions directly relating to human rights are always raised by the European Union representatives . 
Whilst the Commission does not have any bilateral contractual relationship with Iran or representation in the country , we associate with the dmarche made by the European Union troika . 
The treatment of members of religious minorities in Iran , particularly the Baha' - is , was raised by the Union troika during the meetings with the Iranian Government last December and in May this year . 
That pressure will be maintained . 
To come to the specific points relating to violations of human rights raised by Mr Zimeray , Mr Morillon and Miss Malmstrm , I would like to say that a Union troika dmarche concerning the death sentences on four students , which incorporates the views expressed by this Parliament , is being prepared by the Finnish presidency . 
The Commission is also concerned about the trial of 13 Jews from Shiraz on charges of espionage . 
The Union has made a number of representations on the subject , both through the troika and bilaterally . 
It is evident that the recent developments in Iran reflect the internal power struggle between moderate reformists and conservative hard - liners . 
The efforts of the conservatives to regain the initiative and undermine the government must realistically be regarded as a preface to the parliamentary elections which are due to take place next February . 
Meanwhile the Commission considers that particularly in the period leading up to those elections , the policy of the cautious opening of relations with Iran through the comprehensive dialogue , should continue as a way of encouraging Mr Khatami' - s government and the supporters of reform , many of whom are showing considerable courage in their efforts for change in extremely difficult and dangerous circumstances . 
I now move to the issue of Togo . 
As the House will know , the European Community suspended development cooperation with Togo in 1992 . 
Despite some shifts in the political situation since then , I regret to say that the prerequisites for the resumption of development cooperation and the full normalisation of relations with Togo -- respect for democratic principles , the rule of law and human rights -- are still not adequately fulfilled . 
However a certain political momentum towards political reconciliation has been created through the Lom framework agreement that was reached between the government and the opposition in July of this year . 
The progress was made possible through the facilitators provided by the European Union , as Mr Watson just said . The Union , therefore , intends to support continued action by the facilitators as well as projects that are related to the full restoration of the rule of law and respect for human rights . 
The Commission welcomes the positive will for progress that was demonstrated by the government in opposition in the framework agreement , but substantial further progress -- for example , properly conducted legislative elections that are anticipated in the next year -- is required before we can consider resuming regular cooperation . 
The Commission shares the particular concern for the resolution of the general human rights situation in Togo that is expressed in motions before this House . 
It is obviously very disturbing that the offences against human rights reported recently by Amnesty International have largely been confirmed by other sources . 
It has , however , not yet been possible to verify some of the most serious allegations concerning large - scale killings . 
Further investigations would therefore be welcomed by the Commission . 
The House will know that wherever problems relating to human rights occur the United Nations system provides for a number of follow - up mechanisms to promote improvement in the situation . 
Such measures could , in the view of the Commission , be considered in the case of Togo and it would appear that they would certainly be justified . 
Thank you very much , Commissioner . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
Lusaka peace agreements 
The next item is the debate on the following motions for resolution : 
B5 - 0070 / 99 by Mrs Muscardini , on behalf of the UEN Group , on the Lusaka peace agreement ; 
B5 - 0082 / 99 by Mr Van Hecke and Mr Corrie , on behalf of the PPE Group , on the Lusaka cease - fire agreement ; 
B5 - 0084 / 99 by Mr Miranda and Mrs Morgantini , on behalf of the GUE / NGL Group , on the Lusaka agreement on the future in the Great Lakes region in Africa ; 
B5 - 0094 / 99 by Mr Van Hecke , Mr Corrie and Mrs Grossette , on behalf of the PPE Group , on the Lusaka cease - fire agreement ; 
B5 - 0099 / 99 by Mr Van den Bos and Baroness Nicholson of Winterbourne , on behalf of the ELDR Group , on the Lusaka cease - fire agreement ; 
B5 - 0101 / 99 by Mrs Maes , Mr Rod , Mr Schrling , Mrs Lucas and Mrs Boumedine - Thiery , on behalf of the Verts / ALE Group , on the Lusaka peace agreement for the Great Lakes region . 
Mr President , yesterday evening in a long television speech , President Kabila again reaffirmed his faith in the Lusaka agreements . 
Sadly , there continues to be a huge difference between words and deeds . 
So far , there has been no sign of the hoped - for overtures towards the political parties . 
Worse still , in the course of the last few weeks , a number of prominent opposition figures have again been picked up and put behind bars with no charge whatsoever having been brought against them . 
It is crucial that the Congolese authorities permit political activities to take place , as soon as possible , and make an immediate start on releasing political prisoners . 
For it is only in a constructive and transparent climate characterised by goodwill on the part of all the parties concerned , that the national dialogue will have a chance of succeeding . 
It is , of course , clear that at the present time there are some very divergent interpretations in relation to the forms of the national dialogue . 
There continues to be a great deal of confusion . 
Therefore we still have a long way to go before we have a stable , peaceful and democratic Congo . 
But the Lusaka agreement has lent important impetus to the process . 
We must now take full advantage of this impetus . 
Africa must not disappear from our political agenda , notwithstanding the priority that is understandably being given to the Balkans and East Timor . 
And so we expect the European Union to become very actively involved and we hope that the Commission will do its duty and support the peace process in the Congo . 
Mr President , the Lusaka Agreement is a positive step and , naturally , my group wholeheartedly supports this process which is moving towards peace . 
We will therefore be voting for this resolution because we feel that , from the outset , it provides a response to the Rwandan tragedy and to the need to confront concerns about Congo . 
Having said that , I would like to make two observations . 
Firstly , this agreement is fragile , and no one can guarantee today that we will not be confronted by a major obstacle -- here , the several armed groups who are not aligned to any State , are not under anyone' - s control , and these groups could , in fact , destabilise the peace process . 
We must be vigilant in this matter . 
Secondly , we feel that Europe must pursue this course of action , take responsibility for its past and uphold its duty to remember . 
Although the Commission has a role to play in this , I feel that the Council should also remain alert to it , because we think that in the future , we will be moving towards a partnership agreement between Europe and these countries . 
It might also be a good idea if , through the Council , countries such as the United Kingdom , France , Portugal and Belgium should face up to their past more productively than they have done to date . 
Mr President , Commissioner , the words spoken by my colleagues show how fragile a peace process is and , at the same time , how important . 
The hostilities and war in the Congo , but also in the region of the Great Lakes and in Angola , are all interlinked conflicts and are not just the cause of dreadful human suffering but will also hinder any efforts to build and develop in the future . 
That is why we must not just watch this peace process from the sidelines and make symbolic gestures . 
We can see that there are different phases to this process . 
An end must be brought to the hostilities . 
We already know how limited the achievements have been here up until now ; there is the necessary preparation and implementation to be undertaken by a united military committee that must precede the establishment of a peacekeeping force . In its turn , this force must undertake the disarmament of all armed militias and prepare for national reconciliation . 
Every one of these steps represents an enormous challenge . 
I believe that the European Community and the various Member States have a responsibility of historic importance in this respect . 
That is why , Mr President , Commissioner , I want to make particular reference to the last few paragraphs of our resolution which state emphatically that we must assist with the implementation of the peace agreement . 
But I want to point out that this assistance must not be symbolic . 
Rather , it must be efficient and it must be tangible . 
Parliament would like to be kept informed of developments here . 
I also want to draw your attention to the shameless export of , and illegal trade in , weapons that various of our Member States are still guilty of . 
Mr President , ladies and gentlemen , the conflict which has brought bloodshed to the Great Lakes region for more than a year now appears to be reaching a favourable outcome . 
We are delighted at this of course , but much work remains to be done . 
On the one hand , the Lusaka Agreements must lead , in the short - term to a lasting and verifiable cease - fire . 
In this context , the rapid deployment of international observers is essential and even of paramount importance . 
The European Union must participate in this process alongside the United Nations and the OAU to verify the withdrawal of foreign troops from the country as well . 
Congo must cease to be a mere pawn , in order , once again , to play a genuine role in finding a fair and equitable solution for all parties involved in the conflict . 
On the other hand , it is necessary and even imperative that the Congolese resume dialogue among themselves . 
A debate on national reconciliation must involve civilian society , which is so vital in this country . 
Finally , and this is no doubt a more unusual path , the European Union could begin thinking about concluding a Stability Pact for Africa , modelled on the example of the Balkans . 
Member States who have a special historical relationship with this region must , to my mind , face up to their responsibilities . 
The whole of Africa is calling out to us . 
The recent death of two young Guineans in an aeroplane bound for Brussels , a tragic fate recalled by the President when she opened this part - session on Monday , is a cry of alarm which demands our attention , as European officials , and which must force us to act . 
. -- Mr President , may I again express the Commission' - s thanks for the way in which Members have drawn attention to this very important issue this afternoon . 
The Commission considers that the European Union , together with the rest of the international community , must take decisive steps to contain the repercussions of the crisis in the Great Lakes countries which in a variety of ways , as Members have said , threaten the security and stability of the whole of Africa . 
European Union policy is therefore based on the view that the results of the Great Lakes conflict must be dealt with in their three main dimensions : regional , bearing in mind the interests of the neighbouring countries ; national , taking account of the interests of the government , rebel groups and democratic opposition ; and local , concerning community clashes due to ethnic rivalries and severe social pressures . 
In this context the Union is undertaking significant mediation and dialogue promotion efforts at the different levels of the conflict and the Commission is ready to contribute to the success of the Lusaka ceasefire agreement in the following areas . 
In terms of political support , the European Union intends to continue and to encourage the efforts already undertaken by our special representative for the Great Lakes to facilitate the necessary degree of dialogue between the different factions involved in the DRC conflict . 
The Union intends to continue the promotion and financing of mediation efforts , notably those of the President of Zambia , that made the Lusaka agreement possible in the first place . 
That is necessary in order to try to maintain the commitment of the signatories to respect their obligations . 
The Lusaka agreement foresees an inter - Congolese national debate to allow for the reconciliation of the differing political forces in DRC and to pave the way for a new political disposition in DRC . 
The Commission is also ready to finance the mediation efforts necessary to bring about that national debate . 
Secondly , amongst the efforts that we are undertaking to make , are those related to support for the peacekeeping operations to be carried out by the United Nations and the Organisation of African Unity . 
Several Member States are contributing to the 90 United Nations military observers who are deployed in the capitals of the region and at the military headquarters of the rebel groups in order to oversee the implementation of the Lusaka agreement . 
These activities should also support the Joint Military Commission that is in charge of organising the deployment of a peacekeeping or peace enforcement force . 
The United Nations Security Council still has to decide , of course , on the nature of such a force . 
It will then be possible for the Union to consider whether and how to give relevant support . 
Thirdly , in terms of economic and development support , the commitment of the Commission in the Lom Convention framework could and should be reactivated under two conditions : Firstly , improvement in the security situation in the DRC and secondly , an outcome of the national debate which provides a stable political disposition in the DRC in which the essential elements of the Lom Convention are respected . 
The reconstruction and development support of the Commission should then focus on the following areas : firstly establishment of the rule of law and the democratisation of national institutions ; secondly , demobilisation and socio - economic reintegration of the belligerents ; thirdly , restoration of the environment , especially in the Kivu and Orientale provinces ; fourthly , reconstruction of transport infrastructure ; and finally improvement of health and sanitation facilities . 
Naturally I would also have sympathy for the call made by , amongst others , Mrs Maes for a strict suspension of the gun - running and arms trafficking that are continuing to feed conflict in the region and frequently originates here in the European Union . 
Finally , humanitarian aid is obviously a continuing need and the Commission Humanitarian Office ( ECHO ) has deployed around EUR 55.5 million this year . 
Our efforts to achieve support and lasting stability will continue , and naturally we will also continue to seek to keep this Parliament fully informed because we value greatly the commitment to our joint objectives in securing stability and continuing peace in this sorely troubled region . 
Thank you very much , Commissioner . 
The debate is closed . 
The vote will take place immediately after this . 
( The sitting was suspended at 5.28 p.m. and resumed at 5.30 p.m ) . 
