Resumption of the session 
declare resumed the session of the European Parliament adjourned on Thursday , 30 - November 2000 . 
Agenda 
The next item is the final draft agenda agreed by the Conference of Presidents on Thursday , 7 - December , pursuant to Rule - 110 of the Rules of Procedure . 
Tuesday : 
Madam President , firstly , please allow me to express , on my own behalf -- although I believe I am expressing the opinion of the majority of the House and not just of my group -- that I agree absolutely with the statement that you made at the time of the proclamation of the Charter of Fundamental Rights . 
I believe that it is right to point out that this is of constitutional value to Parliament and I therefore congratulate you . 
Secondly , Madam President , I would like to ask you to explain to the House as clearly as possible , given the amount of contradictory information which has accumulated throughout the day , what the structure of the debate with the French Presidency will be in relation to the Nice European Council , and what approach will be taken to the participation of the President - in - Office of the Council . 
( Applause ) 
The reports are certainly contradictory , Mr - Barn Crespo . 
Presumably all the more so because the Summit ended in the middle of the night , which nobody had planned . 
I shall try to clarify the position . 
I was told before the Summit that the President of the Republic would attend together with the Foreign Minister . 
That is what I was told , but I shall seek more up - to - date information and I shall pass on your message . 
Madam President , I strongly agree with those remarks . 
I would invite you to convey to the French Presidency the view of my own group that a draft treaty which is worth promoting should be a draft treaty which is worth defending . 
Madam President , an issue has arisen in relation to the possible tabling of a resolution on the Nice European Council . 
My group' - s understanding is that the Conference of Presidents did not take any decision in this regard and that the debate will be without a motion for a resolution . 
I would be grateful if you could confirm this view . 
Do you not want there to be a resolution ? 
It is not what the Group of the Party of European Socialists wants . 
There was no agreement at the Conference of Presidents . 
So they decided to wait and I would like that point clarified . 
You are right to want to do so , because for once , as you know , I could not attend the Conference of Presidents . I was at the European Council at that very time . 
Madam President , some of us were , of course , at the same meeting . 
I was not present at the Conference of Presidents' meeting either . 
Our colleague , Mr Friedrich , kindly represented us . 
As we understand it , we need to decide here whether we want a resolution . 
Our group believes that we should have a very short text now ; not a definitive opinion , but a short political statement which does not conclude yes or no . 
We should then , at a later stage , carry out a very detailed assessment , particularly since we do not even have the texts yet . 
This would mean -- in my group 's view -- a short text this week . We should not allow the opportunity to issue a political opinion to pass us by . 
That is our group 's position . 
Madam President , I recognise how difficult it is for Parliament to comment on the Nice Summit when we do not have the documents yet . 
There seems no possibility of our having a well - thought - through and properly argued position . 
That said , this Parliament is often criticised for not keeping up with what is going on and it would be a pity if we said nothing . 
So I agree with Mr - Poettering : on Thursday we should pass a short resolution as a political signal after the Summit . 
Madam President , at the Nice European Council , there have been two types of resolution which relate to issues which we have dealt with in Parliament , such as , for example , the status of the European limited company , the Social Agenda , maritime safety and BSE . 
They are all issues on which the Council has adopted resolutions which we have been aware of sufficiently in advance and , furthermore , which we are able to assess . 
However , at this time , neither my group nor any other has any knowledge of the final texts decided on by the Intergovernmental Conference and , bearing in mind that we cannot pass judgment on such sensitive issues , we believe that we should not table a resolution on the results of the Conference unless we want to express a positive or negative initial reaction , and we therefore believe it is not appropriate . 
Furthermore , in order to produce a short resolution we must understand the issues very well . 
Madam President , we therefore believe that it is prudent not to table any resolution and to ask the Committee on Constitutional Affairs to prepare a report on the background to the issue , which can be debated at the right time when we know the facts . 
Madam President , no one underestimates the significance and scope of this summit , which has also been the lengthiest in the history of the European Union . 
That is exactly why we have a problem : this is an important summit and everything we say counts . 
I think hastily adopting a short resolution , as Mr Poettering proposes , would be a feeble , unimaginative solution . 
So I am in favour of postponing the resolution until January . 
Then we can discuss later whether this resolution should be based on a report from the Committee on Constitutional Affairs or simply on our own initiative , but , whichever , I am in favour of postponing the resolution until January . 
Madam President , Nice has been a particularly important summit . 
It is being commented on already and that comment will be widely reported in the press . It would be quite inconceivable for the European Parliament , sitting the very day after the Summit , to say nothing about it . 
So , Madam President , I propose that you put two alternatives to the vote : immediately discussing the Treaty of Nice , which is different from the Summit , or finding the right formula for postponing detailed comment until the January part - session . 
Whatever the case , let us have a vote on it , and , personally , I support a resolution along the lines suggested by Mr - Poettering , Mr - Lannoye and others . 
Madam President , the balance of opinion in my group was that we should not express ourselves by way of a resolution . This is partly because we have not had sufficient chance to reflect , but also because we believe it is wrong to say that when there is a major debate , Parliament will not express itself . 
I believe that Parliament will express its views vigorously tomorrow even if there is no resolution . 
So I do not believe that we will be deemed to have been silent ; I suspect that the presumption will be quite different when we are finished . 
Madam President , the European Parliament can only issue its final opinion , which is both binding and a message to other parliaments -- and we know from them that they are waiting for this message -- on the basis of a thorough report which needs to be prepared by the Committee on Constitutional Affairs . 
On the other hand , however , the people of Europe are waiting to see what we think . 
This statement need not contain an opinion -- a yes or no to the Treaty -- but we should express our views on the critical reaction to the events in Nice , otherwise we will be excluding ourselves from a political event . 
I believe that we need to be present in the discussion process of the coming week and that we should put forward our critical or perhaps also positive arguments , without drawing any conclusions . 
This alone is the right way forward . 
I think that , in this sense , the proposals made by Mr Poettering and Mr Dell'Alba indicate the right way forward , the way which best allows us to discharge our responsibilities . 
Madam President , there has been mention of what the task of the Committee on Constitutional Affairs may be . 
I must point out that the Committee is to meet tomorrow afternoon , firstly to try to really get to grips with what the conclusions of the Intergovernmental Conference were . 
We shall have the chance to address the representative of the Commission in order to obtain information on the draft text of the Treaty , which we do not have as yet . 
We have only just discovered that this text is not available , at least for the time being , but it might be in the next few hours . 
Of course , I give no opinion on the political assessments , and the group Chairmen will be able to make their opinions known through resolutions in time . 
We will also need to agree on what we mean by political assessments . 
It seems no easy task . 
With regard to the assessments in question , I will give just one example . 
The President , herself , knows that until yesterday evening , there were different views on a fundamental issue , that is , the extension of qualified majority voting and the matter of recognising Parliament' - s power in the codecision procedure . 
They continued working on these texts during the night , just as they continued working through the night on figures relating to the division of votes in the Council and of seats in Parliament . 
At least as far as the Commission is concerned , we feel that more awareness and thought are necessary . 
Thank you , Mr Hnsch , for that constructive contribution . 
( Parliament approved the proposal ) 
Wednesday : 
resident. -- I have a request from the Group of the European People' - s Party ( Christian Democrats ) and European Democrats that the report by Mr - de - Roo on the assessment and management of environmental noise be postponed until the January part - session . 
Does anyone wish to speak in favour of this request ? 
Madam President , we voted on 4 December . 
The report is extremely complex ; moreover , Amendment No 10 and Amendment No 35 were adopted under protest . 
We believe that this report needs further consideration , which is why we would ask to be able to discuss it and vote on it in January . 
Does anyone wish to speak against the request ? 
Madam President , I would strongly urge the case for not removing this report by Mr de Roo from the agenda , as it has been excellently prepared , and we will be preparing to adopt a common position on it next Monday and Tuesday in the final Environment Council of the French Presidency . 
It would be a great pity if Parliament were now to obstruct this report , which is of enormous importance to our citizens . 
There are just 36 amendments , so we really could get through it quite methodically . 
( Parliament rejected the request ) 
resident. -- I have another request from the Group of the European People' - s Party ( Christian Democrats ) and European Democrats that the recommendation for second reading by Mrs - Peijs on credit institutions be postponed until the January part - session . 
But I would point out , without wanting to influence your decision , that the 3 - month deadline expires on 15 - December . 
Does anyone wish to speak in favour of this request to postpone the report ? 
Madam President , when we discussed this in committee , we assumed that this debate would take place in January . 
After all , this is a second reading . 
Discussions are still being held between the Council and the European Parliament which may make a conciliation procedure unnecessary . 
For this reason , I think that it would be wise to extend the deadline -- if need be -- and to debate the Peijs report in January . 
Does anyone wish to speak against this request for a postponement ? 
If not , I will put it to the vote . 
( Parliament approved the request ) 
Madam President , in view of that decision and since Commissioner Liikanen will not be present on Thursday but could be present on Wednesday , I wonder whether it would be possible to bring Mrs Gill 's report on European digital content forward from Thursday to Wednesday to fill that slot . 
I should be grateful if you would agree to that request . 
As there seems to be a consensus on this proposal , that is what will be done . 
Friday : resident . 
-- I have a request from the Group of the European People' - s Party ( Christian Democrats ) and European Democrats for the Parish report on young farmers to be postponed until the January part - session . 
Does anyone from that group wish to support this request ? 
Madam President , I should like this put off until January 2001, if possible , as Commissioner Fischler is unable to be here because of fisheries meetings . 
It is very important that he is present for this report because he is very interested in it and we are very much in the hands of the Commission for its success . 
I ask that the House hold it over to January . 
Thank you , Mr Parish . 
( Parliament approved the request ) I would remind you that this will be our last Friday of the session . 
The order of business is thus adopted . 
* * * 
Madam President , while enlargement was being discussed at the Nice Summit , the French Government was practising a kind of contraction , stopping 1200 young Italians at Ventimiglia as they were on their way to take part in a union demonstration . 
That was an infringement of the freedom of movement as laid down in the Schengen Agreement , and I would be grateful if you would seek an explanation from the French Government . 
I think a very unusual interpretation of the Schengen Agreement was applied in that case , actually , and , no doubt , if it had been a group of bankers or a train carrying meat - and - bone meal , the French Government would have been far more tolerant . 
Thank you , Mr - Krivine . 
We will look into the background to the ban . 
Madam President , on 20 October , 200 political prisoners went on hunger strike , which they intend to see through to the bitter end , in protest against the Turkish Government 's policy of using - 'white' - isolation cells in order to undermine morale and break down prisoners' resistance . 
A further 800 prisoners are on hunger strike in sympathy . The prisoners' mothers are also on hunger strike . 
Solidarity is being expressed in numerous countries . 
I , personally , was horrified by the murder of a sympathiser on hunger strike by a detachment of the Grey Wolves in Rotterdam a few days ago . 
I have also written to you on the subject , Madam President . 
I should like Parliament to protest to the Turkish Government through you , through its presidency , calling on it to stop this particularly inhumane practice and not to isolate political prisoners . 
Thank you , Mr - Korakas . 
I will see what I can do about that . 
Madam President , I should like to request your assistance . 
We have a rule in this Parliament that smoking is prohibited in certain places -- that includes the Chamber . 
We are going to debate the whole issue of tobacco in a few moments . 
I came in here today to be greeted by huge wafts of smoke , courtesy of Mr Brok . This is not the first time . 
In the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy -- as Chair of that committee -- he sits there smoking . 
This is not acceptable . 
It has a knock - on effect . In the last Committee on Foreign Affairs meeting that I attended , other members of the committee also started to smoke . 
In the interests of everyone , the rules should be respected , irrespective of the person concerned . 
It is extremely important that the no - smoking rules are complied with . 
That includes the Members . 
It is very disrespectful of them not to take this into account . 
We have some Members in this Chamber who are immediately affected by tobacco smoke , for example , Mrs Lynne , who frequently complains . 
Please urge the Members -- in particular the Member I have mentioned -- not to smoke in areas where it is forbidden . 
I know exactly how you feel , Mrs - McKenna , and I shall undertake to ensure compliance with the rule . 
Tobacco products 
Madam President , we are now discussing this directive for the second time this year , and once again , a large number of amendments have been tabled . 
This would have been completely unnecessary , of course , if the Council had taken more notice , or indeed any notice , of our first reading and the amended proposal from the Commission , which went some way towards our goal . 
I am happy to say that since then -- partly through the good offices of the Commission -- the entire Presidency has shown willing and I believe the positions have moved somewhat closer together after all . 
Legislative procedures do not take place in a vacuum ; as the negotiations for the framework agreement on tobacco control in the World Health Organisation have shown , there is a worldwide trend towards increasingly far - reaching control of what the World Health Organisation refers to as the tobacco epidemic . 
Madam President , how far should we take this ? 
How far are we allowed to take it ? 
I witnessed the concern expressed in our Committee on Legal Affairs and the Internal Market over the implications of the ruling of the Court of Justice of 5 October for the directive concerning tobacco advertising , and I echo the view that it will have a considerable impact on this directive and also on EU public health policy in general . 
I also feel that the arguments for closer involvement of the European Parliament , i.e. greater transparency and better democratic control , have gone from strength to strength . 
Adjustments had to be made to the draft directive and some have been proposed this time round as well . 
I just think it is a shame that our Committee on Legal Affairs and the Internal Market has been unable to make a constructive contribution in terms of the content of the directive . 
I would be most interested to hear the Commissioner' - s view of the issues surrounding this legal basis . 
I think it is important for us to know what he thinks . 
The political basis is clear : harmonisation of the market whilst maintaining a high standard of public health and consumer protection , and building on existing legislation and advanced scientific knowledge . 
We really must strengthen the functioning of the internal market , for example by mutual recognition of test results and the development of common standards . 
Those who adhere to them would not then be required to fulfil various additional conditions depending on which country they happen to be in . 
This is not a crusade against smokers , nor is it a ban on smoking . 
That would be undesirable and would also be unworkable in any case . 
What we are aiming to do is to achieve an enhanced sense of personal responsibility , and hopefully help deter young people from smoking . 
According to the World Health Organisation , there are 1400 smoking - related deaths annually in the European Union . That is almost one per minute . 
Eighty per cent of new smokers each year are below the age of 18, and the majority of them are young women who predominately smoke the so - called - 'light' - cigarettes . 
So it is vital to impose a ban on these misleading descriptions , and the product must be subject to controls . 
It is the most readily available product in the European Union , but we know more about the contents of a pot of jam and the ingredients of cola than we do about the average cigarette . 
This directive will ensure that we at last get to know what cigarettes contain and why . 
Once in possession of these facts , we must proceed to draw up a common list of permitted ingredients of the kind that already exists in incomplete form in the United Kingdom , France , Belgium and Germany . 
However , I sense that the Commission is reluctant to take this step and do not really understand why . 
This Parliament would like to see a commitment to drawing up this list before 2005, during the tenure of this Commission , or at least to see it proposed by then . 
We therefore insist on the Member States providing the necessary information in good time . 
Provision must be made to ban at an earlier stage ingredients that increase physiological dependency . 
It is very important to establish maximum tar , nicotine and carbon monoxide levels . 
However , I do wonder whether our efforts are going to be able to do a lot for public health standards in the long run . 
Nicotine addiction is a complex matter . 
The harmful effects are largely caused by the tar , carbon monoxide , and other ingredients , and we need to find out more about the damaging , but perhaps even the positive , aspects of nicotine addiction . 
It is obvious that what is unhealthy for European consumers is also unhealthy for other consumers and therefore ought not to be exported . 
I am willing to consider establishing a derogation for this purpose , lasting three years or so . During this time , companies would be able to make the necessary production and marketing modifications , so that jobs are not needlessly transferred to countries outside the European Union . 
Health warnings need to be improved . 
The European Parliament has gratefully made use of Canadian research findings , and I feel we will go further down this line in time . 
We are not ready to go that far at this stage . 
That said , we do feel that health warnings should be at least as big as they are in Poland , where they now cover 30 % of the packet and I am disappointed that the Council did not want to go further than 25 % . 
Madam President , I hope this Parliament will support the amendments tabled by the Committee on the Environment , Public Health and Consumer Policy . 
Mr President , ladies and gentlemen , I would like briefly to deal with the consequences of the ruling of the Court of Justice of the European Communities in Case C376 / 98 on the directive concerning the manufacture , presentation and sale of tobacco products , currently in second reading before this Parliament . 
Firstly , given the clear internal market objective to regulate the free movement of tobacco products in the Community , Article 95 of the Treaty constitutes the appropriate legal basis for this proposal . 
Secondly , there is no doubt that a better motivation of the effects of this provision on the internal market will strengthen it . 
In particular , there is a need to reinforce the motivation of the provisions of Article 3 on carbon monoxide maximum authorised yields in the recitals of the directive . 
They should better reflect how they aim to eliminate obstacles to the free movement of goods or distortions of competition . 
Finally , in relation to Article 3, allowing manufacture in the European Union only of products respecting this directive amounts to an export ban for products with higher tar , nicotine or carbon monoxide levels . 
The European Parliament has therefore proposed to add Article 133 dealing with the common commercial policy to Article 95 as the legal basis . 
The Commission could agree to this solution subject to the insertion of a specific article in the text of the directive which would explicitly regulate exports as such . 
This would be the case , for example , of an amendment on the transitional period to be applied to exports of cigarettes not complying with Article 3 of the directive . 
Mr President , the opportunity today to debate and subsequently vote on the Maaten report in second reading is an important one , a test of Parliament' - s ability to live up to the expectations of citizens , who want institutions capable of making clear - cut decisions . 
Their way and concept of life , in which the protection of health is becoming increasingly important , are at stake . 
At this level , the work undertaken by the Committee on the Environment , Public Health and Consumer Policy has been truly remarkable , thanks , in particular , to our rapporteur' - s work . 
One thing must be made clear : we are not adopting a legislative framework to fight smoking , which continues to be the largest cause of death in the European Union ; at least for the moment this is not possible and I , personally , would have many doubts if we intended to draw on , more or less secretly , an illusory prohibitionist philosophy . 
Harmonising the national laws concerning the manufacture , presentation and sale of smoking products at the highest possible level of health protection is something that we can and must do . 
As has been pointed out , there are four cornerstones of this directive : limiting the content of tar , nicotine and carbon monoxide ; banning descriptors of cigarettes -- - 'light' - or - 'ultra - light' - -- which are universally acknowledged to be misleading ; uniform regulations and , where necessary , prohibiting other ingredients and additives which are often responsible for increasing the risks for smokers and , above all , increasing their addiction ; quantitative and qualitative reinforcement of the warnings of the gravity of the risk taken when lighting a cigarette and trying to dissuade the young from falling victim to this psycho - physical slavery . 
By merging three pre - existing directives , we are obviously staying strictly within the boundaries of improving the operation of the internal market without , however , renouncing forging ahead with a harm - reduction strategy and curbing a true scourge : smoking , which is costly in both social and economic terms . 
During this second reading , we have had two main concerns : firstly , political reconciliation of the aim of protecting health with the nevertheless valid point of view of production and employment . 
The example of applying new levels of toxic substances to cigarettes exported from the European Union as well , should apply to everyone . 
To uphold this basic principle , we have , to begin with , proposed extending the legal basis to include Article 133 of the Treaty , but above all , we have postponed the date by which Member States will be obliged to implement it to 1 January 2007 . 
The second concern , of a specifically legal nature , has , on the other hand , encouraged us to increase the interdependence of the harmonisation of the market and the protection of health even further , by meticulously following the recommendations arising from the Court of Justice' - s reasons for recently setting aside the Directive on advertising , reasons of which only a biased reading could lead one to conclude that the two aspects are incompatible . 
We have therefore carried out fruitful and important work , especially because the distances from the common position of the Council , but even more so , from the observations which were made in the Council following the vote in the Committee on the Environment , Public Health and Consumer Policy , of which we had first - hand experience , are so small that there is a real chance for a swift and effective compromise . 
To ditch , as someone has proposed , all this work and with it the opportunity to send a positive message to the citizens is , of course , a valid proposal , but at least let us have the courage to do it in the name of an explicit political reason and not hide behind formal homage to the Treaty . 
We have made every effort to achieve the greatest possible unity of Parliament so that it can , as at other times , find the strength to appear to citizens as a sure point of reference , impervious to individual interests . 
If this proves not to be the case , at least the responsibilities will be clear and easily identifiable . 
Mr President , I am firmly of the belief that people have a right to smoke , but my personal taste is that they should do so only in the privacy of their own homes . 
This rule can be applied equally to all recreational but dangerous drugs when no one but the person consuming the drug is likely to be affected . 
Certainly , there is none more dangerous than tobacco mixed with nicotine and other chemicals to guarantee a very high rate of addition and dependency . 
Governments have the task of ensuring that citizens have the information to make informed decisions and to exercise their free will . 
Earlier this year , the Canadian Government decided to strengthen its powers of communication with its citizens about tobacco products and overcome the intense lobbying and huge financial interests of the tobacco companies by requiring that cigarette packets in Canada carry pictures depicting some of the health consequences of smoking . 
Studies have shown that such pictures have a significantly greater effect in conveying concerns about smoking and the health consequences than any written warning . 
I ask Members of the House to support the amendment which has been tabled by John Bowis for the PPE - DE Group , Catherine Stihler for the Socialist Group and myself . 
This seeks to give the governments of European Union Member States strengthened powers to introduce such pictures on cigarette packets in their own countries . 
I emphasise that we are not insisting that these pictures should be imposed on every Member State . 
It simply gives Member States an additional right to introduce them . 
Let people have the freedom to choose whether or not to smoke . 
Let us be absolutely sure that they are informed when they make the decision one way or the other . 
Mr - President , ladies and gentlemen , 80 fatalities in Europe from new variant Creutzfeldt - Jakob disease , and Europe , its Council of Ministers , the Commission and Parliament decide to ban meat - and - bone meal and exclude cattle over 30 - months' - old from the food chain without prior testing . 
Better late than never . 
Fifty thousand deaths a year for decades , due to the consequences of using a drug with known side - effects for which doctors and hospital departments know there is only palliative treatment , and nothing is done apart from a few timid information campaigns . 
Then , when a directive does come along seeking to regulate the distribution of that drug and information about it -- I am talking about tobacco -- there is an outcry from some Members . 
But ladies and gentlemen , if you truly acknowledged the health problems linked to tobacco , you would demand a ban on this drug , just as you continue to maintain the bans on other substances despite the fact that , quantitatively , they are far less lethal . 
You are responsible for the health of millions of citizens , and also for the deaths of thousands of young people who have not been given sufficient information . 
Cases have recently been won in the United States against the tobacco multinationals for poisoning people and lying about the toxicity of their products . 
Now , in France , the Loire - Atlantique health insurance company has won the right to sue the tobacco industry in the courts . 
But in the future , just as with contaminated blood and mad cow disease , legal action will be taken against those who knew about it and let it happen , and that means you , us , the decision makers , the legislators . 
So let us do something together , just a small thing in view of how much remains to be done . Let us reduce the levels of nicotine and tar ; ban addictive substances , like ammonia which is added to the nicotine to increase addiction to cigarettes ; attach legible warnings covering at least 35 % of the cigarette packet to alert people to the risks and dangers of tobacco ; get rid of lies like - 'light' - and - 'ultra - light' - which encourage young people , especially young women , to smoke in the belief that this makes it less harmful , when medical science now agrees that the upsurge in peripheral small - cell lung cancers which are more insidious , more difficult to diagnose and have even more tragic prognoses is linked to over - consumption of this type of cigarette ; evaluate the socio - economic cost of tobacco and transform the subsidies to tobacco producers into real redevelopment subsidies benefiting , for example , the production of cereals to replace meat - and - bone meal ; recognise that products intended for export should comply with the same regulations as those intended for the internal European market ; raise the price of tobacco because that is a measure which has a direct incidence on consumption , especially by young people ; and harmonise tax rates . 
None of this amounts to a great deal , ladies and gentlemen , and it will not really damage the interests of the tobacco industry , which some people would apparently rather protect than public health . Much more needs to be done . 
In fact , this directive should be extended to products other than cigarettes , like cigars and rolling tobacco , which are no less harmful . The ban on advertising these lethal products should be confirmed , and the collective rules on no - smoking areas should be extended . 
We have a lot of work to do . 
I urge you to adopt Mr - Maaten' - s report as a first step in the interests of the health of future generations . 
Mr President , ladies and gentlemen , after the ruling of the Court of Justice of the European Communities on the advertising of tobacco products , this report and proposal for an amended directive has been called into question from various points of view . 
There are also amendments that would discard the whole of Parliament 's proposal . 
We are of the opinion , however , that there are very significant differences between the issue of tobacco advertising and this directive . 
We feel it is self - evident that Article 95 should form the legal basis for this directive together with Article 133, as the committee are now proposing in Amendment No 1 . 
The directive on which the proposal builds is based on Article 95 and the issue is , of course , directly concerned with the content of products on the internal market . 
We have a positive opinion of the contents of the report and support its main points . 
It is particularly important to establish clear limit values for the hazardous substances contained in the smoke . 
Amendment No 2 concerning carbon monoxide is , therefore , particularly positive . 
We can also support the proposals concerning the size and wording of the warning text . 
In this case , there is such a small difference between the different points of view that it should not be difficult to reach a compromise . 
We are also in favour of the ban on habit - forming additives . 
As regards export from the European Union of cigarettes that are banned within the Union for health reasons , we consider that the only reasonable and consistent solution is to put a stop to this . 
There is no reason to provide special conditions and extended transitional periods where the export of cigarettes is concerned , as compared with their manufacture for use within the European Union . 
The report also mentions special brands of cigarettes that are marketed as - 'mild' - , - 'light' - and such like . 
This is a marketing strategy which is often misleading and which gives the false impression that these cigarettes do not carry the same risks as other cigarettes . 
We do not see any reason for allowing this type of marketing and regard the committee 's present position in this area as being in danger of leading to far too many opportunities for exceptions . 
Even if subsidies for tobacco - growing are not regulated by this report , it is impossible not to touch on the issue , which constitutes one of the absurdities of the European Union . 
It is unreasonable for the Union to put the large sums of money into tobacco - growing that it does today . 
This is inconsistent , and it is becoming expensive . 
This money could be put to good use elsewhere . 
Therefore , the only sensible thing to do is to phase out the subsidies gradually and for the farms affected to be given help to convert to other crops . 
When this report was previously discussed , the issue of Swedish snuff was brought up . 
I do not consider there to be any reason to change the current rules , i.e. an exception in the case of Sweden , nor , at the same time , the right of countries which do not wish to sell snuff to uphold their ban . 
I am therefore pleased that no amendment has been made to that regulation . 
Mr - President , ladies and gentlemen , we are dealing with a subject tonight which lies outside our competence . 
Not for the first time , no doubt . 
But this time it seems much more serious than usual . 
So , once again , I shall deal with the substance and not the form . 
The fact is that the Court of Justice has just repealed the 1998 Directive banning advertising and sponsorship of tobacco products . 
The Court held that a total ban on tobacco advertising cannot be justified in the name of the proper functioning of the internal market . 
Now , in contempt of the Treaties , believing it is entrusted with a mission of salvation , our Parliament marches on , head down , to push this text through , come what may . 
That attitude perfectly sums up the defects of our European institutions , always ready to go to any lengths to achieve the ideological goals they have set themselves . 
But there are rules that have to be respected and we have to remember that . 
History teaches us that it is dangerous to regard the goal -- however noble and virtuous -- as superior to the agreed rules . 
The obstinacy demonstrated here reveals a striking lack of realism . 
Rather than learn the lessons of the defeat suffered in Luxembourg on 9 - October , we persist in taking a legally indefensible attitude . 
Our group is profoundly attached to the preservation of public health , but we are worried about the consequences of such a suicidal political position . 
If we do not change our approach we are likely to kill the directive . 
Public health must not be put at stake in a power struggle designed to scrape together more new powers every day , to the detriment of the States . 
Health is too important an issue to be used as a political tool . 
So , what answers are there ? 
There is only one , in our opinion : learn the lessons from the Court of Justice' - s decision and recognise that the European Commission unfortunately went much too far in its efforts to distort the treaties . 
We must also have another look at our copy and redraft it respecting the balance called for by the Treaty 
Mr President , I would like to take this opportunity to compliment Mr Maaten on his excellent report , into which he has put a lot of effort . 
I believe he has successfully amalgamated the three existing directives into one new one . 
It would , of course , have been much nicer if we had not had to concern ourselves with tobacco legislation at all . 
However , the sad fact is that tobacco is still produced , presented and sold . 
And although everyone is aware that it is bad for your health , they still use it nonetheless . 
If tobacco had to be admitted to the European market as a new product , it would certainly be rejected for health reasons . 
If jam or cola were as harmful as tobacco , they would certainly be banned . 
I support the strict labelling proposed by the Committee on the Environment , Public Health and Consumer Policy both in terms of the size and the wording of the health warnings on cigarette packets . 
However , I think the Council' - s proposal with regard to the size of the warnings on labels besides those on cigarette packets , is an improvement on Amendment No 25, since the 50 cm  limit is far too close to the surface area of a packet of cigarettes . 
I still feel that messages such as - 'low - tar' - , - 'mild' - and - 'light' - are misleading , so I will , in fact , oppose Amendments Nos 10 and 30 . 
I am delighted that the ban on adding ammonia or other addictive products will be maintained at second reading . 
It seems obvious to me that we must not tolerate such practices . 
On a final note , I must sadly point out again that the European tobacco policy is still inconsistent . 
Tobacco consumption is discouraged on the one hand , yet on the other , in excess of EUR 1 billion is spent on tobacco subsidies annually . 
I would like to take this opportunity to again express my wish that this will change some day . 
Mr President , I rise in defence of the workers in the industry . 
We have a large tobacco industry in Northern Ireland , Gallaher 's Ltd. If this directive is adopted , at least 300 jobs will be lost . 
I have studied carefully what the Commissioner said to my colleague Mr Hume : " No massive job losses in this sector . 
It is not understood how a reduction in tar from 12 to 10 mg , as proposed in the present text , would have noticeable employment effects . & # x2019 ; - 
The key difference , however , between previous and current reductions in tar ceilings is simply that previous reductions in tar ceilings were limited to the EU . 
Gallaher 's has a 25 % export volume . 
If this directive is adopted , 300 jobs will go . 
It must be said that the manufacturers will sell not one cigarette fewer than they do now , because they will transfer their business outside the European Union . 
Gallaher 's will transfer its business to its Russian factory and the ceilings will be ignored , but we will have exported 300 jobs . 
The job losses in Gallaher 's will affect workers about 47 years old on average . 
In Northern Ireland , if you lose your job at 47 there is not much chance of getting another job . 
This is my concern on this issue . 
Mr President , given that some of us have been accused of having shady intentions for arguing that there is a lack of , or rather doubt over , a legal basis for certain articles of the directive which we are debating today , I would like to talk about interinstitutional balance . 
This interinstitutional balance is a source of legitimacy for European integration . 
I would also like to talk about the obligation inherent in the Treaties . 
According to the Treaty , the Commission has had the obligation , for more than two months , to analyse the judgment and to draw the relevant conclusions from it . 
The Commissioner today , for the first time , in his very brief intervention , has used the words - & # x2018 ; no doubt & # x2019 ; - at least three times and the words - & # x2018 ; clear & # x2019 ; - or - & # x2018 ; clearly & # x2019 ; - at least three times . Mr President , ladies and gentlemen , in law , when one feels the need to say that something is clear , and that there is no doubt about it , it is because there is doubt and it is not clear . 
In this case there is doubt and it is not clear . 
Mr President , how can it be said that a justification in Amendment No 2 respects what the Court of Justice has said , when according to that justification , in order to explain the danger to the internal market , several Member States have indicated that , if certain measures are not adopted , they would seek to legislate ? 
Which Member States ? 
Which measures ? 
That is what we expected from the Commission , that they should tell us , that they should explain this to us . 
Let us take some other examples , Amendments Nos 1, 4 and 18 . 
To add the legal basis of Article 133 is legally skilful , but has the Commission really considered Article 131 which is the mother article of external trade policy , and which says that that policy is intended - & # x2018 ; to increase the competitiveness of our companies & # x2019 ; - ? 
How does that square with the justification in Amendment No 18, where it says that an exemption period is granted because that could seriously harm our industry ? 
How does that square with that same justification , which says that negotiations must be held within the World Trade Organisation ? 
Mr President , these doubts , these justifiable doubts , which have nothing to do with any shady or mysterious friendship with some company or other , are the reason for the vote of the Committee on Legal Affairs and the Internal Market , and I remember that it was 18 votes to 9 . 
Although I was not present , my vote , of course , supported the Committee . 
Mr President , Mrs Palacio Vallelersundi has just put the Commissioner in the dock and , in this case , while we are talking about interinstitutional balance , all the Commission has done is to have tabled a proposal for a directive . 
It is Parliament and the Council who have to approve this proposal for a directive and examine , amongst other things , a suitable legal basis for it . 
Therefore , it is not a question of accusing the Commission of having committed any irregularity . 
Above all , it cannot be accused of any irregularity because the Commission , in this case , has simply tabled a proposal for a directive which revises three previous directives on the content of certain products in tobacco and certain warnings on the packaging of those products . 
Therefore , there is really nothing new here . 
The only new thing is that there has been a judgment of the Court of Justice of the European Communities , of 5 October , in which the Court of Justice says that , with regard to another completely different directive , that is , the Directive on tobacco advertising , the legal basis of the current Article 95 -- which was formerly Article 100a -- was not suitable . 
The reason why the Court of Justice deems this legal basis to be unsuitable is that it believes that , by means of this legal basis , there is a danger of attempts being made to side - step a specific prohibition in another article of the Treaty -- which has also changed number : from Article 129 to Article 152 in the current text -- in accordance with which , any harmonisation of national provisions was prohibited . 
The Court of Justice is therefore trying to prevent any contrivance by means of which this subterfuge could be employed . 
However , in this case , this situation does not apply because the proposal for a directive , like the previous directives already in force , intends , in fact , to remove existing barriers to the functioning of the internal market . 
Therefore , their correct legal basis is the former Article 100a or the current Article 95 . 
The rapporteur , Mr Maaten , has , with good reason , proposed reinforcing that legal basis with a reference to another article , Article 133 on external trade , and furthermore has proposed a series of amendments to some of the articles with the aim of preventing this directive being challenged on the basis of the case - law established by the judgment of the Court of Justice . 
I would like to point out that the judgment of the Court of Justice has been guided by too literal an interpretation of the text . 
This judgment has several questionable aspects but , accepting the judgment as it stands -- since we have no choice , given that the court of Justice is the highest body qualified to interpret Community law -- there is nothing to prevent this Parliament from declaring itself in favour of the proposed legal basis of Article 95 with Article 133, and introducing the amendments to which I have referred , which include the rapporteur' - s amendments . 
Of course , on behalf of the Socialist Group , and specifically the Socialist Members of the Committee on Legal Affairs and the Internal Market , who voted against this majority opinion to which Mrs Palacio Vallelersundi has just referred , I must say that we consider that taking this route , rejecting the proposal for a directive , as proposed in two amendments , Amendments Nos 52 and 53, tabled by Mr Poettering , on behalf of the Group of the European People' - s Party , by Mrs Palacio Vallelersundi and another 32 MEPs , would lead to a serious restriction on the European Parliament' - s legislative powers . 
Therefore , I am not concerned so much at the moment with health issues , which are , of course , important and considerable , as with the constraints that would result from our accepting such a restrictive interpretation of the legislative powers which this European Parliament would have . 
I believe that such a restrictive interpretation would practically lead to the elimination of the legislative powers of this institution and of the Council . 
I do not believe we can take such a restrictive route , that is to say , independently of the content -- and the substantial content which has been highlighted by Mr Maaten and others -- that there is a danger that , if this Parliament and the Council accept the restrictive interpretation proposed by the leader of the European People' - s Party and Mrs Palacio Vallelersundi , this Parliament , the Council and the Community institutions as a whole would be tying their hands and feet with regard to the legislative development of the Community institutions , which is so important to the development of Community law . 
For this reason , we Socialists support the amendments tabled by Mr Maaten and we reject , of course , Amendments Nos 52 and 53 by the Group of the European People' - s Party . 
Mr President , it is regrettable that despite all the efforts made by rapporteur Maaten , we must conclude that no one is really happy with the developments that now characterise this report . 
I would like to make three brief comments . 
My first comment concerns the legal basis . 
The Court has had a judicial review carried out and states quite explicitly that Article 95 can be the legal basis in some cases , provided certain conditions are met , but also states that Article 95 will not be sufficient in certain cases , for example Article 133 would need to be added where the export ban is concerned . 
In view of the lack of motivation , I therefore support the amendment tabled by Mrs Palacio Vallelersundi , which calls for us to reject the common position and ask the Commission to submit a new proposal . 
As for the other comments , I would point out that we ought not to concentrate too much on symbols that do not tackle the root cause of the problem . 
Imposing higher taxes is not a satisfactory way of discouraging people from doing something . 
Increasing the space for warnings out of all proportion is not a satisfactory way of achieving the desired goal , i.e. better public health . 
What is more , I feel this will set a poor example if we want to put warnings on other products at a later stage . 
Mr President , we all know that this is an unusually important report we are dealing with here . 
It is important because we are here and now considering just how credible the European Union' - s policy on public health is . 
I am sorry that the Committee on Legal Affairs and the Internal Market has also expressed opinions that the Court ban on tobacco advertising would in some way render this directive null and void . 
By no means is that true , as this directive concerns the content of cigarettes and not measures to promote tobacco sales . 
Parliament should no longer be deluded in this matter ; it should understand that it is now vital to show support for Mr Maaten' - s excellent report . 
Now to the matter of whether the words - 'light' - or - 'mild' - on brands of tobacco should now be banned . We should keep to our opinion that such misleading descriptions cannot be allowed , and the decision of the Court in October brings nothing new to this matter . 
We must maintain the stand we took on this before . 
We must understand that all those countries that have undertaken to draft fairly tough legislation on tobacco have clearly seen deaths from lung cancer and heart and vascular disease brought under control . 
We should be able to promote all of this in the European Union' - s common single market policy as well , which must be based on high standards of protection when it comes to public health . 
Mr President , if this proposal actually becomes law at second reading , this will lead to companies' - freedom being curtailed somewhat , and to a slight improvement in the protection of public health . 
The strength of this proposal resides in the fact that it is not concerned with the behaviour of individual consumers of tobacco products , but is aimed at making it compulsory for companies to provide all consumers with information , and having the addition of addictive ammonia banned . 
This would make it less easy for the impression to be created that you can smoke without risking premature death . 
It would be more difficult to spread reassuring lies . 
The weakness of the proposal resides in the fact that it places heavy emphasis on the promotion of free competition . 
The imposition of uniform standards in all Member States seems calculated to give the various tobacco companies the same opportunities to earn money throughout the EU . 
This liberal basic principle does not have my group' - s blessing . 
Our main concern is to protect people against the damage that tobacco products do to their health . 
My group would rather the proposal had taken an all - encompassing approach . 
Taking public health as the starting point , this would entail a complete ban on advertising and sponsorship and reducing to a minimum the number of young people who take up smoking . 
We would also need to look at what impact a reduction in the production and consumption of tobacco would have in terms of alternative employment for tobacco farmers and tobacco industry workers , how to put an end to the current EU subsidy regime for tobacco cultivation , and what we need to do to oppose international trade in this unwholesome product . 
As long as we fail to do this , each and every European measure can be counteracted by increased exports of American tobacco . 
All we can adopt at second reading is a watered - down version of the most far - reaching proposals that we voted on six months ago after the first reading . 
A watered - down text was adopted back then too , but the Council of Ministers still thinks that Parliament' - s opinion goes too far . 
I represent those members of the Confederal Group of the European United Left -- Nordic Green Left who supported the rapporteur' - s proposals at first reading , and who will also support his watered - down proposal at second reading . 
The proposal is too weak , but without a decision of this kind tobacco products will be able to destroy even more lives . 
Mr President , it is fair to say that we have a moral obligation to fully inform the 30 million consumers of the European Union about the public health dangers of cigarettes . 
Indeed , as a Member of the Committee on the Environment , Public Health and Consumer Policy I have been strongly lobbied by various groups about the need to regulate more strictly the sale and presentation of tobacco products in Europe . 
I welcome the amendments which were passed in our committee recently , which sought to increase warnings to the general public about the dangers of smoking . 
Amendments approved by our committee were to increase the size of the general warnings such as " smoking kills " , on the front of cigarette packages from 25 to 30 % and to increase the size of additional warnings on cigarette packages from 25 to 40 % . 
Examples of the additional warnings supported by the Committee for inclusion on cigarette packages are : " half of smokers die younger " ; " smoking causes fatal lung cancer " ; " smoking is highly addictive " ; " get help to stop " ; and " protect children , do not make them breathe your smoke " . 
Our committee also believes that warning messages should be attached to vending machines . 
Research has shown that the greater the size of the public health warning on cigarette packets , the greater the reduction in the level of cigarette smoking . 
The results of the research on that matter are so clear that it would be wrong for us , as European Union legislators , not to follow such advice . 
We need to send out a strong message about smoking to the 370 million consumers of the European Union and we are going to give our children and smokers all the necessary public warnings about the health dangers of cigarette smoking . 
In conclusion , since the Treaty of Amsterdam the European Parliament has the power of coordination over environmental and consumer protection matters , and it will , of course , work closely with the Council and the Commission in this regard . 
We regard this procedure as an important legislative weapon of Parliament 's arsenal and we intend to use it . 
I compliment the rapporteur on the report . 
Mr President , whilst one cannot but laud the good intentions of Members who support this directive , I should point out that the prohibition on the manufacture of tobacco above EU limits will have a significant effect on jobs in my region . 
In particular , I refer to the British - American Tobacco plant in Southampton , which produces all its cigarettes for the non - EU market . 
With the advent of this directive , the manufacturers will not be able to produce these cigarettes , even though the EU limits do not , of course , apply to their markets . 
However , this does not mean that these cigarettes will not be manufactured . 
The company concerned , BAT , will transfer production to non - EU countries . 
So , instead of exporting cigarettes we will be exporting jobs -- 4 000 of them in my region alone . 
Yet , ironically , I do not see in this directive any prohibition on growing tobacco within the Community -- even when in countries such as Greece the tobacco grown is so strong that under this directive it would become a criminal offence to use it for manufacturing . 
A Community which subsidises this tobacco - growing and then makes it unlawful to sell it , whilst destroying jobs and the lives of ordinary people who rely on revenue from goods which are not even sold in the Community , cannot gain the respect of ordinary people . 
Whatever you think of this directive , please support my amendment tomorrow which takes out the prohibition on manufacturing for non - EU export . 
This directive will have no health benefits whatsoever outside the EU . 
It is a classic symptom of political correctness gone mad . 
Mr President , ladies and gentlemen , first of all I should like to correct a misapprehension : the Committee on Legal Affairs and the Internal Market rejected the directive as a whole as early as the first reading , although it is true that Parliament did not go along with it . 
Following the European Court of Justice ruling the Committee then adopted the opinion again , admittedly this time by a large majority . 
It is true that the Court 's ruling did not , in fact , significantly change the legal position , but it did develop it ; some aspects have now been clarified and some points are clearer . 
In fact , it does not actually have anything to do with tobacco : the European Court of Justice 's judgment might just as well have been handed down in relation to an advertising ban on alcohol , for example , or an advertising ban on chocolate , because we know that sugar can also be damaging to human health . 
In my opinion , the superficial way in which the Commission and the Council of Ministers have examined this Court ruling in their discussions hitherto is shameful . In fact , it would be truer to say that they have not examined it at all ; they have completely ignored it , as Commissioner Byrne did just now , and as is also the case , for example , in the statement of reasons for the common position , in which it was not deemed necessary even to correct and make some adjustments to the recitals either . 
The only laudable exception is Parliament 's Legal Service . 
Unfortunately , time does not allow me to go into detail here ; that is quite impossible . 
I can only call on colleagues to go along with the recommendation of the Committee on Legal Affairs and the Internal Market . 
This is not about the tobacco industry ; quite simply it is about upholding the Treaties . 
Neither is it about legalistic hair - splitting ; it is about an eminently political question , which it does not require any legal training to answer . It is simply about respecting areas of competence and safeguarding subsidiarity and also , for example , the rights of colleagues in the national parliaments , who , of course , are entitled to have their own areas of competence . 
This very issue of delimiting competences was addressed in Nice . 
But if whenever a material majority is found on a specific issue in the three bodies -- the Commission , the Council of Ministers and Parliament -- this majority is also observed , then we can do without this ceremony and it would suggest that what really matters are institutional safeguards . 
I hope and assume -- and here I am also placing my trust in the European Court of Justice -- that it will continue to hold its previous course , that it will agree to step up its efforts to safeguard competences and that , for this reason , it will once again annul the directive . 
Mr President , to begin with I would like to congratulate Mr Maaten on a splendid report . 
I also think there is reason to thank Mr Byrne for a very clear presentation of the legal basis . 
When I listen to Mrs Palacio and also to Mr Lechner I am reminded most of all of the reports we are receiving from American courts right now . A serious mixture of law and politics , which , in any case , does not increase legal certainty . 
I believe that reducing the limit values for the tar content and reducing some of the limits for how much nicotine and carbon monoxide cigarettes may contain will have an extremely significant effect on health in Europe . 
It is important to insist that the Commission draw up a proposal for a common list of additives by the end of 2004 at the latest . 
The secrecy on the part of industry surrounding additives which we have witnessed so far should naturally be brought to an end. I also consider it important that , independently of this common list , a ban is imposed on the use of ammonia and other similar compounds used for the express purpose of making cigarettes more addictive , to increase dependence on cigarettes . 
This is also something we must put a stop to in an effective way . 
Finally I would like to make a single comment concerning the matter of exports . 
I simply do not understand why a majority here in Parliament want to propose more lenient rules for exports than those proposed by the Member States' own governments -- the governments which , however , also represent the many industries referred to . 
Like Mrs Thyssen , I feel that it is absolutely unethical for us to sell cigarettes outside the area of Europe which , for health reasons , we consider to be unsuitable for use by citizens in our own area . 
It simply cannot be ethically justifiable to act in this way , and I therefore hope that on this point we arrive at the responsible line which I believe the Council and the Commission have proposed . 
Mr President , I think that we need to make the requirements for the manufacture and sale of tobacco tougher and that to do so in a harmonised fashion , by means of a directive which must be respected by all the Member States , could strengthen the objective of preventing consumers from taking up smoking and of protecting them from this habit . 
Nevertheless , I truly consider it to be unacceptable to interpret the differences in criteria with regard to the content of the proposal for a directive in terms of a supposed confrontation between the powerful interests of the tobacco lobbies and the common interest of protecting consumers . 
To accept this would be to misrepresent the legitimate arguments of a good number of Members of the European Parliament who see , in the need to respect the legal aspects , a guarantee of the future viability of our own legislative acts . 
If we believe that we need common rules which are legally binding in order to better protect the public' - s health from the risks of tobacco , let us seek a way of doing so , without using loopholes in the law , without back doors through which our good intentions may escape . 
Public opinion cannot and must not be fed solely by political gestures which are not solidly based in the reality of what is possible within the competences conferred on us by the Treaties . 
Mr President , smoking is the tragedy of our time -- the biggest cause of preventable illness and disease across the European Union . 
More than half a million people die needlessly each year in the European Union and the number is set to grow if we do not act now . 
That is why this directive is so important : bigger , bolder , clearer health warnings , a ban on misleading descriptions such as 'light' , 'ultra' and 'mild' , a maximum tar content for products used in the EU as well as for exports , and , for the first time , a disclosure of ingredients . 
As a relatively new Member of this House it struck me how strong the forces against this directive are in this Parliament . 
There have been so many red herrings thrown into this debate that I think many people would be more comfortable in a fishing debate than in a public health debate . 
The power of big tobacco companies is all too evident . 
I say to each and every one of my colleagues , tobacco is like no other product . 
You become addicted and it kills you . 
It is a fact that 80 % of people start smoking before the age of eighteen yet the tobacco industry says people make adult choices . 
It is a fact that 80 % of smokers want to stop but there are few policies within the tobacco industry to help those people stop . 
Instead it pretends to tackle youth smoking . 
If we had known at the outset what we know about tobacco now , it would be an A - class drug . It is a fact that in the last century almost twice as many people died because of tobacco than in the two world wars put together . 
If we do not act now , worldwide deaths are estimated at one billion this century . 
Let us make sure that the fight to save lives is paramount and play our part in tackling the power of big tobacco interests , which only destroy lives . 
Mr President , nobody wishes to play down the consequences of smoking on human health , but even if you want this measure and share the health policy objectives , the legal bases have to be right . 
The European Court of Justice recently handed down its judgment in the case of regulating tobacco advertising to protect human health and it is unambiguous : it is not the task of the Commission and the European Union to regulate these matters , but of the Member States . 
Only if the internal market is disrupted does the Union have regulatory powers . 
But the Commission has not submitted one single piece of evidence to show that the internal market is disrupted , not one . 
Quite the opposite . 
Where it actually is disrupted , with the different taxation rates and the special rules for Greece , everything is staying as it was . 
It is therefore ridiculous for people to act here , Commissioner , as though the ruling of the European Court of Justice had not changed anything . 
This ignorance really is staggering . 
I predict that this directive , too , will fall before the European Court of Justice , and Parliament and the Commission will make a fool of themselves just as they did the first time , if we are not prepared to examine the legal aspects . 
Commissioner , you are a Guardian of the Treaties and not someone who can overstep your competences here on your own initiative . 
If you enlist Article 133 for the export ban then the conclusion is obvious that it is not part of a common commercial policy to dictate to third countries what they should import . 
This legal basis , too , is completely worthless in my opinion , and that is why the unions , companies and colleagues here are right to refer to job losses . 
Ten thousand jobs because of the export ban alone , 8 000 of which are in the United Kingdom , are at stake . 
This does not help anyone to achieve their objectives because production is not reduced , it is just moved . 
We are seeking to dictate to others how they should live . 
This is presumptuous and it will not become law . 
Mr President , tobacco wrecks lives . 
To the shame of this European Union , we require our taxpayers to subsidise the growing of the wretched stuff to the tune of over EUR 1 billion a year . 
At the same time , we jeopardise sensible measures to deter smoking , especially among young people , because we try to put the whole world within our single market . 
If we insist on telling other countries what health standards they should set by extending our sensible proposals for the domestic market to exports , we shall put all Mr Maaten 's good work at risk . 
Because , as sure as export night follows advertising day , there will be another challenge in the courts , and not just the export provision but the whole directive with it will be thrown out . 
I should like the Commissioner to clarify whether the removal of the exemption for exports applies just to the tar and nicotine levels , as was the impression given in committee , or to all the proposals in the directive . 
We need to know because thousands of jobs are at stake in Darlington , Nottingham , Southampton and Belfast . 
Those jobs could be destroyed very quickly by our misunderstanding and our vote . 
I want to see sensible measures go through and not lost . 
I want to see an end to misleading descriptions such as - 'mild' - and - 'light' - that give the impression that some cigarettes are safer : deeper inhalation means they are not . 
These labels should go . 
There should be no exemption for trademarks or we will simply create new anomalies in competition and the single market . 
I want to see the photographic warning option , sensible listing of ingredients , Europe - wide research , health promotion measures to help children to remain smoke , tar , nicotine and addiction free . 
I do not want to see all this put at risk because we tried to take this measure beyond the legal powers of this European Union and this Parliament . 
Mr President , the tobacco directive addresses two points that are very dear to my group' - s heart : the harmonisation of the internal market and public health . 
Health organisations are justifiably calling for more protection for public health . 
Hence , we are all in favour of the directive and of reducing tar , nicotine and carbon monoxide yields . 
That is also why we approve of increasing the size of the warnings , in accordance with the common position , and why , as per the common position , we favour short , pithy warnings on cigarette packets and support a ban on the use of misleading words such as - 'mild' - , - 'light' - , and - 'ultra - light' - . 
Only where these terms are part of registered trademarks which are already marketed could consideration be given to granting derogations . 
The industry complains about the inequality and inefficiency of the present legislation . 
The inequality concerns the permitted ingredients , for example . 
We readily support the proposal to produce a list of permitted ingredients . 
The testing procedure is inefficient . 
As matters stand , each product has to be re - tested in each country . 
We are in favour of devising a standardised testing method recognised by all EU Member States , to be implemented by an approved testing laboratory . 
We would also like a test of this kind , carried out in a laboratory recognised by a Member State , to be valid in all EU Member States , as is customary in the field of medicine , so as to cut down on the number of tests performed on animals , for example . 
We would ask that special consideration be given to the position of SMEs . 
This is hit disproportionately hard by the directive in some cases , specifically by Article 6 ( 1 ) . 
We will therefore vote in favour of the amendment that does request information on the ingredients used , but which proposes a more realistic working method than is outlined at present in the common position . 
I have the following to say about the legal basis . 
The directive builds on three existing directives on the same subject which have the same legal basis . 
These have never caused problems with regard to the legal basis hitherto . 
The legal services of the EU institutions do not foresee any problems in this area . 
We will certainly assume the legal basis to be valid once Article 133 has been added . 
Naturally , we want to follow correct legal procedures and it would , of course , be regrettable if the Court were ultimately to reject the position of our legal services , but we cannot afford to discard the directive because then we would have nothing , all the work would have been for nothing and we might as well start all over again with the same old work and the same texts . 
As far as Parliament is concerned , the important thing now is to show political courage and produce a directive which improves the functioning of the internal market and provides maximum protection in the field of public health . 
Mr President , I am grateful to my group for being willing to allow me extra time . 
I would very much like to thank the Commissioner for his comments on the legal basis . 
For brevity' - s sake , I would like to echo what Mr Medina Ortega and Mr Lund had to say on the matter . 
I do have two additional comments to make . 
The first concerns Article 11 . 
The reports produced by this committee are crucial in terms of future policy . 
I am also delighted that this Commissioner is responsible for it . 
I do have my concerns as to whether the Commission has the capacity to work on this report . 
I am hoping the Commissioner might reassure us that an increase in the level of staff support within the Commission is on the cards . 
Finally , Mr President , major alterations must be made to the Council' - s common position . 
It is important in terms of the legal basis , more far - reaching harmonisation of the market , better consumer protection and so on . 
Each of these elements in isolation probably lacks sufficient support here in Parliament for a qualified majority to be achieved . 
But as a package , it should lead to better balanced and more results - orientated legislation . 
There was also a readiness to compromise within the Committee on the Environment , Public Health and Consumer Policy . 
I have in mind Mrs Martens and Mr Sacconi and our cooperation with them . 
I therefore urge you to support this compromise package . 
Mr President , I wish to begin by relating a little of the history of how this directive came before Parliament . 
This directive was introduced to take account of the European Parliament 's Valverde Lpez report of 1997 which mentioned many of the elements of the present text and called for a proposal from the Commission . 
The second reading debate on this proposal marks very swift progress . 
It shows the urgency with which the Council of Ministers and Parliament have both dealt with this matter . 
I should also like to stress the efforts made by the rapporteur , Mr Maaten , to advance with this file in a balanced and conscientious way . 
The health effects of tobacco use are now widely recognised and there is a shared feeling among legislators and the public alike that the time has come to adopt stringent rules and regulations on this product . 
The proposal contains some significant improvements on the present legal situation and aims to create harmonised rules on a series of product regulation issues . 
On others , the groundwork has been put in place to gather the elements needed for subsequent initiatives . 
One of the principal improvements concerns a new lower tar ceiling and , for the first time , a carbon monoxide and nicotine ceiling in cigarettes . 
Controversially , these ceilings would cover all products manufactured in the Union , whether for domestic consumption or not . 
The arguments which have been presented about possible job losses have been carefully weighed against the certainty that if we act otherwise we would be exporting a product not considered good enough for Community citizens . 
I might also mention that the figures put forward for potential job losses were already an issue when the original directives now being recast were proposed over ten years ago . 
The job losses then forecast never occurred . 
In fact , the main job reductions in this industry are due to increased investment in automation , as the firms themselves have declared . 
The Commission would nevertheless see an argument for an extended transitional period for the application of the rules for exported products , in order to allow more time for manufacturing formulae to be changed and new marketing approaches to be undertaken . 
Mr Bowis asked whether the exemption would apply . 
The exemption would apply to Article 3, as I understand the amendment , i.e. tar , nicotine and carbon monoxide levels . 
As regards the question of descriptors , I would stress that the effect of the use of certain terms such as - 'light' - , - 'low - tar' - and - 'mild' - can be very misleading . 
People change from one type of cigarette to another under the false assumption that the - 'light' - cigarette is safer for their health . 
This is also a factor in why people continue to smoke instead of trying to stop . 
Therefore , the need to regulate in the interests of consumers is clear . 
Indeed , in the negotiations presently under way for a World Health Organisation framework convention on public health , the same provisions are currently proposed . 
Consequently , the Community rules will fit well into the future international arrangements , avoiding the danger of trade barriers and reinforcing , at the same time , the protection of consumers and ensuring a high level of health . 
I should add that the European Court of Justice has stated in its judgment on Case 376 / 98 that public health provides a legal basis in addition to and in association with its Article 95 . 
In fact , I would draw your attention to the judgment of the Court . 
I am not fully convinced that everybody here who has pronounced on the issue has read a copy of the judgment . 
I would recommend it to those who have not . 
For instance , Paragraph 88 of the judgment further states : " Furthermore , provided that the conditions for recourse to Article 100a [ that is now 95 ] and 66 as a legal basis are fulfilled , the Community legislature cannot be prevented from relying on that legal basis on the ground that public health protection is a decisive factor in the choices to be made . 
On the contrary , the third paragraph of Article 129 ( 1 ) provides that health requirements are to form a constituent part of the Community 's other policies , and Article 100a ( 3 ) expressly requires that , in the process of harmonisation , a high level of human health protection is to be ensured " . 
I also refer you to Paragraph 98 of the judgment . 
Let me read that in the context of the challenge made to me as to whether there is a substantial legal basis or not . 
" In principle , therefore , a directive prohibiting the advertising of tobacco products in periodicals , magazines and newspapers could be adopted on the basis of Article 100a of the Treaty with a view to ensuring the free movement of press products , on the lines of Directive 89 / 552, Article 13 of which prohibits television advertising of tobacco products in order to promote the free broadcasting of television programmes " . 
It is quite clear from the judgment that the judges took the view that Article 95 could be used as a legal basis for regulating the internal market . 
In fact , in coming to their conclusion as to what was the appropriate judgment in this particular case , they took the view that some aspects of regulating the market in tobacco and advertising could be permitted and some not . 
They went on to say in Paragraph 117 of the judgment : " As has been observed in Paragraphs 98 and 111 of this judgment , a directive prohibiting certain forms of advertising and sponsorship of tobacco products could have been adopted on the basis of Article 100a of the Treaty . 
However , given the general nature of the prohibition of advertising and sponsorship of tobacco products laid down by the directive , partial annulment of the directive would entail amendment by the Court of provisions of the directive . Such amendments are a matter for the Community legislature . 
It is not therefore possible for the Court to annul the directive partially " . 
That is a very important paragraph in the judgment of the Court . It clearly indicates that the decision taken by the Court was such that it said : some of this is permissible , some of it is not . 
Given the general nature of the directive , we cannot sever one from the other and , therefore , we have to strike it all down . 
There is a clear signpost here as to how we can move forward on these issues . 
In answer to the question on exports that Mr Bowis asked me earlier , it is quite clear that , in the unlikely event that the aspect of the directive that refers to exports is challenged and if the view of the Court -- which I do not predict -- is that it is not supported by the legal basis , it is clearly severable from the directive . 
Therefore , even in those circumstances , the directive would survive . 
In this respect , let me point out that , from the point of view of international and Community rules , there is no exception for registered trade marks in measures taken for public - health protection , particularly here , where the effects on smokers' behaviour are so dramatic . 
On ammonia , let me say that the Commission considers a ban to be very premature and cannot find a scientific argument for such an approach at this stage . 
It would be preferable to wait until the overall question of additives is dealt with in the first Commission report . 
However , it is also clear that concern on this question is fuelled by internal company information released through court proceedings . 
It would not be prudent to ignore this data . 
That is why the Commission proposes to deal with the ammonia issue in a measured way , after seeking scientific advice and having considered all the available information . 
It will , in particular , report on the alleged use of additives to increase the addictive nature of tobacco products . 
On the issue of additives in general , the Commission is ready and willing to give priority attention to this issue on the basis of the information it receives from manufacturers and importers . 
This was said in the declaration made when the common position was adopted . 
To do so before we have the necessary data would be speculative and premature . 
We need to have sufficient time to analyse this information and to consult expert opinion . 
In addition , the Commission wishes to preserve its right of initiative under the Treaty in this respect . 
On the size of the warning labels , I am sure that a satisfactory compromise can be achieved , based perhaps on the Commission 's amended proposal of June , which already went towards the amendments made at first reading . 
The use of coloured photos to accompany texts is perhaps premature and not fully evaluated at this stage . 
The Commission would prefer to examine the available data and report back in due course . 
The creation of a maximum - sized warning label for some large packs would be a proportionate solution . 
Mr Davies said in relation to the coloured photographs that Member States might be given permission to have this form of advertising on the packet . 
I do not agree with that view for two reasons : firstly , this would run counter to the concept of harmonisation , which is the justification for using Article 95 as the basis ; secondly , even if Member States wanted to advertise in this way , it does not require any sanction or authorisation by legislation at EU level to do so . 
The issue of vending machines falls outside the scope of this text but the Commission would be willing to examine it in another context to see what approaches would be possible . 
This is linked to the question of access to products , in particular where machines are situated in unsupervised areas . 
On the amendment dealing with GMOs , the Commission considers that this would be better dealt with as an additional recital rather than mentioning it in an article by itself . 
On laboratory tests , the amendment dealing with approval of tests is superfluous as another article provides for circulation of goods that are in accordance with the provisions of the directive . 
We also need to make provision for results of tests to be controlled where necessary . 
As regards frequency of notifications by industry , it seems clear that annual notifications are unnecessary . 
On the common agricultural policy , this is not an issue touched on by this text and to mention it in the recitals would not be legally sound . 
In any case , a full review of the common agricultural policy on tobacco is scheduled for 2002 . 
On taxation , I quite agree that the price of tobacco products , and by extension the issue of tobacco taxes , is a key issue in reducing the attraction of tobacco for the young . 
However , this aspect is not the subject of the present directive . 
We have to be careful not to introduce elements which are not covered by the internal market or common commercial policy legal basis . 
The Commission reports on the application of the excise directives address this problem in the proper way . 
Finally , a total of 54 amendments have been tabled in the report and of these I am pleased to inform you that the Commission can accept 33, either totally or partially . 
It cannot , however , accept the following amendments : Nos 6, 8, 9, 16, 19, 20, 25, 28, 32, 33, 36, 37, 38, 40, 45, 46, 47, 49, 52, 53 and 54 . 
Thus , the amendments that the Commission has accepted will make this a much improved text and take account of the main concerns expressed by Members . 
I should again like to thank Members for their positive contributions and Mr Maaten for his excellent work in this case . 
Summer time 
The next item is the report ( A5 - 0356 / 2000 ) by Mrs - Honeyball , on behalf of the Committee on Regional Policy , Transport and Tourism , on the proposal for a European Parliament and Council directive on summer time arrangements [ COM ( 2000 ) 0302 -- C5 - 0322 / 2000 - 2000 / 0140 ( COD ) ] . 
Madam President , this report is very straightforward : at present , directives on summer time only last for five years , and then have to come back to Parliament to be renewed . 
What this report is suggesting is that those arrangements be made permanent , so that we have summer time in place in perpetuity , as it were , rather than its having to be ratified by this Parliament every five years . 
There is no good reason not to accept that in principle . 
Indeed , there are many very strong arguments in favour of having summer time . 
These arguments include less energy consumption ; transport ; hotels and restaurants , which have found planning easier ; leisure activities ; increasing the quality of life ; and helping to prevent disruption of people 's bio - rhythms . 
Most Member States accept and want summer time , and thus this report is not at all controversial . 
The advantage of making summer time a permanent arrangement would be to make planning easier . 
Particular sectors involved in this , for example , IT and computers , transport , communications , air and rail , have said to us and to the Commission that they would find it very helpful to know that there will be summer time every year , that it will be permanent , so they can make forward - planning arrangements . 
There is also a good argument in terms of the single market , where again similar planning considerations apply . 
In terms of the substance of the report , what is being suggested is that the current arrangements , with summer time starting on the last Sunday in March and ending on the last Sunday in October , remain in place and are made permanent arrangements . 
However , amendments have been put forward calling for a review and for a report to be produced at the end of five years . 
As the rapporteur , I would recommend that these amendments be supported as they make a lot of sense . 
The main argument in favour of these amendments and of a report at the end of five years actually concerns enlargement of the European Union , which , following the Nice Summit , is particularly apposite and appropriate . 
The point is that if new Member States join us they may not have existing arrangements which conform with what we are proposing , and they may well need time to come into line with our arrangements and to bring about the sort of harmonisation we are proposing . 
In view of the changes that we will very likely be undergoing , it would not be a very good idea to introduce permanent arrangements now , with no opportunity for a review . 
That is the strongest argument in favour of having a review and therefore supporting the amendments to that effect . 
There are other issues we would still like to look at , issues like energy consumption and health and safety , as they relate to summer time ; but the strongest argument is undoubtedly that we want to allow new Member States the opportunity to come into line with the arrangements . 
So , I would ask Parliament , when the vote takes place , to support all these amendments so that we can have the best possible arrangements for the existing Member States and for future Member States . 
Madam President , ladies and gentlemen , the proposal for a directive on summer time arrangements that we are examining today is a good proposal . 
It is a proposal based on extensive research carried out at the request of the Commission . 
The results of that research are interesting in that they contradict certain generally accepted ideas . 
First , most sectors of the economy have now incorporated the principle of summer time . 
What is more , some socio - economic sectors , particularly IT , transport , telecommunications and tourism , have asked for the change to summer time to become permanent . 
In fact , time is a basic datum which these sectors need to incorporate into their products and services . 
That means they need to know about the arrangements for changing to summer time in all the Member States in advance . 
Secondly , certain assumed negative effects have clearly not materialised . 
Thus , in terms of health , any problems experienced are of short duration and fully reversible . 
Nor do the results of the survey indicate any negative effects on animal biorhythms or working conditions on farms . 
On the other hand , the research reveals other , less expected , implications . 
Summer time seems to be in step with the way lifestyles are developing in our societies , due in particular to later working hours , and the extension of hours for shops , public services and transport . 
The extra hour of daylight provided by moving to summer time is particularly beneficial in the tourism and leisure sector , where increases in business directly linked to lighter and longer evenings have been recorded . 
Summer time definitely seems to go hand - in - hand with better quality of life , as the positive effects of the summer time period are far more significant than the transitional problems linked to the change itself . 
The European Parliament has only one amendment to the initial proposal from the European Commission . 
It calls for a report every five years on the incidence of the arrangements under the Summer Time Directive . 
If these reports show that the summer time arrangements need to be altered , the Commission could then bring forward appropriate proposals . 
The first report will be drafted by 30 - April 2007, at the latest . 
I do not think this amendment runs counter to the aim of the Commission' - s proposal . 
It will facilitate monitoring of the implementation of the time change without undermining the principle . 
At the end of the day we cannot but welcome the Commission' - s proposal to make the change to summer time a permanent instrument of European policy by finally establishing the summer time arrangements for an unlimited period . 
Madam President , Commissioner , ladies and gentlemen , once again I see that a far - reaching debate is raging about the pros and cons of summer time . 
In the main , this is , as I see it , more of a philosophical discussion than a serious debate about a real policy of substance . 
I do not therefore think that we should dwell on this matter for too long in this House ; after all the Member States and also the public have already accepted the summer time arrangements to a large extent and they are acknowledged to be part of our calendar . 
We should , therefore , really not rack our brains over this any longer . 
In - depth research , as has also been called for in various quarters , would therefore in my opinion also be a waste of time and money . Surely we have , as I see it , much more serious problems to cope with in Europe , such as the transport situation , enlargement and , at this very moment , BSE . 
It is also obvious that there has to be agreement across the EU on when the clocks are changed because anything else -- as has already been said -- would lead to hopeless confusion . 
I also think that the public would rightly question the point or otherwise of much EU legislation . 
From the point of view of farmers -- this has also already been said -- repeatedly switching between summer and winter time is not exactly ideal for our farms , either as far as the animals are concerned or the actual work on the farm . 
Nevertheless , I will say quite openly that there are more advantages than disadvantages in favour of changing the clocks and in favour of keeping the summer time arrangements as they currently stand . 
We should leave the arrangements as they are and in my opinion prolong them indefinitely . 
Consequently , I can say on behalf of my group that we do not wish to accept any amendments . 
I have said this because I and my group are convinced that Europe has more serious problems and tasks to deal with . 
Summer time is not the problem for our common European House . 
Madam President , since the 1970s various Member States have applied the practice of switching to summer time . 
The dates for starting and ending summer time were harmonised , finally , a few years ago so that they have been the same in all the Member States of the EU since 1996 . 
We have become used to the practice , as the previous speaker just said . 
The proposal that has now been made is , in the opinion of our group , a good one , and our group supports it , and no more amendments to it are needed . 
The main issue here is that summer time is applied in all Member States and that the date it starts and the date it ends remain uniform throughout the EU . 
It is to be welcomed that the proposal states that matters connected with time zones and summer time provisions should be matters for Member States to decide . 
Harmonisation is necessary only in connection with the practice of summer time starting and ending at the same time in each of the Member States . 
A harmonised summer time will remove obstacles to the free movement of goods , services and people and promote the more effective realisation of the internal market . 
Studies on the effects of summer time do not clearly reveal whether the effects , for example on agriculture , are positive or negative . 
The greatest concerns are mainly to do with the welfare of animals and the working conditions of farmers . 
The adoption of summer time has meant energy savings , even if they have only been very slight , according to reports . 
Studies show that traffic safety has improved with the evenings staying light for longer . 
Long , light evenings also mean opportunities for extended leisure time . 
Madam President , ladies and gentlemen , it is now to be enshrined in law that summer time , which without a doubt has proved its worth , will begin on the last Sunday in March and end on the last Sunday in October throughout Europe . 
These provisions are contained in the Commission proposal on summer time arrangements . 
In addition , for the first time the directive is to remain in force indefinitely . 
This is necessary and good . 
The Commission is simply required to report on the impact of the directive after five years . 
It is absolutely essential to the smooth functioning of European industry , particularly in the fields of transport , communication , tourism and IT , that it have a stable and long - term framework in which to plan . 
Countless statements from industrial sectors show that this long - term stability of summer time dates is urgently necessary for the harmonious functioning of the internal market . 
For economic and social reasons it is simply imperative that the summer time arrangements are clear , comprehensible and long - term , so that people can plan ahead and do not need to worry that one day this policy will suddenly be reversed . 
The amendments which have been tabled by Parliament and the rapporteur are therefore , in my opinion , unhelpful , because they tend to create uncertainty rather than increase confidence . 
A one - off review by the Commission in five years' time will suffice . 
I would therefore urge Members to adopt the same stance in Parliament as was adopted in the Committee on Regional Policy , Transport and Tourism , namely to confirm the Commission proposal as it stands and thus reject the amendments . 
Madam President , ladies and gentlemen , as the darkest time of the year approaches it is heartening to speak of summer , or even summer time . 
However , I would like to focus attention on this ritual of changing the clocks every spring and autumn , the purpose of which may be controversial . 
Farmers have told me that the welfare of dairy cattle is a priority , and their protection is also important for milk production . The peace of mind of ruminants is already being disturbed by mad cow disease . 
Additional stress should not now be caused them through having them deviate from their normal rhythm . 
Cows do not adjust to a change of rhythm in the space of just a day or two . 
It also causes problems for agriculture when during autumn threshing the morning dew ought to have disappeared according to the time by the clock , but , wonder of wonders , nature has not been following the directive . 
An additional problem is that not only is the natural rhythm of animals disturbed , but people' - s alertness , which is partly dependent on daylight , is also affected . 
I think that the Commission' - s arguments in its communication in favour of the necessity of summer time are by no means watertight . 
In my opinion , whether or not the arrangement is continued should therefore be re - examined as soon as possible . 
It is also questionable as to whether summer time should end just before November . 
In snow - white Northern Europe the memory of summer has already cooled by then . 
It would be reasonable to end summer time at the end of September , approximately six months after it starts . 
I am by no means totally opposed to summer time , as it also has its advantages . 
Nevertheless , I would ask the Commission to deliver a critical assessment of whether summer time is necessary in the future . 
I certainly believe that we could get along without it , although I am not prepared to give up the warm summer weather . 
But that is something politicians fortunately cannot make decisions about . 
Madam President , ladies and gentlemen , the proposal we are discussing today is intended to extend the existing arrangements concerning the dates and times when the summer time period begins and ends , that is , on the last Sunday in March and the last Sunday in October at 1 o' clock in the morning Greenwich Mean Time . 
Allow me , first of all , to congratulate your rapporteur , Mrs Honeyball , for her excellent work and the report she has produced . 
You will have noted that , compared with the earlier directives the arrangements proposed are of indefinite duration . 
The study ordered by the Commission in 1999, in accordance with the commitment it gave to the Council and European Parliament when the eighth directive was adopted , concludes that the arrangements are widely accepted both by the public and by the various sectors of activity . 
However , it has become apparent that adopting the arrangements for a comparatively short period could cause difficulties for certain sectors . 
For example , the transport sector in particular , but also other sectors of industry , requires stable , long - term planning on account of technical requirements connected with the preparation of transport timetables . 
There are also the requirements of manufacturers of computers or electronic tachographs and producers of calendars and diaries . 
Last but not least , the time - consuming and expensive repetition of legislative procedures at fairly close intervals at both Community and national level should be avoided . 
While these are all reasons militating in favour of adopting open - ended arrangements , as a precaution the Commission has made provision for drawing up , no later than five years after the first year of application of the directive , a report based on information supplied by each Member State . 
On this point I am pleased to note that the Commission 's proposal has been favourably received by the European Parliament . 
As regards the amendments tabled , the Commission can agree to Amendments Nos 3 and 4 since they aim at making the system more transparent and emphasise the precautionary principle . 
As regards Amendment No 1, the Commission cannot accept the part of the amendment which obliges it to make a periodic report every five years , nor the reference to the enlargement process . 
It can agree to make appropriate proposals on the basis of the conclusions of the report of 2007 referred to in Article 5 . 
Concerning Amendment No 2 to Recital 6a , the Commission cannot accept it for two reasons : on the one hand the scope of the investigations should not be restricted to a few requirements , and on the other hand , the proposed amendment to Recital 6a does not relate to a specific article of the directive . 
Nevertheless , I would like to allay your concerns by saying that the Commission will of course instruct the Member States in good time , so that they can send in all necessary information and data related to the various sectors concerned by the issue . 
By way of conclusion , I look forward to a rapid adoption of the proposed directive to ensure that no difficulties are encountered in the sectors concerned . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place tomorrow at 12.30 p.m . 
Clinical trials of medicines for human use 
The next item is the recommendation for second reading ( A5 - 0349 / 2000 ) on behalf of the Committee on the Environment , Public Health and Consumer Policy , concerning the common position adopted by the Council with a view to adopting a European Parliament and Council directive on the approximation of the laws , regulations and administrative provisions of the Member States relating to the implementation of good clinical practice in the conduct of clinical trials on medicinal products for human use [ 8878 / 1 / 2000 -- C5 - 0424 / 2000 -- 1997 / 0197 ( COD ) ] ( rapporteur : Mr Liese ) 
Madam President , Commissioner , ladies and gentlemen , medical research which is essential for patients must be approved quickly and with minimum bureaucracy , but at the same time ethical boundaries must be strictly respected and the subjects must be given maximum protection from abuse . 
This was the European Parliament 's objective in the legislative procedure on clinical trials , and I believe that today we can say that this objective has been achieved . 
In an informal trilogue last week , the Council told us that it could accept most of the amendments tabled by the lead committee and that there were a number of places where it wanted further drafting changes , which we can make through compromise amendments tabled by four groups tomorrow . 
For a long time , it seemed as though an agreement was going to be impossible . 
Positions here in Parliament were very far apart , but they were equally divergent between the Member States and the different institutions . 
We have now reached an agreement and I should like to thank all those involved for their part in achieving this : colleagues , the Commission , also the Council , and , in particular , the French Presidency . 
The compromises which we have agreed greatly improve the common position from the European Parliament 's point of view . 
There is clarification that , as a general rule , consent in a clinical trial has to be given in writing . 
There is clarification that interventions in the human germ line cannot be accepted . 
There is recognition that non - commercial clinical trials , which industry either cannot or will not support , are nevertheless important and that rules need to be drawn up for them . 
I am particularly pleased that we have struck a very good compromise on clinical tests on people who are unable to give legal consent themselves . 
This issue of research involving those who are incapable of giving informed consent has caused heated controversy in the Member States , as well as here in Strasbourg in the Council of Europe . 
Positions also differed amongst those involved in this legislative procedure . 
Originally , the Council did not want to include any provision in the directive at all and wanted to leave it up to the Member States . 
The European Parliament decided at first reading that clinical trials of this kind should only be permitted if it could be shown that each individual clinical trial was of direct benefit to each individual patient . 
Now we have found a compromise , and I do not think that it is a compromise formula or a formulaic compromise ; it is a proposal supported by the facts which provides a good solution to the problem , at least in this field . 
As far as the direct benefit is concerned , investigators running clinical trials have to identify those cases where it is necessary to administer medical products and carry out the accompanying examinations in order to draw conclusions for future patients . 
This is an important condition which we make here in our report . 
Then a distinction has to be drawn between children and adults who are incapable of giving informed consent . 
Children 's metabolisms have particular characteristics , which is why medicines which are administered to children also need to be tested on children in clinical trials . 
This is not the case in many areas at present . 
Children are given medicines which have only been tested on adults , which means that children are badly treated . 
The report aims to ensure that children in Europe receive better treatment in the future , that they suffer fewer side effects and are given the right doses . 
We have drawn up very , very strict rules for this . 
The rules , which were drawn up in committee , which the Council will accept and which Parliament will hopefully adopt tomorrow , are stricter than those laid down by the Council of Europe in its so - called Bioethics Convention , but the rules explicitly permit research , and we think that this research -- when it is conducted in accordance with the rules -- is extremely important . 
In this respect I am therefore happy with the compromise which has been reached . 
I am unhappy with two aspects . 
Originally at the first reading we had demanded a shorter deadline for authorising clinical trials , and I had hoped that the deadline of 60 days , which is provided for in the common position , would be reduced somewhat , at least for the national authorities . 
You see , I believe that it is perfectly acceptable to grant a rather longer deadline to an Ethics Committee , whose work is not the main job of the people who work there , but surely the authorities should be put under some pressure to start the work quickly . 
Unfortunately , it was unlikely that a compromise would be reached on this basis in the Council , and I would therefore prefer to put the compromise struck with the Council to the vote rather than having a long conciliation procedure , with perhaps no agreement at the end. The situation is the same for the issue of whether the principal investigator should be a doctor or whether other professions should also be authorised . 
Parliament continues to want doctors to be the only ones to carry out clinical trials in all of the Member States because we believe that nurses and midwives should not be active in this sensitive area even if they have additional training , and neither should biologists or pharmaceutical chemists , who may only have worked in the laboratory and not have sufficient experience with patients . 
I must concede , however , that the Council was not prepared to compromise further here either . 
That is why we must , with a heavy heart , agree to this compromise . 
If we accept it we will still have a directive which guarantees therapeutic progress and which does not just leave the protection of patients in Europe as it is but improves it , and that is why I would plead in favour of this compromise . 
Madam President , ladies and gentlemen , this directive , before us today for the second time , falls within the delicate context of international competition in pharmaceutical research and major health challenges , particularly in paediatric medicine . It allows us to resolve the problem of clinical trials being held simultaneously in several Member States and at several locations . 
The common position forwarded to us by the Council is some improvement on the Commission' - s proposal and especially on Parliament' - s first reading . 
There are several points we can agree with . 
Thus , the principle selected for starting a clinical trial is tacit authorisation from both the Ethics Committee and the competent authorities in the Member States . 
The opinion of the Ethics Committee is determinant as it comes first and the absence of a negative opinion in fact means the trial can begin immediately without loss of time . 
Finally , we agree with the Council' - s proposals on labelling medicines used in such trials . 
On the other hand , some other points could be improved and I am glad the Council is prepared , as I understand it , to make a number of compromises . 
I do not think there can be any question of compromise on the first point , which I consider essential . 
The consent of persons taking part in a clinical trial must necessarily be given in writing and if that is not possible , for example in case of temporary inability to write , a witness must be present when consent is received . 
Secondly , consent must be informed , which means , in particular , that the person taking part must have been informed of the conditions under which the trial is to be conducted , the potential risks that he runs and his unrestricted right to withdraw from the trial at any time . 
Finally -- and I think this point is fundamental -- we must ensure that the greatest possible protection is guaranteed to those who are not in a position to give their consent : the weakest , children and legally incapacitated adults . 
They must be able to expect direct benefit from the clinical trial . 
In particular , the opinion of minors must at least be listened to because account must be taken of their clinical and psychological characteristics . 
It seems to me right not to include adults incapable of giving consent in clinical trials that could be carried out on adults who are capable . 
Finally , adults incapable of giving consent should only participate in trials that relate to the condition affecting them and causing their incapacity . 
So , although there are still some points of disagreement with the Council , I would like to remind you that the result we are seeking to obtain through the adoption of this directive is the outcome of lengthy and fruitful compromise negotiations between Mr - Liese , our rapporteur , whom I thank and congratulate on his inclusive and constructive approach , and the Council , which has proved cooperative and open to the amendments adopted at second reading in the Committee on the Environment , Public Health and Consumer Policy . 
So after what Mr - Liese has just told us , I am very hopeful that we will rapidly reach an agreement allowing us to avoid a long conciliation that would be not very productive in the end . 
Madam President , I would like to join Mrs - Patrie in warmly thanking our rapporteur , Mr - Liese , for all his efforts to find a consensus . 
We are dealing with a particularly important directive here . 
It may contribute to improving clinical research in Europe and hence the welfare of millions of sick people . 
The sector is sensitive . 
It is a matter of scientific progress , but also ethics and morals : in short , value judgments . 
Since the first reading , Parliament has concentrated on the protection of people incapable of giving informed consent to these clinical trials : children and adults with a mental handicap . 
These groups must remain within the scope of the directive . 
Excluding them would mean obstructing research into conditions specifically affecting them . 
In some cases scientific and experimental research is their only hope . 
Besides , we know that empirically dividing the adult dose to treat children has already led to tragedy in the past . 
Then there is the opposite extreme , children not treated because , although the specific medicine to cure them exists , it has not been tested for them . 
So we want these groups to benefit from advances in research , while laying down conditions for these trials which are as severe and strict as possible . 
That is the aim of Amendments Nos - 36 and 37 in particular : full and objective information , adapted to children -- a point I consider very important ; informed written consent from parents or legal representatives ; exclusion of any financial advantage ; control of protocol by ethics committees . 
In these amendments we also refer , not once but twice , to the fact that the interests of the patient are always more important than those of science and society . 
Children and disabled people are fragile people who need maximum protection . 
But there must be no ban : these patients must not be shut out beyond the gates of hope research represents for them , sometimes the last thread still linking them to life . 
One more word , on another point I consider highly important , I mean Amendment No - 30 which concerns non - commercial clinical trials . 
It is crucial that the directive take account of this academic research . 
Nor must it be penalised . 
It is especially beneficial to the patients concerned . 
I am particularly thinking of cancer research , but there are many others . 
Madam President , I am pleased that so many colleagues have emphasised how important it is to us -- and this is , I believe , the central point in this debate -- to protect particularly vulnerable groups of people , namely children and those who are unable to give informed consent , and to ensure that no research is carried out which is useful to others unless it is also of direct benefit to them . 
I should , however , also like to remind you that it was the Green Group which made this proposal at the first reading , in the face of much resistance -- including , I am afraid , from the current rapporteur . We did so in an amendment tabled at the time which many colleagues here supported and which provided that no research should be carried out on those unable to give written consent unless it was of direct benefit to them . 
It was only , in my view , this amendment , tabled by us , that made this important debate possible . 
I should like to stress this once more : I am glad that the rapporteur has given ground on this point because it has allowed us to reach what I believe is a very good compromise . 
This compromise , which of course can be further improved upon by each Member State , constitutes a minimum standard , to ensure that we do not have a kind of ethical dumping in the European Union and to avoid a situation where it is possible to carry out research on those unable to give informed consent in one Member State and not in others . 
I should also like to stress once more that this compromise goes beyond the proposals in the Council of Europe 's Bioethics Convention , because we have much greater protection for patients , with a much stronger link to their own interests , for example , consent given by a representative can be revoked at any time . 
I am also pleased , however , that we have succeeded in clamping down on germ - line gene therapy . 
It must be quite clear that clinical research which seeks to introduce germ - line manipulation by the back door must not be possible , because this would be a violation of human dignity . 
That is why I believe that this compromise is very good , particularly when you consider that the Member States are able to introduce even stricter rules . 
Through this compromise we are making it clear that there must be no ethical dumping at European level and that there must be no research which is of benefit to outsiders on those unable to give informed consent . 
Finally , I should like to cordially request that the Council re - examine our amendment on placebos . 
Here , as you know , we have proposed that research involving placebos should only take place if it can be proved that there is no other way of monitoring effectiveness , because we wish to avoid research taking place if there is no direct benefit , but at the same time we wish to enable research to happen . 
That is why we made this proposal , and I should like to ask the French Presidency to kindly make a note to answer this question . 
Madam President , health is the most precious of gifts and everything must be done to maintain and restore it . 
That is why medical science should be given every possible means of properly protecting individual and public health . 
Unfortunately , although the right measures are taken , they are unable to prevent new risks and diseases from emerging which the drugs available are unable to treat , and the medical community is obliged to find modern , more effective ways of meeting these challenges . 
Clinical trials are a necessary step in this direction , provided that they are conducted in a way which safeguards the dignity and the mental and physical welfare of the subjects . 
Current differences between the laws , regulations and administrative provisions in the Member States are creating obstacles to and competition between pharmaceutical companies in their bid to make new drugs quickly available to patients . 
Hence the need for harmonisation at European level . 
Because it recognises the importance of this directive , the European Parliament has endeavoured to overcome its differences rather than hold up the legislative process , focusing on the following safety conditions for clinical trials : the written consent of the subjects to the clinical trial , the consent of the guardian or an authority provided for by law and of the treating doctor to the participation of persons with impaired understanding or a mental disorder which prevents them from giving their consent , the criterion being that the expected benefits of the drug being tested must outweigh any side effects . The participation of children in clinical trials must be regulated properly because it is a particularly sensitive issue . 
Finally , and here I am dissatisfied with the Council 's compromise proposals , I think that the main investigator during clinical trails should be a doctor , because only a doctor has the knowledge and experience needed in order to evaluate the benefits and deal with any side effects or risks which arise during the clinical trial . 
Of course , the team conducting the clinical trial may include other specialists with the relevant qualifications . 
I should like to congratulate the rapporteur , Mr Liese , on his report and thank him for his efforts to reach a compromise . 
Madam President , I want to thank the rapporteur , Mr - Liese , and congratulate him on the excellent report he has presented , as well as the Committee on the Environment , Public Health and Consumer Policy on the work done . 
The Commission would be happy if , after so much effort on the part of those concerned , we could achieve harmonisation , at Community level , of the requirements for conducting clinical trials . 
Indeed , this is particularly important for the protection of public health . 
As you know , since 1965 Community legislation on pharmaceuticals has required medicines to obtain marketing authorisation before being put on sale . 
Authorisation is only granted if three fundamental criteria are met : quality , safety and effectiveness . 
This requirement responds to two essential objectives : the protection of public health and freedom of movement . 
Conducting clinical trials , in accordance with the principles of good clinical practice , makes it possible to test the effectiveness and safety of medicines . 
Good clinical practice has been the subject of international harmonisation , in the form of guidelines adopted by the International Harmonisation Conference involving representatives of the European Union , the United States and Japan . 
However , as these guidelines are not legally binding , they are applied very differently in the various Member States . 
This involves difficulties both for participants in clinical trials and industrialists who want to conduct such trials in the European Union . 
That is what led the Commission to propose , in September 1997, a legislative framework , based on Article - 95 of the Treaty , with the aim of harmonising the procedures applying to clinical trials in the European Union . 
The Commission modified its proposal in April 1999 to take account of the opinion of the European Parliament . 
The common position of the Council , adopted in July 2000, is essentially based on the Commission' - s amended proposal and incorporates most of the amendments suggested by the European Parliament and accepted by the Commission , which entirely appreciates the European Parliament' - s concern in tabling amendments largely aimed at finalising the protection of the individuals taking part in clinical trials , especially children and adults incapable of giving consent . 
Where it is essential for these groups to have medicines specially adapted to them , the challenge is to be able to carry out trials whilst ensuring their protection . 
In - depth work , carried out in full cooperation between the European Parliament , the Council and the Commission , has made it possible to draft a compromise which takes account of all the points raised and indicates where positions occasionally diverge . 
The Commission can accept all the compromise amendments . 
In fact , they meet the Commission' - s objectives , that is , the protection of public health in the eyes of those taking part in clinical trials , the need to facilitate the establishment of clinical trials within the European Union , and the need for the pharmaceutical industry to be competitive internationally . 
In conclusion , the Commission can accept compromise Amendments Nos - 28 to 43 . 
It can also accept Amendments Nos - 1, 2, 3, 6, 7, 8, 9, 10, 12, 13, 14, 16, 19, 21, 23 and 24 . 
The Commission can also accept Amendments Nos - 5, 11, 15, 17, 25, 26 and 27, in principle , but on the other hand , it cannot accept Amendments Nos - 4, 18, 20 and 22 . 
The debate is closed . 
The vote will take place tomorrow at 12.30 p.m . 
Madam President , I am pleased to hear the Commission say that in principle it can accept Amendment No 25 . 
But I was keen to hear whether the Council could accept it , if that were perhaps possible . 
The Council clearly has no intention of answering you , Mrs - Breyer . 
I suppose you could contact the representative outside the House between now and 12.30 p.m. tomorrow , as the vote is taking place tomorrow . 
Public health programmes 
The next item is the report ( A5 - 0377 / 2000 ) by Mr Trakatellis , on behalf of the Committee on the Environment , Public Health and Consumer Policy , concerning the proposal for a decision of the European Parliament and of the Council extending certain programmes of Community action in the field of public health adopted by Decisions 645 / 96 / EC , 646 / 96 / EC , 647 / 96 / EC , 102 / 97 / EC , 1400 / 97 / EC and 1296 / 1999 / EC and amending those Decisions [ COM ( 2000 ) 0448 -- C5 - 0400 / 2000 -- 2000 / 0192 ( COD ) ] . 
Madam President , I should like to start by saying that I am most dissatisfied with the Commission for its unwarranted delay in submitting the proposal to extend the six public health action plans to Parliament . 
They include the action plan to combat cancer , the programme of action for the prevention of AIDS , the programme of action for the prevention of drug dependence and the action plan to promote health and , if they are suspended , it will mean an end to the projects and the work being carried out by the networks which have been set up . 
The codecision procedure to implement the new public health action plans for 2001 - 2006 cannot be completed by 12 December 2000, when 4 out of the 6 programmes expire , which is why we urgently need to agree to their being extended , initially by one year and then by a second year if the new action programme has not yet entered into force . 
This being the case , I agree with the rapporteur 's proposal to speed up the procedures and avoid two readings by reaching an agreement with the Council and the Commission on the budget lines in question . 
I trust that we shall not have to deal again with this sort of delay in such vital areas as public health in the future . 
Madam President , may I start by pointing out that the programmes which it is proposed to extend , four programmes for two years' training and two programmes for one year 's training , are directly related to the new health programme which is currently being discussed in the Committee on the Environment . 
Unfortunately , the new programme , which will run from 2001 to 2006, is still not ready and is not expected to enter into force for some time . 
Consequently , the request for an extension to the previous programmes -- important programmes on cancer , AIDS , diseases such as pollution - related diseases or the monitoring of infectious diseases , i.e. programmes which are of tremendous significance to public health in general -- was a logical step . 
If they are not extended , we shall have a huge gap in public health issues and programmes . 
We must not forget that the essence of the acquis communautaire from these programmes needs to be passed on to the new health programmes currently being drawn up and it is therefore only right that we extend them . 
What we have agreed with the Council and the Commission and , of course , with Parliament 's Committee on the Environment , Public Health and Consumer Policy , so as to avoid a second reading and allow these programmes to continue without a break , thereby avoiding any gaps , is to extend the four programmes by two years , as the Commission has requested ; however , the money will only be released a year at a time , so that if the new health programme is approved and enters into force in the meantime , there will be no need for an extension and the money can be used for the second year . 
If , of course , the new programme has not yet begun , which I do not believe will be the case , then we shall , of course , carry on and use the money for the second year . 
So that is what we have agreed ; we have agreed that the two programmes which expire in December 2001 will be extended for one year and we have also agreed on the amount , which is the same , in fact it is slightly less than the amount which the European Commission originally requested . 
So we have , I think , proceeded very quickly and with excellent cooperation . 
I would even go so far as to say that we may well have inaugurated a new modus operandi for codecision issues . 
Instead of waiting for conciliation , which takes a very long time , we have , to all intents and purposes , dealt with the conciliation in advance , a method which I would recommend to the European Commission , the Council and the parliamentary committees . 
What a good idea to be able to prepare the way , to proceed as far down the line as possible , to be so close that , even if we need a second reading , we are already within a hair 's breadth of a decision . 
I should , of course , like to thank all my colleagues , and the other groups , and of course I should like to thank my colleagues in the Committee on the Environment , because we had a valuable convergence of opinion and were able to proceed quickly so as to avoid any gaps in the public health sector . 
I trust that we shall proceed in the same manner and will use the same method for the new health programme , so that we really can make headway on these issues , and that the European integration which we talk of , constantly telling ourselves that it is not something abstract , is not the sort of integration which only applies to external relations and defence issues . 
It is a series of convergences . 
It is impossible to conceive of a unified European Union without convergence in the health sector and in the education and other sectors . 
So I feel that , slowly but surely , we are making headway . 
Of course , we know that the health sector is still the responsibility of the Member States , but the Treaties do , of course , give the European Commission a great deal of responsibility for the public health of European citizens . 
So we are moving in the right direction . 
I see these programmes as the first signs of convergence , a convergence which should be a straightforward task , because European citizens stand to gain a great deal from action in the public health sector . 
Madam President , let me say right away that we shall be voting in favour of the Trakatellis report , but , once again , we see dysfunction in the European Union , because we are urgently adopting a link between two programmes , as if it were a surprise that programmes supposed to end in the year 2000, actually do end in the year 2000 . 
I agree with Mr - Trakatellis : you cannot play games with patients' - health when they expect our help , or with non - governmental organisations which need these Community budgets to deliver the health policies on the ground . 
In general , it is high time the Member States agreed to give the European Union a greater margin of manoeuvre and a more substantial budget , on a legitimately supranational issue : diseases know no frontiers . 
Above all , a framework programme should not forget the specific actions on the pretext of refocusing . 
For example , even if the fight against AIDS is not fashionable , it still needs to be a priority because this tragic disease remains very present , particularly in the future candidate countries . 
In conclusion , we hold that the goal of a future European strategy must be the incorporation of health issues into all the other Community policies , so as to put an end to current anomalies , like allocating 50 - million euros to the fight against cancer while subsidising the tobacco industry to the tune of one - billion ! 
Madam President , our group supports Mr Trakatellis' - s very well - produced report and also the work of the Committee on the Environment , Public Health and Consumer Policy . 
We believe that , as Mr Trakatellis very effectively pointed out , we need to make arrangements in order to move ahead with the implementation of programmes in progress . 
Since all of Europe' - s citizens are being affected by common problems relating to food , work , and various issues , it makes sense for there to be common European programmes which are becoming increasingly important in the joint combating , prevention , awareness and action in relation to these issues . 
It is therefore desirable that the efforts dedicated to these matters should increase . 
It is precisely on this issue that we believe there is a notable lack of direction in the European Union , in the Council and the Commission , which , with the budgetary cuts -- not wanting to reach the ceiling of 1.27 % which the regulations in force currently allow -- is harming actions such as these at a time when coordination between the different Member States is becoming increasingly important . 
We also agree with the need stated in Mr Trakatellis' - s report to balance the different programmes and actions which are underway . 
Furthermore , we must take account of the fact that prevention and promotion as well as monitoring are all going to be increasingly important and therefore they should be given more resources and a higher profile . 
Lastly , we believe that we should try to ensure that , in the future , situations such as this do not recur , with a lack of speed on the part of the Commission in providing for the renewal of all actions on time . 
This is a worrying state of affairs , which has caused concern amongst the many organisations involved and the problem should be resolved once and for all . 
Madam President , I certainly support the extension of the Community health programmes until 31 December 2002 . 
The continuation of certain public health programmes until the end of 2002 will cost EUR 80 million . 
This will mean that Community action can be taken in the area of health promotion , information , education and training , the combat cancer programme , the programme for Community action for the prevention of AIDS and certain other communicable diseases , and the prevention of drug dependence . 
I believe that the European institutions , primarily the European Commission and Parliament , should be given broader powers to promote the health programmes within the European Union . 
Certainly , the European Community action programme for the prevention of AIDS has done much to reduce the number of people contracting this awful disease within the European Union . 
Indeed , I intend to play a central and active role in ensuring that increased funds will be made available for cancer research within the Union . 
It is imperative that this budget is increased so that we can ultimately find out the cause of cancer and cure those who contract it . 
The prevention of drug dependence programmes must also be focused not only on black spots , but across many other areas within the European Union . 
International organisations such as Europol have estimated that the importation of drugs into the Union is actually increasing . 
So the battle to defeat international drug trafficking and to defeat the importation of drugs into the Union is still a very real challenge for the years ahead . 
The Irish Government runs a very successful programme called " The Young People Facilities and Services Fund " which supports the development of youth facilities and services in disadvantaged areas . 
It targets those areas experiencing , or at risk of experiencing , significant drug problems . 
This is an area that can be looked at in the context of the new Community health programme which is due to come on stream . 
I commend the rapporteur and the report . 
Madam President , subsequent to the Trakatellis report on the extension of the existing European public health programmes , I wish to express my concern at the direction in which European policy in the field of public health is developing . 
We can read the basic principles for European public health policy in Article 152 of the Treaty of Amsterdam : - & # x2018 ; Community action , which shall complement national policies . ( & # x2026 ; ) . 
Such action shall cover the fight against the major health scourges . 
& # x2019 ; - I would also like to refer to the principle of subsidiarity , which stipulates that non cross - border tasks should be performed by the Member States . 
As I see it though , efforts have been made recently to raise the profile of public health as a relevant and fundamental topic for Europe , although this development is at odds with the Treaty . 
European public health policy only comes into play if there is a cross - border issue involved or if Member States cannot implement a particular task in isolation . 
Relevant examples include legislation concerning cross - border trade in human organs , tissue and blood , and the programme for orphan drugs . 
Since the Member States need each other where the aforementioned examples are concerned , I am in favour of a common European approach in such cases . 
There is no need for this when it comes to tackling problems such as cancer , AIDS and drug addiction . 
A European approach does not lend a great deal of added value over and above the efforts undertaken by the Member States . 
Certainly , when it comes to the provision of information and raising awareness , action at national level is to be preferred over that at European level . 
The European Union could do more in the way of raising health standards for the candidate countries , where even basic health care is lacking . 
In addition , relatively straightforward illnesses cannot be treated owing to lack of funds and other resources . 
I am also perturbed by the fact that the various healthcare systems of the European Union will come up for discussion in new proposals soon to be on the agenda . 
It is possible that national systems will be called into question in the process , or even adversely affected in the future , which I think would be an undesirable development . 
To summarise , Madam President , I must say the developments in the public health sector in the European Union go too far for my liking . 
Public health is national policy and should stay that way . 
I therefore do not support public health programmes that can be used as a stepping stone to erode national policy , when the programmes currently on the table scarcely provide anything over and above what the Member States themselves can offer . 
I thank Parliament , particularly the members of the Committee on the Environment , Public Health and Consumer Policy and , above all , the rapporteur , Mr Trakatellis , for the great efforts made to ensure that this proposal can be adopted in one reading and in record time . 
This is an example of how much can be achieved when all the institutions work well together . 
The text being agreed today on the extension of six public health programmes reflects what has been informally agreed between the institutions . 
The Commission can therefore accept all the amendments put forward by Mr Trakatellis . 
I understand that the Council has also signalled its agreement in principle . 
The extension is important for two reasons . 
First , it will enable some important public health activities to continue and to fulfil their objectives . 
Second , it provides us with the necessary breathing space in which we can take forward the discussions on our proposed new public health programme . 
Let me just reassure you about one thing . 
The work to be carried out in the extended programmes , and indeed all current health programmes , will be geared towards preparing some of the key actions foreseen by the new programme . 
Within the framework of the individual programme decisions , their work programmes will be adapted to these needs . 
As far as the text in front of you is concerned , I now hope that once it is voted by Parliament the decision will be adopted by the Health Council on 14 December . 
he debate is closed . 
The vote will be taken on Wednesday at 11.30 a.m . 
Standing of victims in criminal procedure 
he next item is the debate on the report ( A5 - 0355 / 2000 ) by Mrs Cerdeira Morterero , on behalf of the Committee on Citizens' Freedoms and Rights , Justice and Home Affairs , on the initiative of the Portuguese Republic with a view to adopting a Council Framework Decision on the standing of victims in criminal procedure [ 9650 / 2000 -- C5 - 0392 / 00 -- 2000 / 0813 ( CNS ) ] . 
Mr President , I would like to begin my intervention by welcoming the initiative by the Portuguese Presidency , which has continued -- quite rightly , in my opinion -- with the French Presidency . 
Ladies and gentlemen , as you know , we live in a society in which there are ever - greater cross - border movements . They are of truly massive proportions and have never been seen before in any era of history . 
In this matter , we simply have to remember , for example , that in 1997, within the European Union , more than 200 million people crossed the borders of their State of residence into the territory of other Member States . 
The European Union and the creation of the single market in turn involve the creation of an internal area without borders in which the free movement of goods , persons , services and capital must be guaranteed within the territory of the Member States , as laid down in Article 14 of the European Community Treaty . 
All of these factors , acting separately , but multiplying their effects when acting together , have meant that every day millions of people quite simply cross the borders of their State of residence into another State of the European Union , whether to live , to work or just to travel . 
This fact , whose economic and political consequences will be immeasurable in the medium and long term , nevertheless has certain negative implications for the citizens who make this move . 
One of these is the risk of becoming a victim of crime , both inside and outside the territory of their State of residence , ranging from personal robbery to , on occasions , terrorist crimes , which still cause cruel and inhuman damage in certain Member States of the European Union . 
Nevertheless , incredibly , the European Union has so far been incapable of creating appropriate formulae for fighting , in a united fashion , this scourge which knows no national borders because in judicial terms , the Member States continue to be shut off behind 15 different national borders . 
In the European Union , there is currently the paradox that the abolition of internal borders for the free movement of goods , people , services and capital has to live side by side with the maintenance of 15 national borders in the fields of police and criminal justice , which the Member States are making difficult to remove . 
This situation has unjustifiable consequences for those European citizens who move freely within the territory of the European Union . 
In the unfortunate circumstance that someone is a victim of a crime in a State other than their usual State of residence , that citizen has to suffer the bad experience of an unacceptable lack of protection , which is due to the inability of the States to build a genuine European judicial area . 
All victims of crime , regardless of their place of residence or nationality , must therefore be guaranteed respect for their rights and the certainty that they will receive the same treatment and speedy and sure compensation that all human beings deserve by virtue of the simple fact that they are human beings . 
This treatment should be received in any Member State in which a person is a victim of a crime . 
It is therefore essential that we create a genuine statute for the victims of crime , a common statute for all the Member States . 
The main objective of this initiative is to guarantee a minimum of compensation for victims in all Member States , guaranteeing them at least a common minimum . 
By the same token , the fact needs to be pointed out that European criminal legislation in the Member States has always concentrated its attention and efforts on the criminal , both in terms of the prevention of crime and in terms of programmes and measures for rehabilitation directed at criminals . 
This is the first initiative that gives special attention and importance to the victim . 
This initiative could be called innovative and , up to a point , revolutionary in terms of the way in which victims are treated . 
It is , without doubt , a new element in the European judicial system , in which , for the first time , victims have their own recognised judicial status and not , as has been the case until now , one which is derived from the crime . 
In many cases , the victim is the object of a crime in the territory of a Member State other than their usual State of residence , which means that their problems and suffering are exacerbated and complicated by a whole range of circumstances which are negative , but common and constant , in the treatment of victims : a lack of communication owing to ignorance of the language , a lack of information , loneliness , a lack of protection in certain areas in which each State has preserved its own legal system . 
Therefore , and with the aim of being able to respond adequately to the needs of this type of victim , international standards have also been created which take account of the defence of victims' - rights and interests . 
I wish to highlight just two aspects of this initiative at the moment : European Convention No 116 of the Council of Europe of 24 November 1983 on the compensation of victims of violent crimes . 
I would like to highlight that , despite its importance and the fact that it is a mandatory point of reference in Europe , the Convention has still not been ratified , as of 18 September 2000, by the following Member States of the European Union : Austria , Belgium , Greece , Ireland , Italy , Portugal and Spain . 
Another international initiative is the United Nations Declaration of Basic Principles of Justice for Victims of Crime and Abuse of Power adopted by General Assembly Resolution 40 / 34 on 29 November 1985 . 
Ladies and gentlemen , because of what I have said previously , and in accordance with the provisions of Article 2 ( 4 ) of the European Union Treaty , which lays down that one of the objectives of the Union is to maintain and develop the Union as an area of freedom , security and justice in which the free movement of persons is guaranteed , we must ensure that this area of freedom , security and justice guarantees genuine access to justice so that the European public can benefit from suitable legal protection in any part of the Union . 
For this reason , the Citizens' - Europe will not make sense unless we first adopt , amongst others , the necessary measures to improve and also take account of the rights of victims of crime , aimed in a global sense at safeguarding all their rights and interests , on the one hand , and , from a Community point of view , at harmonising the legislation of the 15 Member States on the other . 
Everybody , including the nationals of third countries who have been victims of a crime in any State of the European Union , must receive the same minimum level of treatment . 
The European Union cannot accept the idea that people might receive different treatment depending on the State in which they have been a victim of crime or on their nationality . 
This discrimination is patently quite unacceptable . 
Finally , the initiative is an important step forward in the creation of a European legal area , albeit partial and limited , but it responds to the real needs of an enormous number of European citizens who , until now , have been largely unprotected on becoming victims of crime outside their usual country of residence . 
With regard to the positive aspects of this initiative , I would like to highlight the definition of the concept of the victim and the adoption of measures which are intrinsically connected to the global attention which must be paid to them . 
For all these reasons , the majority of the amendments which are included in this report have been produced with the aim of respecting and recognising the rights of people who have been victims of crime , and of taking account of their interests and particular circumstances . 
To sum up , anyone who has been the victim of a crime must be guaranteed the same minimum level of treatment , their dignity should be protected , they should be guaranteed their rights to give and receive information , they should have access to justice and they should be granted compensation for the damage suffered immediately , effectively and in full . 
draftsman of the opinion of the Committee on Legal Affairs and the Internal Market . 
-- ( DE ) Mr President , ladies and gentlemen , two questions about this proposal played a decisive role in the Committee on Legal Affairs and the Internal Market . 
The first question was to what extent there actually was a legal basis for this proposal . 
As rapporteur , I took the view that the undertaking proposed to us here was admittedly a laudable one , but that , unfortunately , it was simply the case that within the European Union and also in relation to the Member States there were relatively clear rules about who had which competences . 
As rapporteur , my opinion is that issues relating to organising criminal prosecution and procedural criminal law do not fall within the competence of the Treaty on European Union and that these matters should be dealt with by the Member States . 
Unfortunately , the Committee did not go along with my proposal in this specific case , but , as rapporteur , I should nevertheless like to make this opinion known . 
The second aspect which played a certain part was the issue of evidence recorded on video . 
You may remember the debate on the so - called Di Pietro report , which was held here in this House some time ago . 
At the time , this was already a highly controversial matter . 
The Committee on Legal Affairs agreed with the rapporteur 's view that this recorded evidence was not a suitable instrument in a State under the rule of law and therefore deleted video recordings from the relevant paragraph of the article concerned . 
I would ask that this also be taken into account here in further discussions . 
Otherwise the proposal is very much to be welcomed . 
It would only have been better if it had been dealt with where it belongs , namely in the domain of the national legislator , who could decide all these matters in an exemplary fashion . 
Not everything needs to be regulated at European level ; if it did an all - embracing competence would have been inserted in the Treaty . 
But this was not done . 
That is why we should perhaps consider once again whether it is right for us to vote in favour of this initiative . 
Mr President , I think it is extremely important that a number of minimum rights are indeed to be safeguarded for victims , in a manner which transcends national boundaries . 
That is what this report stands for . 
We submitted an opinion to the committee responsible on behalf of the Committee on Women' - s Rights and Equal Opportunities . 
It was very important in our view for the report to reflect the specific situation of women , but also that of other vulnerable victims . 
When I say other vulnerable victims I am thinking , for example , of minors and children , but the list need not end there . 
There are other groups in our society that are very vulnerable when it comes to violence . 
I have in mind those of a different sexual orientation . 
I am also thinking of migrants and so on , who are , of course , particularly vulnerable victims . 
What did we request for this group of people ? 
Firstly , we said that people who are very vulnerable must be given absolute respect . 
I am thinking , for example , of the specific situation of women and children who fall victim to sexual violence or physical violence in the home . 
It is very important for them that if their case comes to court , this really must be able to take place behind closed doors , so that minimum publicity is given to the victims , who are usually ashamed of the fact that they are victims . 
Because of course , that is what it has come to in our society . 
I feel , for example , that it is very important for physically abused women to have access to information everywhere on where they can go , where they can find suitable accommodation and stay at a secret address . 
It is also essential for the police and the magistrature to receive special training . 
I was very actively involved in this issue in my own country , when I was a member of the government . 
I noticed how ill - prepared and equipped people in these agencies are -- i.e. both the police and the magistrature -- when it comes to treating people who are victims of sexual violence , for example , with respect , to questioning them , or providing a separate room for them , for example for women who have been raped and need to be examined . They should not be cross - examining these people in a room which is a general thoroughfare . 
It is absolutely imperative for certain measures to be put in place for this group of people , these specific victims . 
The report answers this need . 
I am extremely grateful that the Commission has adopted the amendments tabled by the Committee on Women' - s Rights and Equal Opportunities and we will therefore support the report . 
Mr President , ladies and gentlemen , the report before us today is the result of an initiative by the Portuguese Presidency and is part of a range of measures designed to promote the creation of an area of freedom , security and justice , in order to provide a useful response to the everyday concerns of the European public . 
Often , when we address issues of justice , we devote too much time to the penal system , to prisons , to crime - fighting forces , to criminal codes and even to the claims of those in the legal profession . 
It may be that we have devoted too little time to the victims , who are often the weakest members of society . 
This initiative targets three basic aspects : the victim' - s right to information , access to justice and their right to compensation for damages . 
The priority of this proposal for a framework decision is to promote the protection and effectiveness of victims' - rights in this process , specifically with regard to simplifying access to the law , to the courts and to legal information as well as to promote and protect victims' - rights in the field of compensation for loss and damages . 
It is crucial that there should be a legal instrument that enables national legislation in the various Member States on the victim' - s status to be harmonised . 
There are certainly various aspects which need to be improved and even put right , but what is important is that we vote for this framework decision , which is quite well - balanced . 
Indeed , we cannot talk seriously about a Citizens' - Europe unless we take account of victims' - rights . 
Amongst these victims , special attention should be paid , as Mrs Smet has already pointed out , to certain categories of victims , such as minors , foreigners , victims of sexual attacks and victims of terrorist acts . 
At the same time , special training should be provided for the professionals whose task it is to come into direct contact with victims . 
The necessary measures to ensure that the victims can re - establish their normal lives should also be provided , not only in financial terms , but also so that they may benefit , should it prove necessary , from legal , psychological or medical assistance or help from the social services . 
Finally , I wish to congratulate the rapporteur , Mrs Cerdeira Morterero , on her work and on the numerous improvements that she implemented in the Committee on Citizens' Freedoms and Rights , Justice and Home Affairs . I also wish to express my satisfaction at the improvements resulting from the reports by Mrs Smet and Mr Lehne . 
We were able to work together in the Committee on Citizens' Freedoms and Rights , Justice and Home Affairs and I wish to emphasise this fact and express my gratitude for it . 
I only wish it had been possible to achieve the same consensus in Parliament . The few proposals for amendments that we tabled mainly concern issues of legal rigour and our understanding that victim support services do not have to be exclusively or even preferably run by the public sector . 
Often , in services that wish to have a human face , the best experiences are provided by institutions of social solidarity and other non - governmental organisations . 
Overall , the PPE - DE welcomes Mrs Cerdeira Morterero' - s report , for which we have already voted in committee . 
Mr President , I too would like to stress the importance of the Portuguese legislative initiative contained in Mrs Cerdeira Morterero' - s report , which has been put before Parliament . 
It is important for a number of reasons : firstly , because we are making headway in the construction of the area of freedom , security and justice , in accordance with the Tampere programme , a programme which is difficult to put into practice because of the clash with the numerous State regulations and the nations' - reluctance . 
Secondly , it is important because this vote has filled a gap , a gap which means there is unacceptable prejudice against European citizens , who travel freely through Union territory but , when they become victims of a crime , come up against the barriers of different legal systems , difficult to penetrate from every viewpoint , which penalise them further while favouring the offenders . 
Finally , this vote is important because Parliament has the opportunity to make significant improvements to the legislative proposal , precisely those suggested in Mrs Cerdeira Morterero' - s excellent report and supported by the Committee on Citizens' - Freedoms and Rights , Justice and Home Affairs . 
However , the most significant aspect , in my opinion , is that people are finally becoming aware , at Union and other levels , of the need to change opinion on State intervention with regard to crimes . 
Until now , on the basis of the just principle according to which citizens should be prevented from administering justice themselves , we have restricted ourselves to giving the State the monopoly on punishing the guilty , but we have forgotten that this is not the only task of the State : wherever in the world victims call for justice , we all know what they are asking for , even when the legal systems are completely different : they are calling for amends for a wrong which would otherwise be unacceptable , and the State , which has the task of ensuring citizens' - safety , when it is has not been able to protect them , must give all the help possible to victims , thus also showing that the Community takes the side of the party who has suffered the wrong and that the Community therefore condemns the offence and the offender . 
By adopting this report , the European Union is giving an initial response to a call for justice which has hitherto been disregarded . 
Mr President , first and foremost I would like to congratulate Mrs Cerdeira on her speech and her report . 
Victims must not be victims twice over , first of crime , and subsequently of the system . 
The victim' - s most important right in the course of legal proceedings is therefore the right to be heard during the session . 
This is also of fundamental importance . 
It is quoted in many international documents on victims of crimes and it is essential for the victim to be given access to their own lawsuit . 
It is also in the interests of the victim for the case to be brought to a swift conclusion , since slow proceedings can lead to the person feeling an ever worse sense of victimisation a second time round . 
Also , victims of sex crimes should no longer be forced to repeatedly give evidence . 
I also think video links could prove very useful when dealing with children who have been the victim of sexual abuse . 
So the debate on this issue is set to continue . 
It is extremely important for specialised assistance to be provided , as Mrs Smet indicated , irrespective of the nature of the crime . 
It is important , in this context , for a number of prejudices surrounding this issue to be dispelled ; for example the amount of importance attached to certain forms of crime varies from country to country . 
In addition , it has been ascertained that when victims report crimes they are subjected to discriminatory behaviour . 
Member States should be compelled to set up special police units for victims of crime . 
What we also need is a legal basis and harmonisation of measures for the protection of victims . 
The study carried out by An Weghers within the framework of the Grotius programme provides the necessary basic information to this end. The useful information available in certain Member States concerning existing measures could play an important part in the harmonisation of a common package of measures . 
An initiative of this kind would also be a first step in the direction of crime prevention . 
But in view of the fact that organised cross - border crime is on the increase , the initiative would have to lead to a common prevention programme at European and international level . 
Until such time as a harmonised instrument for cross - border protection of victims is in place , it is incumbent on the Member States and the candidate countries , in cooperation with the NGOs , to improve the level of protection for victims , and where appropriate , examine under what conditions the victim is entitled to support for their return to their country of origin , or temporary right of residence , in the way that Belgium accords a status to victims of trafficking in human beings , for example . 
Compensation for the victim must take precedence over the payment of the fine and legal costs to the State . 
The Member States must ensure that the mediators come from all walks of life , men as well as women , and that they have a thorough understanding of the local culture and communities . 
It is also important in this context , for the next of kin , i.e. the family of the victim , to be apprised of the facts in a discreet and professional manner , should they so wish , and for them to be able to rely on receiving the necessary support and not have to learn everything from the press . 
Mr President , I support the extremely urgent Portuguese initiative promoting the legal protection of victims during criminal proceedings . 
The rapporteur -- whom I congratulate -- did well to highlight the unacceptable paradox of , on the one hand , a Europe without borders where goods and people move freely , a Europe which is on the point of monetary union , a financial and economic union , and , on the other hand , a Europe of 15 criminal law systems , all completely different . 
On the one hand , there are a potential 350 million people who are encouraged to travel and work in the name of the united Europe , but if they fall victim to a crime , a wrong - doing , Europe vanishes , the much - lauded European citizenship vanishes , the citizen becomes a person without rights who has to reckon with a foreign , often hostile State which gives out no information , creates a multitude of problems and does not pay damages where they are due . 
How many of us Members of Parliament are requested to ask questions on cases of this kind ? 
However , the Commission duly replies to us that it cannot go into the matter of national legal systems , even when obvious injustices occur . 
Just in recent months two cases have been referred to me . 
The first is the case of two Italian Alitalia pilots , Alberto Nassetti and Pierpaolo Racchetti , who died in France following an accident , in unexplained circumstances , during a test flight of an aeroplane . 
Six years have gone by and , beset by hundreds of problems and prohibitive legal costs , their families are still waiting for justice , they are waiting to know the cause of these deaths and who , if any , the responsible parties are . 
The second case involves a Greek student , Mikis Mantakas , killed around 25 years ago in Rome , following a terrorist attack carried out by the Red Brigades . 
The guilty party , Arturo Lojacono , was identified and sentenced , but sought refuge abroad . 
Italy has repeatedly requested the extradition of this multiple murderer from France , where Mr Lojacono lives freely , so that he can finally serve his time . 
Well , we are still waiting for a reply . 
So , together with the euro , I also welcome the advent of the statute for the victims of crime , so that a genuine European area of justice can be built . 
Mr President , the initiative to strengthen the standing of victims of crime is a real success story . 
In the beginning , most people were against it . 
Now , however , most of us agree , and that , I think , is a good thing . 
I welcome the proposal from Portugal for strengthening the standing of victims of crime in criminal procedure also , even though I have every respect for the views relating to legal aspects expressed by Mr Lehne earlier . 
People who are subjected to crime while exercising their right to freedom of movement must not have to suffer twice , inasmuch as they are badly treated . 
This is the case irrespective of the type of crime committed . 
It is a question of strengthening the standing of the victims , but it cannot be done without also talking about crime prevention measures . 
The best way of all of helping victims of crime is to ensure that no crime is committed in the first place , and the most important way of preventing crime is probably to disseminate information . 
Crime prevention measures must also aim to combat organised crime . 
Victims of crime must know their rights and what opportunities they actually have for receiving help . 
Most Member States provide some form of initial help for victims . 
Sometimes travellers need additional support and perhaps more support than the local population . 
It might be a matter of psychological support and help with the language as well as a whole number of other factors . 
It can be difficult for a foreign victim to follow the criminal procedures from a distance , and in this case it is clear that special measures are required . 
The victim must always have priority . 
Since it is not the perpetrator we must give priority to , it is disturbing to see the tendency in a number of Member States to start introducing nolle prosequi simply because the perpetrator meets the victim . 
I cannot support this sort of trend . 
Crimes must be solved , and if this does not happen it will , in the long term , threaten the democratic system . 
Who will then go out and vote if their problems are completely disregarded ? 
In my country , the number of cases of assault is increasing , and barely 20 per cent of these cases are solved . 
This percentage is too low . 
Crime is no accident . 
A penalty also involves respect for the victim . 
We must never stray from the basic principle that individuals must always take responsibility for their own actions , either at the level of the Member State or at EU level . 
The State must ultimately take responsibility for its failure to protect the victim . 
Therefore , I am pleased that the rapporteur has drawn up this report , which I commend with enthusiasm . 
I would like to thank her for helping to strengthen the unified view of victims of crime in the Member States . 
Mr President , at a time when progress is being made in the building of a European area without internal borders , it is important , as your rapporteur underlined , not to forget the thousands of people who every year are victims of criminal offences when they travel on the territory of the European Union . 
They are often in a difficult situation because they are far away from home and do not know the system or the language of the country in which the offence took place . 
The draft framework decision proposed by Portugal and supported by the French Presidency constitutes a first step in taking into account the situation of victims at the level of the European Union . 
The Commission welcomes this . 
The question of the situation of victims of criminal offences in Europe was first mentioned in the Vienna Action Plan and included in the conclusions of the European Council of Tampere . 
Further , it was the subject of a communication from the Commission on 14 July 1999 . 
Part of the proposals made in this communication to improve the standards and the assumption of responsibility for victims were included in the draft framework decision presented by the Portuguese Presidency and which is submitted to you today . 
I acknowledge the work carried out on this text by Mrs Cerdeira Morterero , your rapporteur . 
It was the subject of difficult discussions in the Council . 
As you noted , the draft framework decision contains three different types of measures : firstly , it enacts minimum rules with regard to the victim 's rights ; secondly , it enacts specific rules aiming to take into account the individual situation of those people who are victims of an offence in a Member State other than their State of origin and , thirdly , it encourages the States to develop measures for victim support . 
One can be particularly pleased with certain provisions , for example the possibility for victims to lodge a complaint at the place of their residence when they are not in a position to do so in the State where the offence took place . 
The Commission does not have any objection to the majority of the amendments proposed by the rapporteur . 
However , I would like to draw your attention to three points . 
Several amendments refer to the official languages of the European Union , foreseeing the right of victims to communicate in one of these languages . 
This mechanism does not , however , appear to be appropriate . 
It is important to make it possible for the victim to have information in a language they understand . 
In certain cases it might not be a language of the European Union . 
In other cases , it might be possible to get the information needed in a language of the Union which is not their own . 
It is , therefore , more relevant to refer not to a language of the Union but , in a more pragmatic way , to confer on the victim the right to have access to the necessary information in a language that they understand . 
This could involve in certain cases putting an interpreter at their disposal . 
Secondly , Amendment No 49 stipulates that Member States guarantee to victims who so wish the right to remain in the State where the procedure takes place , where it is necessary for the procedure to run smoothly . 
This provision is very interesting . 
It requires , however , a more detailed study in relation to European legislation as regards asylum and immigration for the natives of third countries to the Union . 
That is why this text was withdrawn from the version under discussion in the Council . 
The Commission is currently thinking about a specific text on this important subject in order to protect victims as well as -- in a number of cases -- to facilitate surveys . 
Thirdly , the text invites the Member States to create a - 'green number' - , functioning 24 hours a day in all the official languages of the Union , in order to make it possible for victims to contact the services for victim support . 
This is indeed a good idea as it would allow the European citizen who is a victim of a criminal offence , when travelling in the territory of the Union , to feel in concrete terms the added value at European level . 
However , on the one hand the framework decision is not the appropriate instrument here and , on the other hand , its implementation involves a consideration that is rather complex . 
Does it involve having the same emergency number in all the Member States on the model of the fire service or the police force ? 
Does it involve having a centre at European level available 24 hours a day to inform of the possibilities of victim support ? 
Does it involve setting up a service in each Member State ? 
The Commission wishes to continue the feasibility study for such a project . 
It already works to support the networking at European level of the national services for victim support in order to ensure appropriate care of victims , particularly if they do not reside where the offence took place . 
The idea of a - 'green number' - will be examined within this context . 
At this stage , it is perhaps preferable to bring about a working relationship with the services for victim support , rather than putting in a text the principle of a - 'green number' - , which would be likely to have no future . 
The draft framework decision on which you come to a decision today constitutes a first step in taking into account the situation of victims at a European level . 
As I have just said , in order to go further within the framework of following up its communication of 14 July 1999, the Commission works on the adoption of concrete measures to support victims , in particular through the support envisaged for the European forum for victim services . 
In addition , with regard to victims' compensation , the Commission will submit a Green Paper next year . 
I am delighted by the favourable response shown by Parliament to this first text on such an important subject , so that the area of freedom , security and justice which we are gradually building may offer our fellow citizens support in situations that are often difficult to live with . 
he debate is closed . 
The vote will be taken tomorrow at 12.30 p.m . 
( The sitting was closed at 8.46 p.m ) . 
