Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Madam President , I should like to raise a point which I think is of enormous concern to the people of the European Union and that is the reports which have come out this morning about the decision by the British Government last night to end the cull of British cattle believed or suspected to be infected with BSE . 
It is a very serious concern and you will know the enormous impact this will have on the fears of the European people about their public health and consumer safety . 
I would like to ask the European Commission immediately to respond as to how they are going to react to the action taken by the British Government , which seems to be a complete about - turn on the action plan that was presented by the British Prime Minister to the European Council when it last met . 
Madam President , what Pauline Green has suggested in her capacity as President of the PSE Group also reflects the view of the PPE Group . 
This is a very serious matter , and we must take note of it . 
What is at issue here is not just health but the community of law that is the European Union -- once a legal decision has been made , no Member State can unilaterally revoke it . 
We support your suggestion , Madam President , that the Commission should make a statement on this in connection with Mr Funk 's report . 
Thank you , Mr Poettering . 
I can see that Mrs Green also agrees with this suggestion . 
Madam President , I am surprised to hear Mrs Green making these remarks this morning . 
It is these sort of remarks that add to the problems which the beef sector is currently going through . 
That is the sort of inflationary , inflammatory type of remark which is creating the problem and making it even worse . 
Let me assure the Members of this House that the decision taken by the British Government overnight concerns a more effective cull to get rid of the BSE problem more quickly and in that way we will all be able to get back to normality as quickly as possible . 
Mr Provan , I have said that we are not going to debate the matter now . 
Madam President , what has been raised here is a matter of immense concern to European people . 
Of course none of us wants to damage further the beef industry but it is remarks like those we have just heard that have done such damage to the whole of the beef industry . 
It is completely ridiculous that representatives of the British Government speaking here are not truthful about the fact that this is a major concern . 
Their deception over many years has actually led to this problem . 
It is time they faced up to that reality and treated the European people with some respect . 
Ladies and gentlemen , we will discuss all this when we come to debate Mr Funk 's report . 
Madam President , my point concerns the vote on Mr von Wogau 's report on excise duties . 
Mr Pasty , two days earlier , did rightly warn us about the risks of clashes between the votes , parliamentary procedure and the committee meetings . 
It now transpires , Madam President , that the vote on the report on excise duties was carried by a single vote . 
The increase in excise duties on wine was carried by one vote . 
Well , many members of the Committee on Agriculture , who are consequently most concerned by this matter , not to mention myself as representative of LanguedocRoussillon , the largest European wine growing area , were at that time attending a meeting of the Committee of Inquiry into bovine spongiform encephalopathy . 
You yourself are a lawyer , Madam President , and you will agree that what we have here is a case of - 'vice of consent' - , or consent given in error , in the form of a manoeuvre comprising the simultaneous arrangement of a committee meeting and voting , a manoeuvre which allowed a vote to be hijacked . 
This is a perfect example of vice of consent , and of a vote which is null and void . 
I find the use of these methods simply to fabricate a majority , methods which I fear I can only describe as somewhat crooked , to be unacceptable . 
Madam President , perhaps we should find a different form of words and hold that vote again , since the result is fraudulent . 
Mr Martinez , your point has nothing to do with any change to the Minutes . 
At present we are in the process of adopting the Minutes , and I would therefore ask you to be kind enough to confine your remarks to the Minutes . 
Having said that , I must admit that you have raised a basic , general problem . 
What I suggest is that the Bureau consider this matter and say whether it is actually standard practice for other meetings to be held during voting time . 
I believe that we should abide by the strict rule that no other meetings should be held during voting time -- and I note , incidentally , that the group presidents share this view . 
I also believe that it is important for this matter to be discussed within the conference of presidents . 
Are there any comments on the Minutes ? 
Madam President , I have a comment on the Minutes , and on yesterday 's vote to which Mr Martinez referred . 
At the end of that vote , there was a very great deal of uncertainty as to what had actually been adopted . 
I should like to take this opportunity to make it clear that we yesterday rejected , by a single vote , a motion calling for the introduction of a tax on wine , so that that part of Mr Martinez 's remarks is certainly incorrect . 
Madam President , please excuse me , but what I have to say does not concern the Minutes . 
I would simply like to support... . 
( The President cut the speaker off ) 
Madam President , in the roll - call vote on Amendment No 15 to the von Wogau report , my name appears as a vote in favour . I voted against . 
Mr Arias Caete , we shall be looking into all this and making any necessary corrections . 
Are there no more comments ? 
( Parliament approved the Minutes ) 
Votes 
The next item is the report ( A4 - 0272 / 96 ) entered pursuant to Rule 52, by Mr Vallv , on behalf of the Committee on Fisheries , on the Communication from the Commission to the Council and the European Parliament ( COM ( 96 ) 0102 -- C4 - 0214 / 96 ) on small - scale coastal fishing ( budget heading B2 - 521 ) 
( The President declared that , in the absence of written opposition , the resolution was deemed adopted ) 
In view of the increasing energy - dependence of its Member States , it has become essential for the European Union to adopt a comprehensive and consistent strategy in dealings with the Central and Eastern European States and with Russia . 
We also need to develop a policy of cooperation with these countries in the sector of nuclear security , partly to encourage exchanges in research and partly to prevent the recurrence of any diaster like that of Chernobyl . 
Even so , it is important in this context to make the necessary distinction between civil and military installations . 
With regard to the report before us , the primary need is to emphasize the priorities such as the modernization of the energy distribution networks and the creation of a reliable legal framework to safeguard foreign investment . 
In this context , it is of the utmost importance to set up a body responsible for supervising the development of the gas industry in Central and Eastern Europe , and also in Russia . 
To this end , we need to support the initiative aimed at setting up a joint Russia / European Union oil and gas centre in Moscow . 
We must also support the idea of an operation of the same type with the Caspian Sea region . 
The Caspian Sea basin , the Ukraine and the Baltic States will , after all , have a major role to play in the near future : linking Central and Eastern Europe to the high - growth economies of the Far East and South - East Asia . 
As for the PHARE and TACIS programmes , they have not so far provided the hoped - for level of security . 
In conclusion , the financial aid provided in the nuclear sector must , as a priority , be directed towards nuclear safety . 
The industrial approach must go hand in hand with the constant concern for compliance with safety standards , resulting in the shutting - down of dangerous nuclear reactors and the modernization of the most recent ones . 
As regards the future , it is important to stress the significance of projects such as the development of the future type EPR reactor , so that the 21st century can become the century in which a clean and safe form of energy is developed for future generations . 
- - - Toivonen report 
It was not possible for my amendment to be debated in Parliament on account of procedural issues . 
I intend to return to the question as soon as possible . 
It is my firm belief that a coherent Baltic programme with its own budget line should be established within the European Union . 
This would help coordination significantly since at present there are many different budget categories for Baltic cooperation to be found in a number of different programmes . 
A Baltic programme of the same kind as the Mediterranean programme would enable the European Union clearly to demonstrate its intentions to enlarge the Union to the east and its desire to achieve social cohesion throughout Europe . 
There can be no doubt whatsoever that a great deal of investment will be required to achieve social cohesion among the Baltic states . 
There is no other region in Europe where there are such enormous social and economic differences as between the countries around the Baltic coast . In order to achieve economic , social and political stability in the region , Baltic cooperation must have priority . 
There is a strong risk that several of the Eastern European states will be transformed into crude market economies with only superficial democracy , major social insecurity and high crime levels . 
Such a development would play havoc with stability in the whole of Europe . 
Market organization in beef and veal 
The next item is the report ( A4 - 0281 / 96 ) by Mr Funk , on behalf of the Committee on Agriculture and Rural Development , on the proposal for a Council Regulation ( EC ) amending Regulation ( EEC ) No 805 / 68 on the common organization of the markets in beef and veal ( COM ( 96 ) 0422 -- C4 - 0447 / 96 - 96 / 0211 CNS ) ) . 
Madam President , Commissioner Fischler , we are voting today on an amendment to the common organization of the market in beef and veal . 
The Council and Commission had requested the urgency procedure for 4 and 5 September , but this was rejected by the coordinating committee of the time because we had no documents available . 
The Council repeated its request for the urgency procedure on 10 September . 
On Monday , 16 September 1996, the Committee on Agriculture agreed to this procedure , while at the same time rejecting it with regard to amendments to the support regulations for crop plants and the efficiency of the agricultural structure . 
These decisions were confirmed in Parliament by a large majority on 17 September . 
The committee and Parliament rejected the Commission 's proposals for financing the beef crisis . 
Press reports indicated that the Council , too , refuses consent to this form of financing . 
Although the serious crisis in the beef and veal market does call for swift action , this must not be at the expense of the cereal farmers . 
More than half of our beef farmers , Commissioner , grow cereals , too . 
So what this amounts to saying is that the Commission 's idea is that they themselves should foot the bill for the damage . 
The Commission 's statement of reasons includes the observation that beef and veal consumption has declined by 20 - 30 - % . 
This , then , is the Commission 's admission of the scale of the damage done . 
We need not spend any more time on this . 
In these circumstances , we have to develop new strategies -- something which is quite out of the question unless consumer confidence in beef and veal can be restored . 
The culling programme must go ahead , with no ifs or buts . 
Yesterday 's resolution was counter - productive -- it gets us nowhere at all . 
Steps must be taken at once to introduce an obligatory system for identifying the origin and quality of BSE - free beef . 
More must be done to provide information on BSE - free meat , and to advertise it . 
The possibilities for easing the burden on the market have not yet been exhausted : cut - price campaigns aimed at the socially less fortunate sectors of the population should be arranged , an approach which previously brought good result in the case of butter . 
Negotiations need to be conducted with the Central and Eastern European States , because we have a vicious circle there : we buy the calves , we fatten them , and then we sell the meat back to those states at a reduced price . 
We do need to discuss the possibility of making certain changes in return for compensation . 
We cannot avoid a short - term increase in the intervention stocks when the cattle are taken off pasture shortly . 
However , this measure is the most expensive way of easing the strain on the market , because the meat comes back onto the market in due course . 
In an attempt to reduce these large quantities of meat , my proposed amendments are designed to create new incentives to slaughter lighter - weight animals . 
These animals are calculated in addition to the upper limit . 
I am not calling the principle of extensification into question . 
However , I regard it as virtually impossible , in democratic terms , to monitor three classes , and it creates confusion among farmers too . 
You , Commissioner , have written in a major agricultural periodical about a successful programme in Austria , involving suckler cows . 
Unfortunately , this good idea did not reappear in your proposals . 
I would ask you and urge you to propose such things when they serve a useful purpose . 
Our farmers are facing the collapse of what was formerly a functional market . 
They have nothing but criticism for politicians . 
I therefore ask you , Commissioner , to join with the Council and with us in seeking for a just solution to alleviate their plight . 
Everybody has to play his due part in restoring the equilibrium between supply and demand . 
What generally happens is that many of Parliament 's proposals are turned down flat by the Commission . 
Well , never mind who has the better suggestions , Commissioner , what we need is the success ! 
We need an answer to the present crisis ! 
I do n't insist that my ideas are better -- if yours are better , then I congratulate you on them -- you make the proposals , as long as they are the right proposals ! 
That is what matters . 
Everyone is affected -- the farmers who have suffered losses , the butchery trade , the consumers who have lost confidence , the workers in the beef industry . 
It is already apparent that political failures , omitted checking procedures and technical miscalculations are responsible for the disaster in the beef and veal market . 
And more likely that not the farmers are the victims and not the perpetrators . 
That is the critical point , and that must be taken into account in the financial proposals . 
I call on Parliament as a matter of urgency to agree with my proposal . 
The events of yesterday evening in the United Kingdom are another good reason why this report should receive our unconditional support . 
( Loud applause ) 
Madam President , I want to thank Mr Funk for a report which was well prepared at very short notice . 
It is a comfort to the farmers of the European Union that within Parliament there are voices that are sympathetic and well - informed . 
I also want to thank the Commissioner for the leadership he has given in this most serious crisis and for the competence and skill he has demonstrated . 
Open - ended demands for compensation to European farmers are not realistic in the light of the present budgetary constraints . 
In the current year and next year the European Commission is proposing to spend a total of more than ECU 3 billion in support for beef farmers in this crisis . 
We have to acknowledge that farmers will lose a further ECU 3 billion annually . 
In the country I represent -- Ireland -- farmers who are highly dependent will lose at least a further ECU 300m off their incomes , in spite of these measures . 
So there is no possibility that all these losses can be paid for out of the current budget of the European Union . 
It is a bit difficult to present and debate a measure before the House without acknowledgment of what the cost might be and some idea of where it ought to come from . 
It is the business of a parliament to ensure the resources are made available . 
It is the opinion of the Committee on Budgets that these measures are to be welcomed but have to be financed through the resources that are available in the current draft budget . 
Having looked at the out - turn in the budget for the last three years , and particularly in this year , when we have already provided ECU 1.6 billion to meet this crisis and when the Commission is still forecasting that a further ECU 460m will be available at the end of the year , I personally believe that the resources are available within the current budget to provide the ECU 1.33b which the Commission is proposing to spend on this measure , that it is not necessary to upset all the agreements that we made with the other sectors in the course of the reorganization of the common agricultural policy , and that the money can be found . 
If the money cannot be found , we believe that a supplementary budget can be introduced at the end of the year to reintroduce the ECU 1, 000m which the Council took away , and that the solution can at least be contained within the present preliminary draft budget . 
Madam President , ladies and gentlemen , I believe that all of us , in this House and elsewhere , are fully familiar with the difficult situation currently prevailing in the beef and veal sector . 
Since the start of the BSE crisis this year , consumption has fallen by 20 to 30 - % in some Member States , and prices have followed suit . In two Member States , prices now stand at 63 - % of the intervention price , in other words very close to the safety net . 
Unfortunately , there are few indications of any improvement in this situation in the immediate future . 
BSE is going to remain in the public eye , so that consumption will not return to its former levels in the foreseeable future . 
At this particular time of year , the autumn , substantial numbers of beef cattle are going to come onto the market , and the necessary level of demand simply does not exist . Intervention , as you know , is limited to 400, 000 tonnes , a figure that we shall reach very shortly . 
In these circumstances , all those who say that urgent action is needed are right . 
But our general objective must be to ease the strain on the market and cut back production to a marketable level as quickly as we possibly can . 
Because this House has accepted the urgency procedure only for the part of the package concerning beef and veal while rejecting it for the proposal on arable crops , which represents the basis for financing , the Council finds itself in a somewhat tricky situation : where although it is in a position to adopt measures to reduce meat production it is , on the other hand , in no position to pay for them . 
Given this situation , it is apparent that the action taken can only be limited , both in terms of time and as regards its effects . 
It will not really be possible to get to grips with the problem as a whole until you have given your verdict on the complete package . 
This makes it all the more remarkable that , over and above the Commission 's proposal , the proposed amendments include yet more expenditure amounting to several hundred million ECUs . 
The remainder of my remarks will be confined to the beef proposal and your request for amendments . 
First , I should like to make it clear once again that the proposals before you are conceived only as stop - gap measures and not a definitive solution to the whole problem . 
The BSE crisis as such has to be seen in the overall context of the beef and veal market , which -- as I clearly stated within this House and to the Council at the beginning of this year -- was already confronting a difficult situation . 
The primary purpose , then , of the measures planned for the medium term is to create the necessary room for manoeuvre to enable us , at some stage , to reduce the intervention stocks again . 
The key proposals to cut beef and veal production are a slaughter programme for calves and the introduction of intervention for feeders and young male animals . 
I admit that the proposal on the slaughtering of calves is very contentious , but it is a relatively easy measure to implement , as can be seen in the United Kingdom and Portugal . 
It is also the cheapest way of cutting back production , because it takes effect at the earliest point in the production cycle , and in my view , bearing in mind this exceptionally difficult situation , it can be put across successfully to the concerned consumer . 
In addition to this , Mr Funk , our proposals do indeed include an early slaughter programme for suckling calves . 
Another alternative which I noted in your proposed amendments was to reduce the suckler cow premium instead of slaughtering calves , but in my view this is not a feasible alternative . 
Its effect , after all , would be to prompt the farmers to slaughter their suckler cows now . 
And there are many reasons why , at this moment in time , that is not a good idea . 
First , this slaughtering of additional cows at the present time would not reduce the supply of beef but would actually further increase it ; secondly , the reduction of suckler cow premium entitlements and the number of suckler cows would prejudge questions relating to the future arrangements for beef and veal . 
I believe , then , that we would do better to judge this question in the long - term context . 
Thirdly , a substantial cut -- and we must always bear in mind that in the case of suckler cows , unlike male animals , we are dealing with individually assigned rights -- would probably mean that we would finish up by having to implement a scheme to buy up those rights . 
We know , however , that at present one million of these rights are not being used , in other words we would have to buy up a million rights without producing any effect at all by doing so . 
If we reduce the suckler cow quotas , anyway , would we not also have to reduce the milk quotas , because the suckler cows probably account for the great majority of calves suitable for fattening ? 
In summary , my conviction is that we must concern ourselves with the calves at this stage and not bother so much about the cows . 
However , I am grateful for your support for my proposal that young male animals should be included in the intervention , and for your suggestions regarding age and weight in this connection . 
I believe it is worth while to give consideration to this alternative . 
In any case , I am currently having this question looked at by my experts . 
Alongside the calf slaughter programme and the intervention for young animals , I have also proposed reducing the national quotas for the granting of the special premium . 
As I see it , this should actually be acceptable to every Member State , because fewer premiums are going to be claimed in the near future as a result of the calf slaughter programme and because we selected the highest level of premium applications to date as the starting point for our proposal . 
Each Member State starts on the basis of the applications recorded for 1995, and is required to accept a 5 - % reduction . 
However , in this calculation , only half of the increase in applications over the number agreed in 1992 is taken into account . 
I am aware that this measure is the subject of strong criticism , especially in those Member States which , in the past , to a large or very large extent , have claimed the arable premiums for silo corn land as compensation instead of the bullock premium . 
However , I believe that a review clause would make it possible to take due account of this problem after a certain period . 
Finally , in order to strengthen the measures for reducing production , I propose that the stock density for the granting of the extensification premium should be reduced somewhat . 
To balance this , however , the extensification premium should be raised accordingly for those farmers who are prepared to manage with a stocking density below one large animal unit per hectare . 
As regards the immediate future , we are going to have to raise the intervention stocks . 
There is no way round it . 
I do agree , however , with those who say that intervention must be as brief as possible . 
It is and will remain a shortterm measure . 
So the proposed increase will remain in force only until the other measures take effect . 
I do wonder , though , whether the proposed period of 14 months -- and stocks are to be increased only during that period -- is too long a period . 
Or are we not being too ambitious , as it is , to hope to return to the normal production levels within a year ? 
When you also call for a reduction in the intervention weights , that has my full support in principle , though I believe we will realistically have to implement it in stages rather than all at once . 
I have also been asked to comment briefly on what the Commission allegedly decided on Wednesday , and what the British government decided yesterday . 
I am bound to say that all I know about this is the British government 's press release . 
Let me make two things completely clear . Firstly , the Commission naturally reaches its decision on the basis of the conclusions of the Florence Summit . 
Secondly , the Commission , at its latest meeting , merely took formal note of a report by me on the latest Council meeting . 
I informed the Commission that I had told the Council exactly the same thing -- that we would stand by Florence , and that furthermore I had already done , more than a week earlier , what I always do when we receive a new study -- I passed on both studies to the multidisciplinary committee and the scientific veterinary committee , in other words both the study relating to the possibility of transmission of BSE from cows to calves , and the so - called Oxford Study about which we have heard more and more since then . 
No decisions could be taken regarding any modifications , or anything of that kind , because no one in the Commission asked for any . 
That , I believe , makes the position clear . 
The Florence conclusions are as follows : first , the preliminary conditions must be satisfied , one of which is an additional cull programme . 
Secondly , once the preliminary conditions are satisfied , the intention is to proceed stage by stage with the lifting of the export ban , the procedure first requiring the British government to submit a working document to the Commission . 
The Commission will then pass this working document on to the two scientific committees . 
If a positive recommendation is obtained from those committees , the normal decision procedure provided for in this case will be instituted . 
I know that my package of proposals designed to remedy the problems in the beef market is the subject of controversy . 
On the other hand , I imagine it is clear to every professional in the field that , in a crisis on this scale , it is a matter of simple logic that conflicting interests will necessarily result in a heated debate . 
In addition , in this instance , the initial positions as between the various Member States could not be more different . 
But one thing , I believe , is true for all of them -- help given quickly is always the most effective kind . 
I therefore ask you to give your opinion on the complete package as soon as possible . 
Madam President , in view of the fact that I asked for the statement earlier on the latest news from the British Government , I have a question for Commissioner Fischler . 
His proposals , on which Mr Funk 's report is based , are posited on the information that there would be an additional cull in the United Kingdom of 147, 000 cattle which , we understand , has now been suspended . 
If that is the case , what are the implications for the proposals which have been discussed here this morning in Mr Funk 's report ? 
Madam President , Mrs Green , I should like to make it quite clear that the Florence conclusions relate to preliminary conditions which have to be satisfied before the gradual lifting of the export ban on the United Kingdom can be initiated . 
The package which is under discussion today is not a result of the Florence conclusions but is designed to overcome the beef crisis , over and above that package on which agreement was also reached in Florence . 
At that time , it was recommended that ECU 850 million should be allocated as direct income support for farmers . 
That was recommended in Florence , but the measures at issue today concern all fifteen Member States , and in fact have no direct connection with the question of future steps to lift the export ban . 
I believe we should make a distinction between these two things . 
Commissioner , my question is fairly straightforward and I hope the answer will be too . 
Are the decisions taken yesterday by the Government in London consistent with what was decided by the Commission ? 
Madam President , Mr Martens , in my opinion the matter is absolutely clear . 
What the British government decided yesterday relates to the further procedure in the United Kingdom . 
That , if you like , is a British problem . 
But if the preliminary conditions agreed in Florence are not satisfied , then the export ban will not be lifted . 
The question which the British government has to address is what it is trying to achieve . 
Until such time as it satisfies the preliminary conditions , and until such time as we receive a working document which we can examine , there cannot logically be any talk of lifting the export ban . 
This has nothing to do with the question of whether we need , for example , a new regulation on intervention , where the 400, 000 tonne limit will be exceeded in the course of the coming month . 
Otherwise the beef and veal market will collapse throughout Europe . 
That is the way I see it . 
Madam President , as the spokesman on agriculture for the largest political group in the House , I have to confess that I am unable to vote seriously and rationally on the amendments . 
I do not know , Mr Funk , who should be most concerned , you or I . 
Ladies and gentlemen , you should in fact be aware that what we are doing today is not just opening the way for short - term intervention for beef and veal , to avoid the so - called safety net ; what we are seeing here is a farreaching reform of the regulation on the COM in beef and veal in Europe . 
No great shakes at only ECU 1.4 m in 1997 but , worryingly , opening the door to reform of the CAP . 
What , Commissioner , happened to those good intentions of involving Parliament from the outset in fundamental agricultural reforms ? 
I had thought that the strategy of reflection documents , that began with wine and fruit and vegetables , was a permanent decision . 
Months and months to discuss those issues . 
In the case of beef and veal -- no less complex an issue -- we got the documents on 5 September and today , 20 September , there are about a hundred of us here , on a Friday , to carry out the reform . 
It is a like a daydream , particularly in the wake of last night 's decisions which , in my view , Commissioner , objectively speaking , will again call this proposal into question because of the repercussions on the market . 
But just to be clear as to where responsibility lies , urgency for short - term intervention could have been requested via a proposal simply amending Article 6 of Regulation 805 / 68 . 
That is what the Council should have done , after our vote of barely two weeks ago , when we clearly rejected urgency generally . 
Why re - present the whole package now , as if nothing had happened , instead of opting for the only reasonable course ? 
In relation to Parliament too -- I venture to say -- the decision to divide up urgency in the same way as a rotten apple is cut in two , offering us the good half , that is spending , actually increasing it as stated in the Funk report , and returning the bad half to the sender , that is revenue involving cuts for cereal farmers , does not seem to me a particularly edifying prospect . 
Are we the same Parliament that wants to contain agricultural spending in the 1997 budget ? 
If urgency there is then I believe it concerns the use and distribution of resources in the agricultural chapter , but Mr Funk took the easy option of silence and referral , after having actually proposed to us an increase in resources . 
Madam President , our Group would firstly like to congratulate Mr Funk on his excellent report , which he produced in record time . We fully support its contents . 
However , in addition , our Group would like to express its disagreement with the Commission 's strategy on this subject . 
It is unacceptable that , in dealing with a major crisis in the beef and veal sector , we should be presented with a package of proposals in which , simultaneously , there is amendment of the rules concerning support for producers of herbaceous crops and relating to improvements in efficacy of agrarian structures , linking the three sectors in budgetary terms and requiring financial sacrifice in some in order to support others . 
In the opinion of our Group , this technique is to be condemned because it involves the combination of urgent actions with reforms requiring lengthy consideration . 
It involves an attempt to force the will of this House , obliging it to accept the unacceptable on pain of rejecting the necessary . 
But it is also obvious that there were necessary elements in this reform which justified our Group 's position : accepting urgency in the case of one sector requiring solutions and rejecting it in others because , in budgetary terms , there is a margin which makes it possible to deal with the more urgent reforms and , in budgetary terms , it is possible , with a degree of imagination , to cover this House 's proposals . 
We fully support Mr Funk 's proposals . However , there are delegations within our Group who do not understand the reason for the opposition to the Commission 's proposal regarding the conditions for a reduction in intensive methods and improving premiums when the density factor is diminishing because , in the context of a crisis in the sector caused by disease , like the one we are currently experiencing , it is difficult for some national delegations to understand opposition to such a reduction and the natural feeding of livestock . 
Lastly , the Commission has based its modification of the regional ceilings of premiums for calves on a dubious criterion , having very different degrees of coverage for countries with regard to actual culls which , in some cases , involve prejudicing the agreements acquired in the price package . 
First of all my compliments too to Mr Funk for the speed at which he has completed his work . 
Yesterday evening 's unilateral decision by Britain is reprehensible , primarily because it is unilateral . 
And after hearing what Mr Fischler had to say I can only endorse the Commission 's position that we must stick to what was agreed in Florence . 
I also agree with Mr Fischler that it is essential in the short term to provide for an increase in intervention stocks . 
I can see no other alternative at this stage . 
Other measures are needed too . 
As far as these are concerned , I find the Commission 's proposals rather too one - sided . They are too one - sided because they concentrate too much on extensification . 
If we look at the position in Europe , there are some 20 million dairy cows and some 10 million beef cattle . 
Meat production from the dairy sector is steadily declining . 
Cows are producing more and more milk . So the production of the beef cattle sector is steadily increasing . 
I thus think that premiums for all these sectors should be reduced , including the premiums for suckler cows . 
Lastly , the calves sector remains virtually unaffected . 
I think it would be a good thing to reduce the carcase weight of calves by a given percentage for all countries of the European Union . 
That may mean a significant flow from meat and dairy to calves and is far more attractive than killing calves at a young age . 
My last point is not part of the proposal . 
We think the Commission should come up with proposals for quality marks for beef in all the European countries as rapidly as possible . 
We have to have a European quality mark . 
And my very last point , we consider it a bad idea to take the funding for all this from the arable farming sector . 
One sector must not pay the costs of another . 
Madam President , I would like to start with a point of order , and I would ask you not to count the time against me . 
After all , you did say to me earlier that I would have an opportunity to put a point of order now , and I would like to ask why it is , when we put questions to the Commissioner , that the larger groups have a prior claim to the floor . 
I enjoy listening to Mrs Green , I even enjoy listening to her twice , and I enjoy listening to Mr Martens too -- all their questions were very sensible -- but are the other groups not to be allowed to ask any questions ? 
Why do you pass over the other groups and deal only with the large ones ? 
This is not an acceptable approach according to the Rules of Procedure ! 
So , please , when I ask for the floor to make a point of order , do treat that as a priority -- our Rules of Procedure say that you must accede to such requests . 
I believe this procedure is wrong . 
I do n't known how you can justify it . 
Now you can start the clock , because I am going to talk about the matter in hand . 
Mr Graefe zu Baringdorf , I am sure you realize that we are confronting a completely unexpected situation because of what happened yesterday evening . 
A request was made for that matter to be added to the agenda . 
As a result of Mrs Green 's intervention , we included it in the debate on Mr Funk 's report , and that was why we gave the floor to Commissioner Fischler . 
I admit that all this was a little bit out of the ordinary , but , I say again , current events had made it essential . 
Furthermore , at one point , Mr Jacob asked me for the floor -- he will confirm that -- and I did n't give it to him because I was conscious of the fact that it was not right to refuse priority to speakers who had put their names down . 
As you yourself , Mr Graefe zu Baringdorf , had your name down and were to have an opportunity to speak a few minutes later , I felt that it might not be necessary to give you the floor and then give it back to you ten minutes later , while other speakers who had also put their names down in the usual way were still waiting . 
That was my reasoning , on the understanding that once we had finished the debate and Commissioner Fischler had had another chance to speak , then other Members would be able to do so including , obviously , the chairman of the Committee on Agriculture and Rural Development . 
I have been doing my best to deal with a quite unusual and unexpected situation , and now , Mr Graefe zu Baringdorf , I can give you the floor on behalf of your group . 
Madam President , I respect your thinking , but I believe it to be wrong . 
In such an unusual situation , it is customary for all groups to have the opportunity to put questions on it . 
That is what has always happened before , and it is what should have happened this time . 
But I shall leave it at that . 
I take note of your explanation , and I shall now do as you have suggested and say what I have to say . 
Commissioner Fischler , you said that the measures adopted by the British government would be that government 's responsibility . 
But the result -- as you are aware -- will be a further increase in that loss of confidence which is also costing the other farmers in the European Union money . 
It follows that the measures adopted by the British government are likely to cost money to people who actually have nothing whatever to do with them . 
As for Mr Funk 's report , we welcome it and we largely support it . 
We , too , are concerned with slaughtering cattle and restoring confidence in the market . 
The only way we can do that is to make sure , in actual practice , that the consumer does start buying meat again . 
And that in turn makes it necessary for our amendment to be adopted , in which we say that this premium should be paid only on meat which can be guaranteed and proven to originate from BSE - free stocks . 
The same must apply to intervention , which is now to be preferentially based on weight : there must be proof that the stocks concerned are not BSEinfected , to ensure that , in a year or two , we are not going to bring this meat onto the market again and once again undermine consumer confidence , and so the market itself . 
Commissioner Fischler , the elimination of calves is right , but not in the form of the - 'King Herod' - premium . 
Calves slaughtered must first have been able to put on meat , and that meat must then be put on the market . 
This is highquality meat , and it must be supported to ensure that it does n't become more expensive than beef . 
This would make it possible to clear the market , but not in the way you propose , by removing the meat from consumption . 
Moreover , and this is my last point , the special premiums must also be subject to a limit of 90 animals , so that we have a staggered effect . 
This is another motion from our group : as with the normal premiums , special premiums must not be paid on all stocks but only on the first 90 animals . 
Madam President , I have never seen as many cattle in the fields as I have in this late summer of 1996 ! 
What is going to happen to the farmers , who are losing between 100 and 300 ECUs per head in this depressed market , when prices are going to fall everywhere in a sector of production where incomes are the lowest in agriculture ? 
We share the view expressed in the Funk report , that the Commission 's proposals on supporting the market should be supplemented , and we share the view that this crisis is going to last . 
But the report does not go far enough towards avoiding the bankruptcy of farms where stock farming is the essential source of income , which are likely to disappear from the less favoured regions . 
This cattle crisis must spur us to expedite radical mediumterm reforms , with regard to two fundamental points . 
First , changing the premium structure to provide more assistance to farmers raising grass - fed cattle , who are producing quality meat and helping to preserve fields and landscapes , especially in the mountain regions . 
Secondly , relieving the burden on the markets without an excessive increase in intervention meat , by encouraging the early slaughter of calves , reducing premiums for intensive farming and granting additional aid to specialized farmers , because otherwise there will be a risk of a further decline in grassland in favour of arable land , which will then have to be aided or set aside . 
The Commission is involving us in a vicious circle from which it will be very difficult to escape . 
The additional cost announced will be higher than expected . 
The minor economic measures envisaged by the Commission will not be enough . 
It is necessary to have the political courage to realize this now , and to adopt the necessary budget lines to provide direct support to the farmers who are at risk . 
In this context , the decisions of the British government are clearly catastrophic . 
Madam President , in a manner of speaking Mr Funk has attempted the impossible , although our ideas are not the same because our particular interests differ . 
At a time when incomes for all those involved in the beef and veal industry have been collapsing , is this really the time to repay ECU 9, 200 million to the Member States out of the 1995 budget surplus and to reduce the preliminary draft budget for 1997 by ECU 2, 750 million ? 
We all know that these political decisions have one object only : to enable the Member States to meet the necessary criteria to join in the single currency , and more specifically to reduce the so - called - 'excessive' - budgetary deficits of certain Member States . 
And what proposal is being made for dealing with this crisis ? 
Quite simply , internal transfer of part of the cereals budget , together with a change in the payment date for the oil seed premiums , so as to perform some budgetary sleight of hand without , of course , any guarantee of a prolongation of the budget or the EAGGF . 
Mr Chirac and Mr Kohl even acknowledged , at their last meeting , that no sector of industry had suffered the kind of damage we are experiencing today . 
Rather than fighting to defend the suckler - cow premium or the intervention level , I am going to propose on behalf of my group , together with other Members , three compromise amendments which will enable the premiums to be adjusted to take account of the realities of regional beef production . 
I hope these amendments will receive the support of a majority , because European stock farming as a whole needs us to find swift and effective solutions . 
Madam President , we are witnessing a cataclysm in both economic and human terms . 
In France , we have seen farmers from Charroux , in the Vienne , setting out on foot to drive their cattle up to Paris as if they were going to see the king , because if the king knew he would not allow it ! 
We have seen peasants gathering in their thousands at Clermont - Ferrand.... And your way of reacting to this cataclysm , instead of giving it careful thought , instead of putting all your cards on the table , is to get bogged down in a wretched technical debate . 
We talked to you about financial responsibility and your answer is , ' - budgetary austerity' - ! 
But , in actual fact , since the farmers are the victims here -- their hands are clean , as the lawyers say , a fundamental principle in compensation for damage -- we , as normal people , were talking about responsibility , responsibility which ensures that in environmental law the polluter pays : we say that the industrial poisoners should foot this bill , and when I say that I am thinking about the Mulder brothers . 
You tell us : ' - No , solidarity , not responsibility ! 
' - We thought you were talking about national and European solidarity . 
Not a bit of it ! 
You are talking about - 'solidarity between professions' - -- you are stripping the cereal growers to clothe the stock breeders , and pretty miserably at that . 
It starts with technicalities : ECU 1, 300 million in compensation , reduce the set - aside premium , cut the suckler cow premium by 5 - % , give preference to bullocks over grass - fed animals , fail to reach the guideline , quibble , hurl money to the ends of the earth , to Nicaragua , to Papua New Guinea , but nothing for our farmers ! 
Really , you are just perverse . 
We know well enough what you are aiming at : Singapore is in preparation , the major 1999 negotiations are in preparation , and you are preparing to challenge the great 1992 agreement on the CAP . 
Little by little , you are preparing to accept that the set - aside premium has to go , etc . 
To put it another way , your are like those immigrants in early nineteenth century France who had learnt nothing , understood nothing . 
You will not understand that your crazy agricultural policy is what created this situation . 
Barthet - Mayer was telling you you have to follow a different line -- labels , national traceability , knowing where the products come from -- in a word , you would have to question your own policy . 
Not a bit of it ! 
We attend the proceedings of the Committee of Inquiry , and we shall find that over the last five years you have understood nothing , known nothing and this institutional crisis will not be resolved . 
Commissioner , this ill wind has to blow somebody good , this tragedy has to achieve something ! 
Apparently that is not going to happen , and that is a sad thing for us all ! 
Commissioner , you are absolutely hopeless ! 
Madam President , the Commissioner has made three proposals . 
This morning we are dealing only with the first , a proposal to improve the intervention access , changes to the various premium schemes and other changes in the beef sector . 
We have refused urgent treatment for the other two proposals . 
I welcome Parliament 's decision not to consider the Commission 's proposal to cut aid to cereal farmers . 
The proposal was ill - conceived and can only destroy confidence in the whole farming industry . 
In the CAP reform farmers were forced to swap guaranteed prices for income aids and much reduced guarantees . 
They were promised over and over again that the income aids were permanent and would be fully financed . 
Now the Commission has proposed a substantial cut in compensation payments to the cereal sectors . 
Farmers cannot accept being treated in this way . 
The promises made must be kept . 
If the Commission succeeds in cutting aid to cereal farmers it may later try the same action in other sectors . 
I do not agree with all the details in the proposals before Parliament this morning . 
However , the important decision is for Parliament to establish its position and thus let the agriculture Council bring in urgently needed changes . 
Here I am referring especially to the increases allowed in intervention quantities for 1996 / 97 . 
These changes are needed immediately , otherwise there will be a further collapse in the market for beef . 
Commissioner , I know you are doing your very best in a very difficult position , but your remarks about the British Government decision yesterday are far too charitable . 
In fact , they are almost -- I would respectfully suggest -- weak . 
They ignore the damage and destruction caused to the beef industry in neighbouring Member States . 
I am thinking particularly of my own country , Ireland . 
I ask the Commission once again to consider , on another issue , an application to the WTO , or GATT , to have our beef export quotas increased . 
I have already asked this and you have not seen fit to deliver . 
We have not been able to fill our quota this year because of the BSE crisis . 
Therefore , we should look for some flexibility on export quotas . 
Our traditional exports are gradually being reopened for beef for most Member States . 
I believe it is important to make the best possible use of these opportunities . 
Finally , it is very important that we introduce a promotional scheme right away to try and stimulate the consumption of beef . 
We have not taken that issue to hand satisfactorily . 
Madam President , I represent the United Kingdom 's cattle heartland , Somerset and North Devon . 
We have some of the finest dairy and beef herds but we also know everything about BSE , which has hit us more than other areas . 
Many in my constituency saw our Prime Minister 's return from Florence in the same light as they saw Mr Chamberlain 's return from Munich half a century ago . Not peace in our time , but beef in our time . 
Now it is very clear that John Major is playing for time . 
To me one of the first rules in politics is , if you are in a hole , stop digging . 
Our Prime Minister seems to be suffering from mad mole disease . 
We hope to see progress in this area . It will not be achieved by the attitude of our Agriculture Minister on Monday and Tuesday at the Commission , like a bull in a china shop . 
It may be achieved by the attitude of the wiser counsels of Sir Leon Brittan in his discussions with the Commissioner . 
I welcome the Commissioner 's agreement to review the scientific evidence , the new evidence that has come forward , and if need be to look again at the Florence Agreement . 
I believe that any unilateral decision by the British Government would be a breach of that agreement and a breach of trust . 
I deplore any attempt by the British Conservative Party to restart the beef war in order to gain narrow party political advantage . 
The real question to Commissioner Fischler is this . 
Will a decision by the British Government to delay the cull affect the compensation that would be paid to British farmers under the schemes agreed at Florence ? 
. That is the question to which I would appreciate an answer this morning . 
I salute , as I know the Commissioner does , the Swiss Government 's decision announced earlier this week to cull one - eighth of their herd , despite the fact that they have had only 290 cases of BSE . 
In Britain we have had 160, 000 cases and we should have got on top of the matter more quickly . 
Now that the problem is recognized we need to do everything we can in conjunction with our neighbours on the continent to sort this matter out once and for all . 
( Applause ) 
Madam President , I should like to thank Mr Funk for his report which we will be supporting this morning . 
I would also like to thank the Commissioner for the remarks that he has made this morning because we are facing a very grave crisis in the beef sector . 
I would like to concentrate on what has already been said regarding the culling policy this morning . 
As far as I understand it -- I do not know if anybody here is fully aware of all the facts of the British Government decision at the present time -- the policy is to be sharpened and refocused , to take out the required number of cattle that will most effectively get rid of BSE as quickly as possible , thus restoring the confidence that is required , not only in Britain but right across Europe . 
The Florence agreement had a policy for an accelerated cull involving a wide spectrum of cattle that had to be taken out to satisfy public opinion . 
What the British Government is now proposing is a very much sharper focus of that culling policy . 
We can only take out 30, 000 cattle a week . 
We will continue to take out 30, 000 cattle a week , and nothing over 30 months will be going into the food chain . 
What is important -- and this is where the new scientific evidence comes in , and why the government has taken the decision that it has -- is that we make that cull the most effective cull possible . 
It has to be sharply focused ; it has to actually take out the cattle that are most likely to have the disease . 
If we just take a wide scattering of cattle off the market and out of the herds , it is not going to be an effective cull . 
I am surprised to hear Mrs Green saying what she has said in the House this morning because her own Labour Party spokesman in the House of Commons is agreeing entirely with the government policy . 
Madam President , ladies and gentlemen , I have followed the debate here with the closest attention . To be completely clear about what the actual issue is , I would like to emphasize once again what actually happens if , as it were , nothing happens . 
In essence , and in terms of urgency , the problem is that when we get into a situation where we have reached the existing upper limits for intervention and cannot intervene any further , the only thing left to apply is the safety net . 
In two Member States , this would result in a price cut of about 3 - % , but in all Member States it would attain an order of magnitude of from 10 - % to 15 - % , which I trust is something no one in the European Union would want . 
So it is absolutely essential to make the necessary arrangements to ensure that at least this channel is open . 
Logically , the additional proposals we are making here are directly linked to that , because each of us here wants to limit intervention . 
How can I keep intervention low unless I immediately stop the fattening of young animals ? 
Otherwise the automatic result would be a lengthy period of intervention . 
The next point at issue is one I made at the outset . 
If , which is the automatic consequence , we are now going to get intervention stocks amounting to an order of magnitude of a million tonnes , this is no trivial matter . 
We are going to have to think now about what we can do to get these quantities out of the intervention stocks . 
All of this combined is still a long way from suggesting a long - term solution . 
In the long term , I agree , we are going to have to come back to the beef and veal market in connection with the debate on the reform of the milk market and in addition to that we are of course , as a first step , also going to have to introduce a better labelling system and , associated with that , appropriate promotion of European meat . 
A proposal to that effect is nearing completion , but it makes little sense to promote European meat now when , at the same time , we are discussing every conceivable thing leading to a situation where the consumer does not actually get the impression that European meat is particularly safe . 
If this is going on at the same time , we do run the risk that any form of promotion will be counter - productive . 
This is another thing we need to be clear about . Finally , let me emphasize once again : we must abide by Florence , and nothing else ! 
Madam President , I think this is the right moment to make a remark . 
The Committee on Budgets gave an opinion on the Funk report on Tuesday evening . 
Mr McCartin , as the draftsman of that opinion , has already referred to it . 
After the event , the Committee on Agriculture and Rural Development has tabled a total of six amendments to the Funk report . 
The effect of those six amendments will be that the total expenditure of ECU 1, 381 million proposed by the Commission will be increased by nearly ECU 600 million . 
These amendments were at no time the subject of discussion in the opinion prepared by the Committee on Budgets for the Committee on Agriculture and Rural Development . 
I should therefore like to point out that , in these circumstances , it is in my opinion impossible for a decision to be taken today , Friday , on the Funk report . 
In view of the increased volume of expenditure , no proposal for covering which has ever been discussed , there must be further consultations . 
With the agreement of my group , therefore , I must ask that Mr Funk 's report be referred back to the Committee on Agriculture and Rural Development to provide an opportunity for the appropriate consultations . 
Thank you , Mr Samland . 
Your group is therefore asking for the report to be referred back to committee . 
Before we vote on that , it is possible for someone to speak in favour of it and someone to speak against it . 
Who would like to speak in favour of referral ? 
Mr Fantuzzi . 
Madam President , for the reasons I explained earlier , I believe that what we have here amounts to far more than urgent intervention . 
Urgency could have been requested in a completely different way from that used by the Council and , above all , in the light of last night 's decisions , I believe that there will be substantial amendments to this proposal when discussed by the Council . 
In my view , there is no reason to decide today upon a package which , among other things , needs to be assessed as a whole from a structural point of view . 
Thank you , Mr Fantuzzi . 
Mrs Keppelhoff - Wiechert would like to speak against the request . 
I should like to suggest that we should take this vote today . 
After all , it is not fault of agriculture that it is facing this crisis . 
Anyone who , at this stage , still has the nerve to put things off can hardly complain if the farmers come and tip all their beef in his front garden . 
So I favour voting . 
I shall now put the request for referral to the vote . 
( Parliament rejected the request for referral back to committee ) 
Madam President , our group voted against the request , because we did not think the argument in favour of it made sense . 
The increases in expenditure which have just been added on here are not right . 
Intervention is reduced as a result . 
In accordance with the Rules of Procedure , we reserve the right to ask the Commission , after the vote , whether it is accepting Parliament 's amendments . 
If Parliament 's amendments are not , in essence , being accepted , we shall call for referral back to committee , so that we can negotiate with the Commission ; because this is the more important point as far as we are concerned . 
The debate is closed . 
We shall now proceed to the vote . 
On Amendment No 22 : 
Madam President , the Green Group 's Amendment No 22 is identical , apart from two points , with the Agriculture Committee 's Amendment No 16 . 
The two points are the addition - 'It shall come from BSE - free stocks , if there is a special premium' - , and the second addition that this premium is also limited to 90 animals . 
I would ask the rapporteur whether , if we take that as an addition , we can then include it ? 
There is a big difference : ' - from BSE - free meat' - , I can agree with that , but not with - 'BSE - free stocks' - . 
If a farmer 's herd gets BSE and it is not his fault , then he is excluded from any subsidy . 
The man is ruined . 
If I say - 'BSE - free stocks' - , then there must never be a BSE - infected animal in his herd , but when you say - 'BSE - free meat' - -- I agree to these amendments of yours , Mr Graefe zu Baringdorf , in other words - 'BSEfree meat may only be the subject of intervention' - , etc. but when you say that a farmer is no longer to receive a premium if he has had anything whatever to do with BSE , then the man is ruined and it may not even be his fault . 
From what I hear from the Committee of Inquiry , there is so much going wrong with this whole business , Commissioner , that I can no longer tell a farmer what may happen to him if he is entirely blameless . 
Before the final vote : 
Madam President , before the vote on the legislative resolution , I should like to ask the Commissioner , on behalf of our group , to tell us his position regarding which amendments he will accept , so that we can then ask for referral to committee if necessary . 
I did in fact announce this earlier . 
The rapporteur can ask the Commission to make an additional statement on any accepted amendment , and he may propose to delay voting on a draft legislative resolution . 
However , this cannot be done by any group or by any individual Member . 
I must now ask the rapporteur his position on this . 
Madam President , I ask for the vote on the report to take place . 
The Commissioner told us earlier what he can accept and what he cannot accept . 
The report has been approved and can no longer be referred back to committee . 
We have agreed on this . 
We have also agreed on the resolutions , and the Commissioner has told us what he is accepting and what he is not accepting . 
I therefore ask that the final vote should be taken now , and that it should be a roll call vote ! 
Madam President , that is correct , according to the Rules of Procedure I cannot ask the Commissioner unless I am the rapporteur . 
But I can ask on behalf of the Green Group for the report to be referred back to committee , and I now do so . 
That again is no longer possible -- that can only be done once in the course of the procedure , and the request was made earlier . 
So this possibility no longer exists . 
Madam President , our group voted against the report although we agree in principle that what really matters is to encourage marketing and not intervention . 
Essentially , this has also been decided now , but the Commissioner has not expressed an opinion on it . 
This means that the content of the votes need not be adopted by the Council . 
It can be assumed from this that what Parliament has now contributed in the way of progressive thinking is not being taken up . 
In addition , neither of the two amendments tabled by the Greens has been accepted , to the effect that both in the case of intervention and in the case of the early premium there must be a guarantee that this meat coming onto the market , or be used for intervention , comes from BSE - free stocks . 
I regard this as a major omission . 
On the one hand we are involved in a committee of inquiry to examine the possible errors by the Commission in dealing with BSE , yet on the other hand we are putting ourselves at fault by not ensuring that this meat comes from BSEfree stocks . 
In addition , the amendment to the effect that the early marketing premium should also be limited to 90 animals has not been accepted . 
This is important to ensure that , rather than the whole of mass production being involved in this premium , it should reflect a preference for production on smaller farms where animals are kept under the right conditions for their species . 
That was why we felt compelled to reject this report . 
We abstained from voting on all of the paragraphs partly because we consider that the EU 's entire agricultural policy is ineffective and wasteful and partly because we do not wish to contribute to the introduction of a new form of support , the financing of which is moreover uncertain . 
( Parliament adopted the legislative resolution ) 
I should be glad to know how the agenda for the rest of this morning looks . 
I have just spoken to the sessional services and it seems that the debate on bioethics will not now be taking place . 
I think that is a very poor state of affairs . 
Why ? 
Because the ministers are going to be talking about this very shortly and I should like to be sure , and this was the only reason for having this debate , that they can take on board the decisions which Parliament will have reached . 
So I am asking if you see any possibility of bringing this debate on bioethics forward . 
Because I think it is very important . 
Madam President , this is exactly the same point of order . 
It seems that at the beginning of the week there was a great deal of concern that we speak about this issue and we have been going at a snail 's pace today . I wonder if we could move it up the agenda in some way . 
I have already arranged for my car to leave later to go to Frankfurt airport , but I do not want to be leaving here at 3 o'clock because I will not catch my flight . 
Madam President , on behalf of the Socialist Group , I oppose this request . 
This debate is taking place under extremely dubious conditions , as I had occasion to say on Monday . 
The vote will not mean very much , and I shall have an opportunity to say so shortly . 
Under these conditions , I can see no reason to give preference to such a debate . 
The debate is in fact on the agenda . 
All we are considering now is a request to move forward items 361 and 362 on the agenda . 
Is that correct , Mrs Oomen - Ruijten ? 
Yes , Madam President , first of all I would remind Mr Cot that he must respect the wishes of the House . 
If the House voted last Monday to hold this debate today , then we must abide by that vote . 
Secondly , Mr Cot says that he is speaking on behalf of the Socialist Group , but I have a few doubts on that score because I have the feeling , from other speakers in the Chamber too , that Mr Cot 's views are not shared by the whole of the Socialist Group . 
Madam President , I ask you again to abide by the vote of this House and put a proposal to the House that this debate be held now , otherwise there is no point in it . 
And Mr Cot can always say that he is not in favour . 
Madam President , I am in agreement to the debate on bioethics taking place , but I would simply like to point out that I have a report on the agenda for which the Council has requested urgency , which was granted unanimously . 
Consideration of the report will take five minutes and it is absolutely essential for a decision to be taken in order to avoid wastage in the EDICOM system . 
So , if you like , you can move on to the bioethics debate , but please call my report after that . 
Madam President , I must simply object to what Mrs Oomen - Ruijten said . 
When I say I am speaking on behalf of my group , I am speaking on behalf of my group . 
Madam President , the truth is that a good many Members of this House are involved in this matter . 
I myself am one of them . 
For example , I had the debate on a report in which I was to speak programmed for first thing this morning . I am still here , waiting . 
I do not agree with Mrs Oomen - Ruijten 's proposal and would at any rate like to know whether the reports are going to be debated or not . 
All of them , that is . 
May we be told clearly what the order of debate is going to be for today ? 
Madam President , in my opinion this whole reopening of the debate on bioethics constitutes an abuse of the Rules of Procedure . 
The report on the subject which bears my name was voted back in July , and now it is being brought back to this House by means of a question . 
To my mind , Mr Cot is quite right about this . 
Madam President , a vote was taken in this House . 
And I note , and this is a fact , and I say it again for the benefit of the honourable members of the Socialist Group , that a large majority of the House was in favour of holding this debate . 
Now is the time to do it . And I ask you to initiate the debate now . 
You can propose it , Madam President . 
We should support Mrs Oomen - Ruijten . 
The Parliamentary Assembly of the Council of Europe is meeting next week , so it really is essential that we should vote on it this week , in other words as soon as possible . 
I find it embarrassing enough that we have failed to adopt the Pelttari report in June , but it is even more shameful that such an important point , a point which really is a subject of heated public controversy in Europe , should be included as the final item on the agenda , so that it is possible that it will not be dealt with or completed at all . 
So I will once again ask that we should make an immediate start , now , on the debate on the Bioethics Convention . 
Well , we now have 9 more items on the agenda , and we have a request that the last of those items should be moved forward . 
I will take a vote on that request . 
( Parliament rejected the request ) 
So we will continue with the agenda as originally arranged . 
Protection of calves 
The next item is the report ( A4 - 0261 / 96 ) by Mr Rosado Fernandes on behalf of the Committee on Agriculture and Rural Development , on the proposal for a Council Directive ( COM ( 96 ) 0021 - C4 - 0133 / 96 - 96 / 0029 ( CNS ) ) amending Directive 91 / 629 / EEC laying down minimum standards for the protection of calves . 
Madam President , I wish to situate my report against the background of events taking place in terms of beef . 
This is an important report from a philosophical point of view , in that there are schools of thought and behaviour which can be detected by analysis of this problem . 
It is obvious that I think that any effort to improve the living conditions of animals is laudable and , of course , I also know that any effort that does not trigger an even more serious crisis in the beef sector is also laudable . 
The trouble is that it is difficult to reconcile the two . 
However , I do think that everything that we are learning and hearing from the committees of inquiry on BSE , concerning the failure to implement proposals made by Parliament , common sense proposals , has led me to be very cautious . 
I think that we would be dealing a death blow to the white veal meat sector if we brought forward the deadlines which the Commission set in its first Directive in 1991, ignoring the investment channelled into this sector by veal farmers in recent years and not allowing them to pay off this investment -- that would obviously do nothing but speed up the crisis . 
Such a crisis could well be a huge one given that we have at stake here 840 000 tonnes of veal in the whole of Europe . That refers to white veal . 
Only a small percentage is pink veal and the same would happen in this sector if the crisis were to be triggered ; 40 000 families occupied in this sector would be made bankrupt or unemployed . 
There is no doubt that the powdered milk used so far in the pre - ruminant phase to feed animals will no longer be sold , and nor will whey be sold or used and , in fact , it will now be considered as a pollutant . 
We all know that these measures take a certain amount of time to be applied . 
We propose that there should be a bit of a breathing space so that farms can adapt to the new rules . 
This has always been a Commission habit , to find the justification for certain quicker measures and to convene veterinary committees . 
I have a lot of respect for science but , as people used to say in the Middle Ages , I am a friend of Plato but I am a better friend of Truth . 
And the truth is that science itself is not always completely impartial . 
Sometimes science gives in to pressures of a financial nature , especially when those scientists -- and I have been one -- are civil servants and that does not mean that they do not do a proper job . 
The truth is that there have been contradictory reports in respect of the wellbeing of calves , in terms of haemoglobin levels , and in terms of the way in which calves are fed . 
Of course , if I spoke simply about the way of housing animals this would be looking at the problem from just one small point of view and would not be of interest . 
I have tried to get away from this kind of dialectic which I think is fallacious and believe that I have succeeded -- especially since colleagues have made amendments which have very much enriched the Commission proposal . 
I thank them for this , even when their opinion is not the same as mine . 
This is , however , a social problem we are dealing with and one which might make the beef and veal situation in Europe even worse . 
We all know that animals will have to be slaughtered at a more tender age than has been the case so far and I have no doubt whatsoever that one way of solving the question of the well - being of calves is to be able to slaughter them at an earlier age and at a smaller weight , so that they are better off and do not have to wait so long . 
As for - 'socialisation' - , I am partly in agreement ; taking an approach which I think is one of common sense I have accepted many amendments and am now willing to face the consequences of what I have written . 
Madam President , consumption of veal has fallen steadily over the last ten years . 
One plausible reason for this may be the debate on the conditions in which calves are raised in Europe . 
The aware consumer of today does not only make a judgement on how the meat tastes or looks ; production methods and ethical aspects naturally also play a role . 
If the confidence of consumers is to be regained effective and credible legislation is needed in the EU . 
As the draftsman for the Environment Committee I propose a number of measures intended to improve the conditions in which calves are raised . 
Calf pens must be designed to ensure that there is a dry area to lie down on . 
In the legislation the dimensions of pens must be regulated in such a way that it is possible to check that the legislation is being observed . 
Moreover , calves over eight weeks should be kept in large pens to foster their natural behaviour as herd animals . 
My proposals on improved living conditions are aimed first and foremost at ensuring better animal care but also at giving consumers greater confidence in European veal . 
As the EU 's only directly elected body the European Parliament naturally has a special responsibility . 
Consumers' demands for good food produced with due care for animals and the environment must be taken seriously . 
The European Parliament 's stricter common minimum requirements for the raising of calves in Europe is an important step towards achieving this goal . 
Madam President , I am afraid I have to take issue with our rapporteur when he appears to believe that it is more important to have white meat than to raise animals in the most humane way possible . 
In fact , it is possible to provide white veal meat without these very cruel methods which have been the practice within the European Union , or certainly within some countries within the Union . 
Thanks to one of our colleagues , Mr Sonneveld , I and two of my colleagues from Britain had the opportunity earlier this year of visiting a veal - raising unit in the Netherlands . 
There we saw young animals being raised in pens , not in individual crates . 
They were being fed on maize as well as milk , so that they were not anaemic , and we were assured that the resulting meat was top - quality white meat for which there was a very good market within Europe . 
It is clear that there could be problems for some of the producers who have to invest in new pens from their existing crates , and we have therefore included an amendment which provides for assistance . 
I ask for your support for that . 
I ask this House to vote for all the amendments which ask for these proposals to be brought forward and against all those which propose either putting back even further into the future these improvements for animals or , indeed , allowing loopholes so that they can continue forever . 
We should not in the European Union be continuing a practice of raising animals in a very cruel way of which we should be ashamed . 
I ask your support for the amendments I have mentioned . 
Madam President , I thank the rapporteur for his report . 
Whilst I do not entirely agree with the rapporteur on this issue , I can say that on the whole I agree with the Commission 's proposal , although rather like Mrs Hardstaff I would like to see the matters implemented on an accelerated basis . 
It is quite clear from the report of the Scientific Veterinary Committee that rearing veal in individual crates does cause serious welfare problems and therefore I believe that the phasing - out period should be no longer than five years . 
Most people may not be aware that calves of one to three weeks of age travel in veal crates from various parts of perhaps the entire Community to one farm . 
Three weeks is a sufficient period for the calves to settle down and for any health problems to be recognized and treated . 
It is therefore preferable at that stage to get all calves into groups as soon as possible . 
A young calf is a gregarious animal and it goes with the herd instinct as quickly as possible and I believe that to deny the calf that possibility is creating a hazard for the future . 
I think that we have a report and some amendments before the House that we can all accept . 
It is not as vitally urgent an issue as some other matters we have been discussing this morning . These concerns have been around for a long time and it is appropriate that we should take the decisions here and now . 
I also believe that it is appropriate that we do something to try and encourage the future of veal production and that we should do something to encourage the consumer to recognize that veal will be produced in a healthy and wholesome way , without infringing animal welfare issues . 
Madam President , for me this issue is a question of whether one regards animals as living , sentient beings or as dead objects . 
I believe they should be seen as living creatures . Consequently , the principle must be that one should take account of their natural behaviour , their need for space , and ensure that they can behave as herd animals . 
Their natural food should also be taken into consideration . 
In practice , objections to this are made on purely economic grounds , whereas we argue from an ethical standpoint . 
I should nevertheless like to ask those who use these economic arguments to think again . 
What in fact is it that is persuading people not to eat this kind of meat these days ? 
Yes , among other things it is cruel rearing methods , unnatural additives in fodder and the long , unnecessary journeys which animals make . 
It is this that threatens a properly functioning meat sector in Europe , not the fact that we may no longer keep calves in crates or engage in other cruel methods of raising them . 
We will therefore vote for the amendments aimed at tightening up the rules and against those that will make the Commission 's proposals even worse . 
The night before last I was not far from here , in the Vosges mountains , visiting a farmer in the Munster Valley . 
The calves were happily lined up in the byre with their mothers while others were accommodated in pairs in straw - filled pens measuring about 6 m2 . 
They were healthy , beautiful and , I have no doubt , potentially delicious . 
A young animal which is suffering will not produce quality meat . 
The current system of raising calves , whereby they are hobbled in individual pens , has got to be changed , but there is no need for sentimentality . 
We will have to allow a reasonable period for the farmers to make the change , and we shall have to provide them with financial aid for that purpose , without penalizing them unfairly . 
I have tabled a number of amendments along these lines on behalf of my group , the first of which relates to a definition of the types of calf -- to eliminate ambiguities -- while the other concerns a physical breeding limit -- up to 110 kilos of carcase -- which is easier to monitor than the age of the animal or other factors . 
In the near future , I should like to see all calves being kept as in the example I have just given , reflecting a new ethical standard of production and consumer protection , and encouraging the traditional method of raising suckler calves . 
Madam President , ladies and gentlemen , as we all know , the protection of animals is a subject which is becoming increasingly important politically . 
Parliament , like many animal welfare associations , has repeatedly expressed a desire for the Community to adopt efficient legislation in this sector . 
The Commission shares your view that effective Community rules are needed to cover the protection of animals . 
The general public in the European Union , and consumers in particular , take a very close interest in this difficult topic . 
The Commission completely understands these concerns and , I assure you , will treat animal welfare as a high priority . 
The present proposal on the protection of calves , which has been formulated on the basis of the best available scientific and practical reports , will substantially improve the standards under which calves are farmed . 
I would therefore like to offer my sincere thanks to honourable Members , and especially to the rapporteur , Mr Rosado Fernandes , representing the Committee on Agriculture and Rural Development , and Mr Olsson representing the Committee on the Environment , Public Health and Consumer Protection , for their painstaking and positive attention to this proposal . 
In my opinion , Amendment No 2, the second part of Amendment No 7 and Amendment No 25 all genuinely contribute to improving and strengthening the text , and I accept those amendments gladly . 
Unfortunately , I cannot accept the other amendments , for the following reasons . 
Amendments Nos 1, 4, 9, 10, 11, 23, 24 and 26 cannot be accepted because they would dilute our proposed prohibition on keeping calves in individual pens . 
In the view of the Commission , keeping calves in individual pens is detrimental to the wellbeing of the animals and also unnecessary in health terms , except in the case of very young calves or if the veterinary surgeon has decided that an animal must be isolated for health and behavioural reasons so that it can receive appropriate treatment . 
Amendment No 4 would restrict the scope of application of the Directive to herds of more than 10 calves . 
In our view , however , the Directive is important for all calves and not just for those in herds of more than 10 . 
Amendments Nos 3, 21, 28 and 33 are not acceptable to the Commission because it is the Council that decides which parts of the Commission 's Directive may be amended . 
Amendments Nos 5, 7 ( first part ) , 22 and 31 cannot be accepted because these are covered by the provisions of the annex to the Directive , which can only be amended by the Commission following a procedure within the Standing Veterinary Committee . 
As far as Amendment No 6 is concerned , the rules governing farm installations built or renovated between 1994 and 1998 are already laid down in the present Directive . 
They state that these installations may continue to be used only until 31 December 2010 . 
In my view there is no reason to depart again from this 10 - year transition period at this stage and set a later date . 
Amendment No 8, in my view , is already covered by the existing Directive and merely repeats the provisions of Article 7 . 
Amendment No 13 cannot be accepted because the effects of the Commission 's proposal on the costs of keeping calves are acceptable , in our view . 
Amendment No 18 cannot be accepted because the proposed article is a standard formulation which is not necessary here . 
Amendment No 27 cannot be accepted because the proposal regarding space is not based on the report by the Scientific Veterinary Committee . 
Amendments Nos 12, 14, 15, 16, 17, 19, 20, 32 and 34, which are designed to change the timeframe for implementation , also cannot be accepted . 
The Commission has decided on a ten - year phasing - out period for two reasons . First , the new proposal , including the date 2008, corresponds to the present Directive , which provides for the same period , and secondly this ten - year phasing - out period was chosen to ensure that farmers would not incur any additional costs because of additional investments that would have to be brought forward . 
Thank you very much , Commissioner . 
The debate is closed . 
We shall now proceed to the vote . 
Madam President , in this matter of battery calves , and indeed in most agricultural matters , everybody is a victim : the calves are victims , the farmers are being forced into a crazy form of hyper - productivism -- and mad cow disease shows us where that leads -- and I am not sure that the consumers are any better off . 
I am sensitive to Mr Rosado Fernandes 's arguments about the 100, 000 tonnes of whey which are going to poison the planet , the 800, 000 tonnes of meat that are going to make the market a little more unstable , the 42, 000 families who are going to be back on the dole , the haemoglobin , the iron , etc. . 
And yet the real choice is not between productivity and sentimentality but between a natural order of things and an unnatural one . 
The priority must go to the natural order of things , which does not include keeping calves in concentration camps . 
The situation is clearcut : a budgetary problem arises regarding the adaptation of the pens , and we need to settle that problem and put an end -- starting with the calves -- to this nonsensical form of agriculture which has brought us to the point of mad cow disease . 
That 's all , Madam President . 
A significant proportion of the problems surrounding animal welfare are the result of the general trend towards more intensive and larger - scale farming . 
A development which has been very much encouraged by the policy trends of recent decades . 
It would thus be unfair to lumber the calf - rearing sector alone with the welfare problems arising in that sector . 
Serious consideration must also be given to the social and economic consequences of the new rules . 
The housing of calves in individual pens must be curbed . 
This production method falls short of the basic requirements concerning the freedom of animals to move around , their access to food , etc. I thus broadly agree with the Commission 's proposals . 
By opting in principle for the year 2008 as a starting date for the new directives , the Commission has chosen a realistic approach which will allow farms enough time to adapt . 
It is doubtful , however , whether farms will be financially able to make the necessary investment . 
Notwithstanding the public abhorrence of veal crates , the question is whether the consumer is prepared to pay more for more humanely produced meat . 
I thus urge the Commission to look at the financial implications more closely and if necessary put forward proposals for a temporary subsidy to encourage the switch to group housing . 
I am also concerned for the farms which have already voluntarily switched to group housing . Because these farms have made a substantial investment , building barns , for example , their finances are currently very tight . 
Many of these fattening enterprises do not yet meet the proposed standards . 
If these pioneers also have to meet the new welfare requirements in 2008 they will be forced to depreciate the humane measures they have already taken ahead of time . 
This means they will be penalized for their good deeds . 
We should thus endorse the rapporteur 's proposal for farms already operating group housing to be given a postponement to the year 2013 . 
Lastly , I also have my doubts as to how well the new rules can be monitored . 
The Commission proposes that the minimum size of pens should be set in relation to the size of the calf . 
This means the standards will , as it were , grow as the calves grow , which makes it difficult to monitor compliance . 
Rules specifying pen size in centimetres would make the monitoring operations easier . 
The fact that the amendment put down to that end by the Environment Committee was rejected represents a missed opportunity . 
( Parliament adopted the legislative resolution ) 
In my view , we have an urgent interest in ensuring that the subject of bioethics is debated before the end of today . 
It may not have been clear to many people during the earlier vote that the interpreter service ends at 1.00 p.m. , and you thought that the interpreters would work longer , so that there would be a danger that , for the second time , we would be unable to adopt a resolution . 
I would therefore like to urge you most strongly just to take the Lulling report -- because it is urgent -- without debate and to postpone the other reports , or alternatively to take them without debate as well . 
I would strongly urge you to make sure that we are clear again about the sequence of events , because we are running the risk that the subject of bioethics is going to be deleted from the agenda . 
So , for this reason , I appeal to you once again -- I know , we could find ourselves starting a debate on the Rules of Procedure -- to treat this matter as urgent and try to take the report without debate and then move on to the bioethics item . 
Madam President , I absolutely agree with that , because I only need to say a few words about my report . 
The fact is that I need to make an oral correction to our amendment . That is the only thing . 
I must do that , though , otherwise the House will not know what it is about . 
I would agree with the suggestion . 
That is very difficult . 
We have a very full agenda . 
I am sorry , but that is what the House decided , with the agreement of the group presidents . 
I still have another eight items on the agenda , and I cannot simply ignore them and move forward one particular item . 
We ca n't work like that . 
If the item on the agenda is called and there is still time , then everyone will have to show restraint and work quickly . 
In practice , we can take items without debate if the speakers agree , but I cannot change the agenda at this stage , because , after all , we voted on it previously . 
We simply must not waste any time . 
If we work quickly , then we can vote on it . 
I see no alternative at present . 
Very briefly , I think we need to be completely clear now about whether the House agrees the other reports to be taken without debate . 
Then we can get through this very quickly . 
Anyone who does not accept that , though , will have to bear the responsibility if the European Parliament completely fails to express an opinion on this explosive subject of - 'human dignity and biomedicine' - . 
Mr Liese , although that is a very attractive suggestion , I can only say that the report was prepared by the committees and people do have the opportunity to speak here . 
There is one thing I can do : when the report is called , I can ask whether the speakers are willing to forego their speaking time . 
That is the only thing I can do . 
Protection against specified zoonoses 
The next item is the report ( A4 - 0237 / 96 ) by Mr Martinez , on behalf of the Committee on Agriculture and Rural Development , on the proposal for a Council Directive ( COM ( 95 ) 0491 -- C4 - 0527 / 95 - 95 / 0255 ( CNS ) ) amending Directive 92 / 117 / EEC concerning measures for protection against specified zoonoses and specified zoonotic agents in animals and products of animal origin in order to prevent outbreaks of food - borne infections and intoxications . 
In view of the pressure of time , I shall forego my speaking time , though I would ask that what I have to say should be taken as an explanation of vote . 
Madam President , Commissioner , the mere suspicion that BSE -- mad cow disease -- is transmissible to man has caused the virtual collapse of the European beef market . 
Restoring consumer confidence is costing billions of ECUs from public funds . 
BSE has plunged the European Union into a deep political crisis . 
For months on end the British government has been crippling the Council , and it is going to go on doing so . 
The British government played down the risks of the possible transmissibility of BSE to man for many years , and it now transpires that the Commission , too , was a party to this conspiracy of silence . 
It would be nice to think that the Commission has learnt something , but obviously this is not the case . 
I put a question to you , Commissioner , about the so - called bovine AIDS , a BIV virus which , like the HIV virus , belongs to the retrovirus group . 
In your answer , Commissioner , you told me that this disease has occurred on one farm in the United Kingdom . 
But in the very next paragraph of your answer you refer to a world - wide spreading of the BIV virus . 
And then you go on to tell me -- and I quote -- on good authority that BIV and the other retroviruses found in animals have no effect on human health . 
According to my information , there is a strong suspicion that HIV viruses were transmitted from apes to man . 
But it would be misleading -- your word , Commissioner , misleading -- to talk about congenital immunodeficiency , in other words AIDS , because this disease does not result in AIDS - type symptoms . 
At the same time , though , you say that further studies are needed to enable the Commission to assess the importance of this BIV virus . 
Your line of argument here has a familiar ring to me . 
We heard exactly the same kind of argument for years about BSE . 
The Commission is now confronted by the shattered remnants of European agriculture . 
The Commission must take immediate action to ensure that the - 'polluter pays' - principle applies in agriculture , too . 
And the Commission must also acknowledge that the plague - like spread of zoonoses is encouraged by intensive agriculture -- that intensive agriculture which the EU subsidizes with half its budget . 
Madam President , I wish to make clear straightaway that I do not mean any disrespect to honourable Members who were more interested in bioethics but , as the rapporteur , Mr Martinez , has properly stressed , this report which seemed destined to interest only veterinarians or a very few others , it is of very great interest and , above all , hugely topical , with the explosion of BSE and its discussion by the committee of inquiry . 
We met yesterday for four hours with the committee of inquiry into BSE , and it was actually during those proceedings that gaps emerged , new concerns justifying continued discussion of the report , given that , of the some 200 zoonoses currently being studied in Europe , I would say the BSE is still by far the least well - understood , not only because of the effects it may have on man and therefore the possibility that it might trigger the notorious Creutzfeldt - Jakob disease but also because of its effects on the animals themselves . 
This report therefore constitutes another reason for investigating further at a time of great concern for Europe , in the wake of the information Commissioner Fischler gave us even today . 
This is not therefore a report of lesser importance than others ; it is not an opportunity to waste time . 
It is a further call for a greater concentration of commitment and effort , for greater determination to tackle this with transparency and clarity but , above all , by making available adequate resources . 
We learnt yesterday that , during the bad years of the so - called - 'black hole' - in the fight against BSE , when , after the alarm was raised , practically nothing or very little was done to try to understand the causes or find remedies , we did not have the resources to organize the teams of inspectors , to pay their subsistence , to approach renowned scientists and ask them to help explain the epidemic . 
That is cause for concern ! 
If that is what has happened in the case of one of the 200 zoonoses at this time , what can we say about the others which have hitherto been studied in part only ? 
I would say that the main concern continues to be the same : first of all , the health of citizens , then , in second place , protecting the market . 
But is specifically on account of citizens' health that we are concerned about the information emerging from scientific studies . 
It is said that it is not really certain that BSE or other zoonoses can affect the health of citizens and influence Creutzfeldt - Jakob disease . 
Well , if the scientists lack the courage or are cautiously taking refuge behind the data that science makes available to them , statistics are unintentionally more forthcoming : the fact is that in the first four months of this year -- to avoid inundating you with figures , I shall quote only certain statistics relating to this development -- Creutzfeldt - Jakob disease has claimed two victims in France , three in Italy , one in Germany and eleven in the United Kingdom . And is there anyone who still dares to say that it may be that BSE does not affect man ; that it may have nothing to do with that kind of disease ? 
Is there anyone who will tell us further , Madam President , that BSE cannot be a negative factor in other forms of disease as yet unknown to us ? 
That is why it is right to be concerned ; it is right that this debate should be taking place , and I promise , as a penance , to sit through the whole of the debate on biotechnology or bioethics . 
Madam President , I really would like to do my bit to keep things short . 
But I must make one thing clear : the reason why the Commission is rejecting Mr Martinez 's amendments is not because we were not interested in the best possible data on BSE but because accepting them would mean that the quality of information would deteriorate . 
The frequency and detail of the information on BSE is , in fact , higher at present than it would be if the amendment were adopted . 
In addition , I should like to say this to Mrs Crepaz : I shall be very happy to explain to her , outside this sitting , how things stand with the BIV virus , because what she had to say made it clear to me that there are certain gaps in her knowledge . 
Thank you very much . 
The debate is closed . 
We shall now proceed to the vote . 
The purpose of Directive 92 / 117 / EEC is to create a reliable system for reporting the occurrence of zoonoses . 
By zoonoses we mean infectious diseases in animals which can be directly or indirectly transmitted to man . 
This Directive needs to be reviewed , because the prevention and control of zoonoses have become enormously more important in recent years . 
Until this review has been concluded , the Commission proposes that the current implementation period should be extended . 
In Mr Martinez 's report , the Committee on Agriculture favours this extension . 
The rapporteur also proposes that mad cow disease , BSE , should be added to the list of zoonoses in a new article as a potential zoonosis . 
These proposals were accepted by the Committee on Agriculture . 
As the spokesman for the EPP Group , I should like to support this proposal . 
When the first cases of BSE occurred in 1986, very little was known about this disease . 
The origin was suspected to be scrapie in sheep . 
No one would have guessed at that time that this illness might , indirectly , represent a hazard to man . 
When a new variant of Creutzfeldt - Jakob disease was identified in March this year , suspicion that BSE might be transmissible to man hardened . 
Despite intensive research , however , no scientific proof of this has yet been produced . 
Since then , European agriculture has been facing its most severe crisis to date . 
Consumer confidence has been replaced by widespread mistrust . 
The beef market has virtually collapsed in extensive areas of the European Union . 
Many farmers , not to mention operators of slaughterhouses and meat businesses , are facing ruin . 
The most extreme reaction among consumers has occurred , primarily , in countries where there have been no cases of BSE at all . 
What we need now , apart from financial support for farmers , are measures to restore confidence and get sales moving again . 
We need effective controls and an obligatory Union - wide labelling system for meat , so that the consumer can identify the region from which the meat comes . 
We need arrangements to guarantee origin , such as already exist in Germany . 
By including BSE in Directive 92 / 117 / EEC as a potential zoonosis , the European Parliament is encouraging the systematic recording of this disease . 
This will help to win back the confidence of Europe 's citizens in beef . 
I am voting for the amendments in the Martinez report but should nevertheless like to state my objection to the erroneous statements made in the section on bread . 
As far as what is described as - 'Scandinavian fundamentalism as regards salmonella' - is concerned , one can only say that before Sweden became a Member of the EU we had more or less eradicated salmonella in Sweden , while our Scandinavian neighbour Denmark had a relatively high incidence of salmonella in its chickens . 
I doubt whether this difference resulted from differences in the degree of fear of the infection or in the number of precautionary hygiene measures or health requirements . 
The reason is more likely to have been that we were able to impose strict border controls and that we had limited use of antibiotics in animal fodder . 
I never believed that in a public parliamentary report Sweden 's concern for public health and our successful battle against salmonella would be described as - 'Scandinavian fundamentalism as regards salmonella' - . 
The rapporteur also more or less accuses people in Northern Europe of being hypochondriacs where salmonella is concerned . 
There are many theories as to why the number of cases of salmonella increases as one moves away from the Mediterranean towards Scandinavia . 
For my part I believe that this is because of stricter health inspections and adequate medical care which mean that all cases of salmonella infection in Scandinavia are treated . 
I do not believe that health inspections and medical care are as good in the Mediterranean region . 
Members of the European Parliament should obviously distance themselves from the downright scandalous comments by the rapporteur in the section of his report entitled - 'Different cultural perceptions of zoonoses' - ; such comments have no place in official reports . 
( Parliament adopted the legislative resolution ) 
Respect for democratic principles in agreements between the Community and third countries 
The next item is the report ( A4 - 0212 / 96 ) by Mr Carnero Gonzles , on behalf of the Committee on Foreign Affairs and Security , on the inclusion of respect for democratic principles and human rights in agreements between the Community and third countries ( COM ( 95 ) 0216 -- C4 - 0197 / 95 ) . 
Madam President , I will make my contribution as brief as possible to make it easier for us to deal with the entire agenda . 
We are discussing , here , a matter of undoubted significance for the vast majority of European Union citizens who feel that the process of European integration should not be solely or exclusively economic or monetary in nature . 
If we want a process to create a political structure , we obviously have to base it on the defence and development of clear democratic principles and inviolable human rights . 
This House has always been more than ready to demand that the Union define a genuine policy for promoting human rights and democratic principles at the international level . 
The combined pressure of civil society and this House has meant that , with greater or lesser resistance , the Council has gradually come to accept the principle that agreements signed with third countries must simultaneously include a political framework to promote democratic principles and human rights . 
It is in this positive sense that we understand the content of the Commission 's communication to the Council . 
In order for such a policy for promoting human rights and democratic principles to be possible , at least three things are necessary : firstly , it must comply with a certain strategy ; secondly , it must apply always and in all cases ; and , thirdly , it must be established and promoted by a number of players in collaboration . 
In order to promote democracy and human rights the Union must firmly , simultaneously and carefully make use of the instrument which agreements with third countries represent . 
Obviously , the goal here would have to comprise the elimination of dual standards and exceptions dependent on the economic significance of the Union 's contribution . 
For this to happen , policy systematization is fundamental and should be based on the following : as clear as possible a definition of what is meant by democratic principles and human rights which , as far as I am concerned , must be based on the notions of universality , indivisibility and interdependence ; promotion and defence of democracy and human rights conducted both through positive measures and through the implementation of the sanction , and , in the decision - making process , maximum limitation of Council 's discretion when applying what we might generally term the - 'democratic clause' - , since success now also lies in actions in this sphere fitting into the framework of a genuine common foreign and security policy involving all players in our society . 
Parliament 's duty is to exert maximum pressure in this direction , taking account of the degree of judgement open to it , which , for objective reasons , is not available to governments . 
We have to ensure that the demands of public opinion are satisfied . 
The report I am submitting , with the unanimous backing of the Foreign Affairs Committee , is a significant contribution to this question , proposing , as it does , the inclusion in the new European Union Treaty of a clause implying the inclusion of respect for human rights in a statutory and general way , encouraging use of the most progressive clause , requesting that the Council and Commission take account of Parliament 's opinion and that the latter be able to make recommendations on the subject , also asking Council to take account , prior to action , of the criteria of the Council of Europe , the UN , ILO and principal NGOs , and , when all is said and done , asking Council to act in this sphere by qualified majority and not on the basis of unanimity . 
Madam President , the Union 's credibility depends on its ability to be consistent in its day - to - day actions at all levels with the principles on which our democratic coexistence is based . 
This is not the imposition of something alien on our friends worldwide , but has also to do with our being convinced that defence of human rights should never be seen in relative terms and should be at the forefront of our day - to - day policy activities . 
Madam President , this will take no time at all . 
The Committee on Development and Cooperation has produced a first - rate opinion and I refer the House to the written text . 
I told my own Group on Monday how totally ridiculous I thought it was that the Carnero report had been put off to Friday . 
But I am very happy to cooperate whenever Parliament works really efficiently . 
I shall submit my written text to you and I compliment Mr Carnero on his excellent report . 
You place me in a difficult position , Madam President , because this is an extremely important topic and , as there are subjects here which are linked with the Intergovernmental Conference , where we largely support the proposal tabled in Mr Carnero 's report , I would like to explain why we are not in agreement where other matters are concerned and , at the same time , I would also like to be able to inform this House of the positions the Commission is defending with regard to amendment of Article 228 of the Treaty . 
However , given that most speakers have declined to participate , and if Mr Carnero does not regard it as a lack of regard for his report on my part , I have no problem with submitting the Commission 's document in writing . The document follows the general lines of Mr Carnero 's report but , on some specific topics connected with the Intergovernmental Conference , with how to deal with not only the problem of human rights in extenso , but also that of social rights , the protection of children , hard labour , etc. , we have our own ideas as to how to move forward in the context of international agreements as a whole . 
Madam President , I would ask you , as acting President , to submit a report to the Bureau so that it can be made aware of the lamentable level to which this morning 's work has sunk . 
The debate is closed . 
We shall now proceed to the vote . 
Madam President , I do not intend to give up my speaking - time ; in fact I would ask you not to count the time I need to comment on what I think is your interpretation that it is possible to make written contributions by way of speeches in a debate . 
I think it extremely damaging if you allow that to happen . 
Explanations of vote may be given in writing but certainly not contributions during the debate . 
I move on now to my explanation of vote and would say that it is serious and regrettable that there are only about twenty honourable Members present , with Commissioner Marn , to debate such an important issue . 
The inclusion of the human rights clause in agreements with third countries is a crucial victory ; it marks the victory of duty and the right of interference which the European Parliament has , over many years , at least since the days of Commissioner Natali , persisted in trying to bring forward . 
It is with great satisfaction that we have to thank the Commission , and Commissioner Marn in particular , for continuing along that path and seeking to consolidate it in the best way possible . 
Yesterday , we adopted a resolution on the International Criminal Court . 
The idea I voiced yesterday , and that many honourable Members supported , is that , in future , it may be possible to incorporate into the - 'human rights' - clause the jurisdiction of the International Court as a prerequisite for Community agreements with third countries . 
This seems to me to be a very important issue ; it is sad that it has been debated with so few participants and all credit to the Commission for going ahead , if possible , and trying to include this clause in future agreements on Treaty revision . 
I just wanted to explain this again : no one has been told that he may not speak , but each individual has himself stated that he will forego his speaking time or put his speech in writing in the form of an explanation of vote . 
A speech is not the same thing as an explanation of vote . 
In the line of the resolution , I wish to demonstrate my support for the Commission communication , which heads in the right direction of making progress in the system of promoting human rights in the European Union 's external activity . 
This system has made important advances , in particular since the end of the Communist system , when the protection of human rights might have slipped into an ideological and geo - strategic conflict and so - called - 'conditionality' - , might have been understood as something which would more than ever interest the peoples of third countries . 
Indeed , the defence of democracy and human rights at international levels cannot be understood -- and must not be practised -- as a means of imposing a political system which is western or European and alien to sociological realities or local traditions , but instead as a means of promoting universal values and , thereby , guaranteeing peoples and individuals defence against despotic regimes and access to , control of , and influence over power , all of which is vital if everyone is to enjoy the results of development . 
Thus , support for the Commission 's proposals presupposes a guarantee of respect , by the European Union and its Member States , of fundamental principles : 
Universality , regardless of geographical , religious , cultural or political differences ; - Indivisibility between personal , civic and political rights and economic , social and cultural rights ; - The interdependence between human rights , democracy and development.This makes it inadmissible that the European Union or its Member States should , sometimes , appear to be more demanding vis -  - vis the situation in third countries than over what happens in some of our own countries . 
We only have to look at the recent wave of expulsions of illegal immigrants to conclude that not everything is quite right in the countries which rightly claim to have a commendable human rights record . 
We must not have double standards here , for Europe and the Third World countries or even for different Third World countries , for reasons which violate the principle of universality . 
The end of the Cold War does not mean that we can continue to treat Saudi Arabia more leniently than Iraq , or that Cuba should be more strictly dealt with than Colombia . 
European economic interests cannot legitimate the continued support for Suharto 's Indonesia or Mobutu 's Zaire . 
No electoral farce can give legitimacy to people like Mobutu -- one of many beneficiaries of a long - standing complicity on the part of various European countries . 
The universal principles indicated do not , either , mean that we should demand more of weak countries in a depressed Africa , compared with the scandalous tolerance which is enjoyed by certain - 'tigers' - in South - East Asia , just because powerful interests in a free - for - all universal market have forced certain politicians to turn a blind eye . 
This globalisation also calls for global imperatives such as a guarantee of democracy and human rights . 
It is unacceptable that we continue not to demand the respect of fundamental social rights in economic and trade relations . 
We are against disguised protectionism which perpetuates an unfair international economic order and are for the inclusion of a social clause in international trade agreements . 
Finally , we also support the proposals in the report aimed at strengthening the means of monitoring and providing technical assistance , as well as - 'positive measures' - which can be used by the European Union . 
In the end we must strengthen the consultative activity of the European Parliament , both in the European Union 's international negotiations and in the monitoring and sanctioning of the rules included in international treaties in the respect of human rights . 
The question of human rights must not be made secondary to economic interests . 
This is a situation where we must put a stop to these tendencies that seem to be infiltrating the Council . 
While , in the case of the association agreements , serious breaches of human rights could result in the partial suspension of the agreement , this provision is retained only in particularly urgent cases in the so - called Bulgarian clause . And now a substantial body of opinion is considering using the interim agreement formula to eliminate such reservations completely from economic agreements . 
It was urgently necessary , then , for Parliament to put a stop to these tendencies by producing the CarneroGonzlez report . 
The next necessary step would be for the Commission finally to unearth the negotiation directives on the implementation of these clauses from the deepest recesses of its desk drawers and ensure that implementation of the human rights clause is directly enshrined both in agreements including the so - called Bulgarian clause and in all future agreements . 
The incorporation of the international human rights clauses into the Maastricht II Treaty would be another step towards making the economic activities of the EU obligatorily conditional on respect for human rights . 
The concept of human rights is the principle which acts as a bulwark to our democracies . 
We must ensure that this foundation of our societies is not undermined out of a desire to tag on to it every new fashion . 
But we must also emphasise , on the other hand , that it is a concept which must be one that moves with the times . 
As a society fleshes out its social conscience and new forms of network crime crop up , of which the recent case of paedophilia is a sinister example , then the concept of human rights must be altered . 
The same goes for the way in which society fleshes out its ethical conscience and is confronted by new problems resulting from scientific progress such as the cases of genetic manipulation or computerisation , which are alarming more than cynical . 
Refusing to enrich the concept of human rights is in the end tantamount to condemning democracy itself -- the very democracy which we wish to set as an example to third countries with which we sign agreements . 
( Parliament adopted the resolution ) 
Madam President , I should like to speak directly to Mr Marn and tell him , first of all , that I really am very sorry at the way this part of the sitting is going . 
We greatly appreciate his efforts , and we would have preferred the quality of the work done by him and by the rapporteur to receive a much greater response from this House . 
The socialist group would like to make the point here that , because the subject is unfortunately an important one , we very much hope that another debate will be held in this House on this subject , which really does involve the whole of Europe and all its values . 
Secondly , I believe that a number of Members have not spoken because they wanted to protest against the fact that , in essence , this is a Friday morning . 
We are well aware that those who remain really are the old guard , the hard core , or those who are going to catch a later plane -- and , of course , those who are interested . 
It was a positive protest , shall we say , and I hope Mr Marn will take it as such . 
And then there is another attitude -- the attitude of certain Members who would like to delay the proceedings , even for such an important debate as this . 
Why ? 
For a purely tactical reason : because they would like to get round quickly to a sneak vote on an important question -- bioethics . 
And so , of course , to get what they want with the bioethics vote , they are obscuring the debate on this extremely important report . 
Personally , I regret this very much . 
I say again that we really have appreciated our rapporteur 's efforts , and also , Mr Marn , that we have a great deal of respect for the views you have expressed , even though we do not always entirely agree with them . 
Madam President , in general terms , the Commission shares the view of this House . 
We do believe that there is a need to reform the Treaty and Article 228 thereof . 
We are in favour of there being , if possible , a single human rights clause and we think that the model in the Cooperation Agreement with Bulgaria , including the suspension system , is the most correct version . 
However , I would like to make one thing clear : the Commission does not agree with Parliament 's inclusion of the human rights clause in all the European Union 's international agreements . 
We believe that there is a need for it in economic cooperation agreements , financial cooperation agreements and development cooperation agreements . 
Let me explain : we set up international agreements in the maritime sector , for example . 
Where is the sense in including the human rights clause in an agreement on the maritime sector ? 
We set up highly technical agreements on double taxation , and there does not seem to be a great deal of sense in including the human rights clause in an agreement on double taxation . 
We set up agreements on standardization within the internal market -- a standard relating to washing machines , freezers , televisions and cars , for example . 
There does not seem to be much sense in an agreement on standardization within the internal market including a human rights clause . 
Telematic networks for statistics relating to trading of goods ( EDICOM ) 
The next item is the report ( A4 - 0274 / 96 ) by Mrs Lulling , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the amended proposal for a Council Decision ( COM ( 96 ) 0319 -- C4 - 0420 / 96 -- C4 - 0421 / 96 - 96 / 0173 ( SYN ) ) on inter - administration telematic networks for statistics relating to the trading of goods between Member States ( EDICOM ) . 
Madam President , this report will not be introduced for reasons of time . 
I have elected not to introduce it because everyone agreed with the urgency procedure requested by the Council , to prevent any interruption of the EDICOM activities . 
So we can vote . 
I would , however , like to make one clarification . 
We have tabled a minor amendment , in the form of recital , to place this EDICOM decision in the context of the general guidelines on trans - European telecommunications networks . 
As the Council has not yet reached a decision on these networks , the reference to the date of that decision should be deleted from our amendment , in other words the text should end after the word - 'telecommunication' - . 
Otherwise I shall forego the right to present the report , and will give my proposed introduction as an explanation of vote . 
There is one point I would like to make , though , Madam President . 
If Parliament is unanimously agreed on granting the urgency procedure , for a text which is urgent , I cannot understand why it is not listed at the start of a sitting , even the Friday morning sitting ! 
It only takes three or four minutes ! 
I do wonder how agendas are determined in this Parliament . 
Anyway , I move that we proceed with the vote . 
I have no doubt that the Commissioner will also agree with me and accept this oral amendment to our amendment . 
Mrs Lulling , the Commission has noted the modified amendment tabled by yourself and agrees to incorporate this item into its proposal in the new form you have submitted . 
The debate is closed . 
We shall now proceed to the vote . 
Having been unable to present my report orally , for reasons of time , I would like to set out the reasons why it had to be dealt with urgently . 
We would have no reason to return to this matter , the initial proposal of which dates from 1993, if the Council had listened to us , more than two years ago , when we disputed its selection of Article 235 as the legal basis , a selection which also conflicted with the Commission proposal . 
We did of course make an application for annulment of the decision by the Council , which persisted in basing the EDICOM decision on Article 235 . 
The Commission supported our arguments . 
The Court clearly felt that we were right and set aside the Council 's 1994 decision . 
As the Maastricht Treaty has come into force since then , the most appropriate legal basis now is Article 129b , dealing with the trans - European networks , and more particularly paragraph two of that article which specifically refers to action aimed at promoting the interoperability of the networks and comes within the scope of the cooperation procedure . 
We therefore have good reason to be satisfied as far as the legal basis is concerned . 
We also have reason to be satisfied with the specific activities that have hitherto taken place within the framework of EDICOM . 
They are of great value to the private undertakings concerned , which , thanks to EDICOM , benefit from swifter and less bureaucratic procedures for making the obligatory statistical declarations that enable us to know what goods are being traded between Member States , data which are useful and interesting for the undertakings , too . 
In order to prevent any interruption of these activities , steps need to be taken to bring about a new EDICOM decision , on the right legal basis this time , without changing a single comma in the content of EDICOM , which satisfies everyone . 
That is the reason why the Commission has rapidly submitted to us an amended proposal for a decision , the reason why the Committee on Economic and Monetary Affairs and Industrial Policy adopted my report without delay , and the reason why this Parliament agreed to the urgency procedure to allow a vote today and so enable the Council to correct its error . 
I hope that the Council will learn the lesson of the present case and abandon its stubbornness in selecting inappropriate legal bases , thus threatening to jeopardize activities on which everyone is in agreement and about which there is no dispute , ideological or otherwise . 
Madam President , I certainly intend to speak on this report , first of all to object , as has Mrs Dury , to the way in which we are working . 
It seems to me rather curious that a rapporteur for a topic such as this , which is rightly considered to be urgent and important and for which my group expresses its full support , should fail to present a point that concerns such an important issue -- the trans - European networks -- in which the House , as we all know , has a very keen interest . 
I wish also to take the floor to protest at the way in which , as a result of inefficient working of this House , we have found ourselves in the Chamber discussing such an important issue . 
I was appointed rapporteur for the Committee on Budgets for EDICOM . I was appointed draftsman of the opinion and , while I was preparing to present my report , the Committee on Budgets discovered that , in the meantime , the committee responsible for the substance had gone ahead and adopted its report . 
I therefore wish to be included in the minutes , along with my explanation of vote , this protest on behalf of the Committee on Budgets , because it was made impossible for the draftsman of an opinion to do his job . 
I therefore insist that this be entered in the minutes . 
Madam President , I would simply like to say to Mr Dell'Alba that if the Committee on Budgets had drawn up this report , we would have annexed it , but there was - 'danger in delay' - , if I may say so . 
That is why we worked so quickly . 
I would have explained this if I had had the time . 
( Parliament adopted the legislative resolution ) 
Madam President , I wish to congratulate you for taking the vote on the Lulling report after the explanations of vote , as should happen at every sitting and not just on Fridays . 
I am deeply grateful . 
That is a complete misunderstanding . 
All we did was vote on the resolution . 
The other vote came earlier . 
Aid to shipbuilding 
The next item is the report ( A4 - 0273 / 96 ) by Mr Moretti , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the proposal for a Council Regulation ( COM ( 96 ) 0309 -- C4 - 0387 / 96 - 96 / 0165 ( CNS ) ) on aid to shipbuilding . 
Madam President , the task assigned to me by the Committee on Economic and Monetary Affairs and Industrial Policy , on 8 July last , on the proposal for a Council regulation on aid to shipbuilding , was completed in a very short time , thanks also to the help of very efficient officials . 
As you will be aware , the report considers the difficult situation of the market for the shipbuilding industry . 
To improve the situation and secure normal conditions of competition , an agreement has been concluded under the auspices of the OECD which should have entered into force on 1 January 1996 . 
The agreement provides for a ban on aid and support for the shipbuilding industry , except for aid for research and aid of a social nature , and has already been ratified by the European Union , Korea , Norway and Japan ; all that is lacking is ratification by the US , due by 15 July 1996 but not obtained because of delays in adopting the necessary legislation . 
Given that uncertainty , the Seventh Council Directive remains in force until January 1997, and the Council is to state its position on future aid policy by 1 October 1996 . 
If the agreement is not ratified by all of the parties , the subsidy system and support measures which distort the market will remain in force , and the Council will have to maintain mechanisms to protect the Community shipyards from unfair competition . 
I therefore ask you to approve my report with the two amendments adopted by the Committee on Economic and Monetary Policy . 
Madam President , I should like to take up the theme of the anxieties expressed by Mr Moretti about the future of our shipyards . 
We already know that employment in some Member States is facing a serious challenge . 
I am thinking not only of Belgium but also of countries like Germany -- I believe all our German colleagues are certainly interested in the future of the north and the shipyards -- as well as France and Italy . 
We have noted that the employment problem is not dealt with in the OECD agreement , nor is it adequately covered by any of the international bodies . 
We are facing problems of reconstruction , shipyard closures , and this situation is liable to continue . 
Since 1976 the European Union has lost nearly 200, 000 jobs , and 14, 500 in the last four years alone . 
Meanwhile , the Korean shipyards have gained 9, 000 . 
Not that I do not welcome the fact that Korean workers have been able to find work , I am simply saying that we are not sufficiently well placed relative to our external competitors . 
What we stress , first of all , is the need to be alert to the problem of employment in the shipyards . I am thinking , for example , of the ideas -- which , incidently , have been emphasized in this House -- about the reduction in working hours . 
But measures of that type will need financial back - up and support . 
Secondly , we call for a major research effort in this sector . 
We know that if other countries are out - performing us , they are doing so in terms of technology . 
Mr Moretti clearly emphasized this , because he calls for studies to be undertaken to give our shipyards the chance to compete where we should be competing -- on the quality front . 
Madam President , by way of an introduction I should just like to say that I find it regrettable that large and important issues should be dealt with at a time when only some ten Members are present in Parliament . 
I would therefore like to begin by making a few brief comments on how we are all aware that the shipbuilding industry in Europe has especially serious problems . 
However , to believe that state aid is the solution to this problem is probably the same as a dog biting his own tail . 
The issue today concerns working vigorously to ensure that everyone signs the OECD agreement on ending support for the shipbuilding industry . 
It is regrettable that there has not been a clear ratification procedure in the USA and that the Commission is proposing that the EU should also continue to provide aid for shipbuilding pending US ratification , though not beyond the end of 1998 . 
However , this is a solution that could also have risky consequences , because at present only a few countries in the Union have abolished support for shipbuilding ; these include Sweden and the United Kingdom . 
Other countries still provide state aid of 9 - % of tender prices . 
Obviously this support is something which should be abolished as it distorts competition . 
If the consequences of this distorted competition are that Sweden and the United Kingdom reintroduce state subsidies , which the Swedish industry minister has said could be a last resort , this would quite clearly be a development in entirely the wrong direction . 
There must therefore be a clear objective to put an end to aid and subsidies for the shipbuilding industry , even if this can only happen in a few years' time because of the tardiness of the Americans . 
In my view free trade and free competition must be a completely unambiguous objective . 
Madam President , I would like to thank Mr Moretti for his report which we feel is in general agreement with the Commission 's viewpoint . 
Given the problem we have today regarding time , Mr Moretti and Members of this House will excuse my limiting myself to clarification of the Commission 's viewpoint with regard to textual amendments . 
Three amendments to the text have been proposed . 
The first of these involves a review of the wording of Article 1, paragraph 2, of the Commission 's proposal and the effect of this amendment would be that the current directive would be indefinitely extended pending the entry into force of the OECD Agreement . 
The Commission cannot implement this amendment for two reasons : firstly because this type of legal provision is always established with reference to a limited period of time and , secondly , and more importantly , because the adoption of an extension for an indefinite period could be interpreted as a weakening of our commitment to reach an agreement , thereby sending out an incorrect message at a time when both we and our partners are stepping up the pressure on the United States to ratify the agreements as soon as possible . 
Therefore , if we were to propose an unlimited period of time , the United States might believe that the European Union is coming round to the US 's position instead of pursuing its demand to the United States that that country ratify the OECD Agreement . 
In addition , by extending the life of the directive up to 31 December 1998, as the Commission proposes , the European Union would keep all its options open , including the possibility of re - extending the directive from that date if this were necessary . 
The second amendment is closer to the criterion upheld by the Commission in that it introduces the possibility of an evaluation study into the possible effects of there being no agreement as well as the consequences which might derive from the possible action policies which the Union would have to consider in the future . 
The Commission fully acknowledges the concern behind this amendment and is in total agreement as to its basis . 
In proposing an extension to the directive which covers a relatively long period of time , the Commission was of the view that , in the event of a continued delay in the entry into force of the OECD Agreement or of a complication relating to it , it will be necessary and appropriate to carry out an in - depth review of Union policy in this sector . 
I can assure you that such an exercise , which would , of course , involve consultation with Parliament , would be carried out at a sufficiently early stage to ensure that the necessary decisions were adopted prior to the expiry date of the directive it is now proposed to extend . 
However , the Commission cannot accept the form in which the amendment has been proposed , with the inclusion of a new Article 1a . If it should be necessary for the Council to adopt a decision prior to 1 October -- we have to be realistic -- there simply is no time for this between now and 1 October , should the Commission agree to submit a revised proposal to the Council . 
I am sure that all Members of this House are aware that this is impossible within the legislative cooperation procedure . 
As for Amendment No 3, its objective is to define the area of study in respect of policy review and , on this matter , I can assure you that the Commission will be embarking on an in - depth review which might include the position of State aid in Member States . 
However , the Commission is also producing an annual report on this subject whose scope is even wider than that proposed by Parliament . 
Naturally , the Commission has no problem with this report being sent systematically to this House . 
The debate is closed . 
We shall now proceed to the vote . 
Madam President , I am also giving this explanation of vote , on behalf of my group , in order to have recorded in the minutes my protest that an issue as important as this should be debated with so few Members present . 
This does no credit to Parliament , nor does it pay due respect to Commissioner Marn who is assiduous and punctual in attending : therefore I wish categorically to see my explanation of vote entered in the minutes . 
Aside from that , I am from the major port of Livorno and so the issue of the shipbuilding subsidy is of particular concern . 
In those terms , the Moretti report is very important because , despite our differences with Commissioner Marn , which I personally venture to dispute , I actually believe -- and honourable Members have shown that they agree on the importance of the Moretti report -- that the decisions taken are well - founded . 
Those decisions are also a way of indicating to the Commission the need for greater involvement , necessary in regard to this issue which , as Mrs Dury rightly said , is primarily a problem of employment . It may be that this is not made sufficiently plain , is not sufficiently developed in the text , but it is certainly encompassed by our continuing demand that the point of reference for every proposal should be the issue of jobs and employment . 
As I have already said , my group will be voting in favour of the Moretti report , in the hope that the Commission will review its stance and accept the two amendments tabled . 
( Parliament adopted the legislative resolution ) . 
Utility models in the single market 
The next item is the report ( A4 - 0216 / 96 ) by Mr Aoveros Trias de Bs , on behalf of the Committee on Legal Affairs and Citizens' Rights , on the European Commission 's Green Paper relating to the protection of utility models in the single market ( COM ( 95 ) 0370 -- C4 - 0353 / 95 ) . 
Madam President , pursuant to Rule 131 ( 1 ) of the Rules of Procedure , I move that the reports that follow , by Mr Aoveros Trias de Bs and Mr Kouchner , and the oral question by Mr Hughes , be adjourned until the Monday of the next part - session here in Strasbourg . 
I ask that a vote be taken on this , to determine whether there are 29 Members willing to support my request , which I believe will be case , and that the oral questions by Mrs Oomen - Ruijten and Mrs Roth should then be called next . 
Mr Schulz , first of all , such a request can only be made for one item on the agenda at a time . 
And , secondly , it can only be put by a group or by at least 29 other Members . 
Before we come to that , Mrs Dury has a point of order . 
I should like to say to the honourable Member that there is also an oral question from Mr Hughes . It is an important question and must be dealt with now because it refers to the Conference of the International Labour Organization , which opens on 8 October . 
The reason why Mr Hughes wanted to raise this question during the present part - session was that the conference is taking place shortly and the question relates to working hours in the maritime sector , which is one of the priorities of the socialist group . 
Please listen . 
At present we are dealing with the next item on the agenda , which is the report by Mr Aoveros Trias de Bs . 
Mr Schulz has made a request about this report . 
Was that on behalf of your group ? 
I have asked you to check whether there were 29 Members willing to support my request . 
I say again , this request can only be made by a group or by 29 individuals . 
I will check whether there are 29 people willing to support it . 
All we have had so far has been a request to take a vote on it . 
We now come to the vote to determine whether this item , the Aoveros Trias report , should be adjourned . 
Mr Dell'Alba on a point of order . 
Madam President , first of all I want to ask you if you have accepted the motion in respect of one report , as provided for in the Rules of Procedure , or two . 
I think it is for one . 
Mr Dell'Alba , I said very clearly that we are talking about the next report on the agenda , the report by Mr Aoveros Trias de Bs . 
I have allowed the request for a vote on it . The vote will now be taken . 
Mr Dell'Alba , do you want to speak in favour of the request ? 
Ladies and gentlemen , it is all well and good to try to approve an important issue with a handful of Members , but we have to respect the Rules of Procedure ! 
In accordance with Rule 126, I have one minute to speak against the motion . 
I consider the Aoveros Trias report to be very important . 
The Green Paper on utility models in the single market is a report included on the agenda : all of the groups agreed on its importance . 
At the Conference of Presidents.. . 
( The President cut the speaker off ) 
Mr Dell'Alba , you have misunderstood me . 
The request was made on the basis of Rule 131 of the Rules of Procedure , and not on the basis you mentioned . 
We will now vote on this request . 
Mr Kellett - Bowman . 
Madam President , it was clear on Monday that there was going to be chaos today . 
Why has some better organization not been found for today 's agenda ? 
Right , we are now going to take the vote which was asked for and is permissible according to Rule 131 . 
Mr Dell'Alba . 
Madam President , I am speaking against the request by some honourable Members that the report in question be deferred . 
It is therefore obvious that I wish to defend my view that the report should be kept on the agenda . 
My explanation of vote against related to the fact that we had decided -- and Mr Martens was present -- to include this issue on the agenda . 
I am therefore astounded that some colleagues now wish to remove it , and I reiterate the importance of voting against the motion by Mr Schulz . 
We now come to the vote . 
( Parliament decided to postpone the debate ) 
Madam President , I refer to Rule 19 ( 2 ) of the Rules of Procedure , according to which the President shall conduct and open a sitting and decide when it ends . 
As 1.00 p.m. is usually the end of debating time , may I ask you , as the current President , to contact the interpreting service with a view to extending the sitting by half an hour . 
I will take a vote on the request . 
Until that has been clarified , we will continue with the agenda , so I am now going to call Mr Kouchner 's report . 
Ninth EC - UNRWA Convention 
The next item is the report ( A4 - 0280 / 96 ) by Mr Kouchner , on behalf of the Committee on Development and Cooperation , on the proposal for a Council Decision to approve the text of the Ninth EC - UNRWA Convention covering the years 1996 - 98 prior to signature of the Convention by the Commission and the United Nations Relief and Works Agency for Palestine Refugees ( COM ( 96 ) 0257 -- C4 - 0422 / 96 - 96 / 0154 ( CNS ) ) . 
On behalf of the Group of the European People 's Party , I move that this report , too , should not be debated today and that we should move on to the next item . 
The request has been made by a group , and so we can vote on it . 
Who votes in favour of this request ? 
Madam President , surely we must take things seriously ! 
I am well aware that Mr Liese is obsessed -- ever since this morning he has been visibly perturbed by events in this House . 
The fact remains that the subject covered by Mr Kouchner 's report is an important one . 
I therefore propose that we move straight to the vote , without debate , but I am opposed to suppressing a report which deals with Palestine , another priority of the socialist group , and I would call upon all Members to pay attention to any important subject . 
Mrs Dury , if you would be kind enough to read Rule 131, you will see that there can be no further debate after the request , and no more speeches for or against . 
The Commission would like to say something more about this . 
Madam President , I know the atmosphere this morning is not very calm , but I would like to inform the House that the Commission requires a decision on this report today , given that a decision has to be reached before 21 September . 
The problem is as follows : firstly , the UNRWA is in an extremely delicate financial position , as is widely known . 
Secondly , the European Union and Member States are the principal providers of finance for the UNRWA -- i.e. the UNRWA is directly dependent upon the Community budget . 
Thirdly , at this time , the Council is awaiting Parliament 's decision to authorize the Commission to sign the new financing Convention with the UNRWA . 
I would ask you , please , to understand that , given the political situation and the fact that the UNRWA needs the money from the Community budget , we cannot further delay the approval of this resolution . And so that you can see that the Commission 's position is a neutral one , I would advise you that the Commission is not going to accept the amendments proposed by Mr Kouchner . 
However , I do need the legal instrument in order to be able to sign the cooperation agreement . I would , therefore , ask for your cooperation , although I do understand current difficulties . 
We now come to the vote on the request that has just been made , to the effect that Report 359 should be adjourned . 
There can be no more debate on it . 
Who is in favour ? 
( Parliament decided to postpone the debate ) 
Madam President , you have done something very serious . 
I hope that the Conference of Presidents will put you right on this . 
Rule 126 of the Rules of Procedure lists those items in respect of which the agenda may be changed and -- are you listening , Mr Schulz , I am quoting : ' - Only the following shall be heard on these motions in addition to the mover : one speaker in favour and one against and the chairman or rapporteur of the committee responsible' - . 
I therefore had the right to speak in favour of or against the motion tabled by my colleague in the Christian - Democrat group . 
You have done something very serious , and I am asking you to put it right , because this was in breach of Rule 126 in conjunction with Rule 131 . 
It is not my fault that we have violated the Rules of Procedure at this juncture ! 
Working time in maritime transport 
The next item is the oral question ( B4 - 0851 / 96 - 0 - 0194 / 96 ) by Mr Hughes , on behalf of the Committee on Social Affairs and Employment , to the Commission , on working time in maritime transport . 
Once again , I should like to propose that this item be adjourned , or perhaps dealt with as rapidly as possible without debate . 
On behalf of my group , I ask that this item be dealt with as quickly as possible without debate . 
I find all this extremely tiresome . 
But there is one thing I would say to Mrs Dury . 
Following the vote on the most important report , Mr Funk 's report , we asked that the wish expressed by this House on Monday should be honoured . 
That was a democratic decision , and I note that Mrs Dury , Mr Cot and a number of other honourable Members keep opposing it . 
Different arguments are brought to bear each time and I say that it is a good thing that we should tell the European Council and the European Commission what decisions Parliament thinks need to be taken on this very important matter which is one of life and death . 
I am thus in favour of Mr Liese 's proposal , Madam President . 
Madam President , it was in order to avoid what is happening here now that I asked you to ask the interpreters whether they would stay until 1.30 p.m. so that we can debate Mr Kouchner 's report , Mr Hughes 's question and the bioethics question . 
We have heard from the Commission that the Palestine question only involves a vote , and we can do that . 
Mr Hughes 's question , too , only involves a vote , if we adopt the same procedure there as we have with many other reports today . 
Then we shall have time to debate until 1.30 p.m. so I ask you , Madam President , are the interpreters now staying until 1.30 p.m. , yes or no ? 
If so , then please let us vote on the Kouchner report and the Hughes question and then talk about bioethics . 
It 's as simple as that ! 
I am responsible for ensuring that proper procedure is followed , and it is important that things should go smoothly . 
So I will propose this : no more debate , but we will vote now on the three reports . 
Do you agree to that ? 
Madam President , we agree to vote immediately on the UNRWA report , and , as my colleague said , we are happy for things to take their normal course with the Hughes question and the oral question on bioethics . 
I think we shall have time for that before 1.30 p.m . 
Looking around the House , it seems to me that everyone agrees that we should get on with the voting quickly rather than discussing it any further and then starting a debate . 
Mr Hughes has asked me to make this request . 
I think that , for reasons of time , it would be sensible to adopt a procedure whereby we proceed immediately to the vote . 
Now , this report is about extending the European Working Hours Directive to maritime transport , and an international conference of the International Labour Organization is taking place here in October and hopes to see a regulation to that effect on working hours in maritime transport . 
That is the content of our motion for a resolution , and I would ask you to vote on it now . 
I should have liked to hear the Commissioner 's reply , but , in any case , what we want is a commitment regarding support for the various ILO conventions on working hours in the maritime sector . 
I should simply like to conclude by saying that my group deeply regrets the vote which has just taken place on the Kouchner report . 
I believe we shall have a great deal of difficulty in explaining to the Palestinian authorities and the Palestinian refugees the attitude of certain Members in this House . 
Madam President , I would like us to vote and to respect the wish of Parliament as expressed last Monday , and I would like us to deal with Mr Liese 's oral question . 
Working conditions in maritime transport are not just a scandal -- they are a cancer that threatens to spread to affect working conditions everywhere . 
I should like to invite honourable Members to consider a theoretical experiment : what would happen if we had to steer this European Parliament , with all its different languages and working conditions , across the high seas -- and without interpreters of any kind ? 
It is long past time that we tried to find European solutions here -- perhaps using the instrument of port state control , since it has proved impossible to prevent outflagging and second registration -- and ensure that shipboard workers , too , once again have working and communication conditions which respect the rights of the workforce and promote safety at sea ! 
( Parliament adopted the resolution ) 
Madam President , we have to enter the proceedings of this sitting in the minutes , and the Bureau will then be able to study them in the appropriate fora . 
I believe this to be the first time in the history of this House that the Commission has deemed it inappropriate to answer an oral question -- it was not a report , Madam President , it was an oral question from Mr Hughes . 
I think this is all part of the madness currently afflicting our proceedings . 
That has been noted . 
Mr Dell'Alba , the Commission would like to make a contribution on all points but , frankly , at the moment , what with all the files I have in front of me -- 8, to be precise -- I cannot see how this is possible . 
I admit that I do not know how I am to do this . 
Please do not ask me to perform miracles when the situation here is changing every 30 seconds . 
I can do no more than I am doing and am , quite frankly , disappointed . 
Biology and medicine 
Madam President , I heard Mr Martens say that people wanted to vote on the Kouchner report . Could you not put that report to the vote , since we are all agreed on it ? 
We are not asking for a debate , not a word , just put it to the vote straight away ! 
All right , so we will vote on the Oomen - Ruijten question first and then on Mr Kouchner . 
I have received seven motions for resolutions pursuant to Rule 37 ( 2 ) of the Rules of Procedure . 
We will now vote on these seven motions for resolutions on bioethics . 
Madam President , this is an important subject . 
So I trust we are going to have a debate , because it would be absolutely scandalous if were now to rush through a resolution by about fifty votes , changing what was resolved by 400 votes in July ! 
I therefore ask that the debate should take place . 
I believe that we can still hold it . 
At any event , the socialist group cannot lend itself to such a charade . 
Madam President , I very much deplore and am greatly angered by Mr Cot 's perception of what constitutes democratic behaviour . Throughout the week efforts have been made to block this debate . 
Madam President , those who have attended are here in the expectation that this debate will take place . 
I thus ask you , most urgently once again , to put this motion for a resolution , which has been the subject of so much debate , to the vote . 
Ladies and gentlemen , please do be a bit sensible . 
We asked the interpreters to agree to extend this sitting on condition that we would only be voting , otherwise the sitting would have ended long ago . 
We are ready . 
We have said that we will vote on this request now and then we will vote on the Kouchner report . 
We are in the middle of doing that , and I am now asking you to vote on the preamble and recitals . 
Mr Pelttari . 
Madam President , in a word , I agree with Mr Cot . I should just like to say what I think about this debate , which is being held here today in connection with the vote . 
I wish to say this on the record , and in public , because this is the same subject on which a vote was taken here in July on the report which bears my name . 
This joint resolution which the PPE , UPE , Green and EDN Groups have put forward as an answer to oral questions is procedurally unacceptable . 
I wish to point out that Parliament considered the Council of Europe 's Draft Bioethics Convention from 26 June 1995 to 17 July 1996 . 
The Committee on Legal Affairs devoted four meetings to the matter . 
The resolution which the committee adopted in a vote was too conservative , and was rejected by Parliament . 
Thus consideration of the matter has been completed . 
Contrary to parliamentary usage , you have re - tabled by means of an oral question a motion for a resolution which Parliament has already rejected . 
This is procedurally quite wrong . 
The ELDR Group naturally cannot cooperate in such a manoeuvre . 
It will vote against the resolution , which is being tabled jointly , because we cannot approve either of its content or of the procedure followed . 
That has been noted . 
Madam President , anything goes , including wringing a text out of a handful of Members . 
Good luck with your text ! 
I want it entered in the minutes that not only the Socialist Group but also the Group of the European Radical Alliance vigorously protests against this way of proceeding and considers this vote to have been taken unlawfully . 
Madam President , I entirely agree with Mr Dell'Alba , but may I ask you to vote on the Kouchner report and then move on to the explanations of vote . 
That is our customary procedure , which should not be changed , and the Rules of Procedure , and the way we do things . The tradition in this Parliament is that we take all the votes and then move on to all the explanations of vote . 
That is the usual way we do it . 
I ask you to put the Kouchner report to the vote . 
We are voting on bioethics . 
I think we have done that . 
Then let us move on to the vote on the Kouchner report . 
Let 's finish the bioethics , then the Kouchner report , then the explanations of vote . 
Madam President , I do n't like doing this . 
I asked you to bring voting time to an end , so that we could finish up in a dignified manner . 
I ask you again to do that , and to stop giving Mr Dell'Alba the opportunity to make more points of order in order to delay the debate which he himself called for , as he has been doing in this House for the last two hours . 
Also , Mr Cot 's behaviour is not undemocratic but legitimate . 
I just wanted to make that point to Mrs Oomen - Ruijten . 
But please , Madam President , conclude the voting now . 
Because if you give Mr Dell'Alba the floor again after every single vote , we shall still be here next Wednesday . 
I observe that the House agrees with you . 
( Parliament adopted the joint resolution ) 
Ninth EC - UNRWA Convention ( continuation ) 
I am now going to take a vote as to whether we should still put the Kouchner report to the vote . 
( Parliament decided to move immediately to the vote on this item ) 
( Parliament adopted the legislative resolution ) 
Madam President , forgive me for returning to the vote on bioethics but , especially in the presence of Mr Martens , I should like once again to protest on behalf of my group against the conditions under which that vote was taken . 
In July , we voted , by 417 votes , on a text which at that time was rejected by the proper procedure . 
Now , in somewhat different conditions and with 35 voters , we have just voted on virtually the same text but with the opposite result . 
This is a working procedure that no parliament can tolerate ! 
We are going to forward this resolution to the Council of Europe , because that is what we have decided , but I would simply like to assure you that we shall also be keeping the political groups on the Council of Europe informed of the extremely regrettable conditions under which we have come to a result which makes very little sense . 
Ladies and gentlemen , it is past 1.30 p.m. , and I am not going to allow the floor to anyone else . 
The interpreters really have had enough , because they have been here far longer than was agreed . 
So I would like to conclude the proceedings now . 
I would request that this be discussed once again by the Conference of Presidents , so that in future we may perhaps have an agenda which is not as excessive as the one we have had today . 
I should also like to thank the interpreters most sincerely for their cooperation . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 1.38. p.m ) . 
