Resumption of the session 
I declare resumed the session of the European Parliament adjourned on Friday , 13 March 1998 . 
Statement by the President 
Ladies and gentlemen , ten years have passed since the Iraqi air force attacked a village of 50 000 inhabitants , most of whom were refugees from the surrounding area and civilians , located in Labja in Iraqi Kurdistan . 
The massacre of civilians is always despicable and a heinous crime against international law . 
However in this case , it is particularly reprehensible . 
The chemical weapons used resulted in over 5 000 deaths and tens of thousands of injuries . 
Ten years down the line the effects are still being felt , and children born in the region are still the innocent victims of that attack . 
On various occasions Parliament has expressed its abhorrence of these barbarous acts , notably by its resolution last month , on 19 February 1998 . 
It is our duty to remember the facts now and always . 
We owe this to the victims , so that we do no protect the perpetrators by forgetting . 
We must recall and implement the values upon which the construction of Europe is formed : peace , respect for others and the peaceful resolution of conflicts . 
Approval of the Minutes 
The Minutes of the sitting of March 13 have been distributed . 
Are there any comments ? 
Mrs Green , no doubt you will realize that as soon as the Presidency was informed of this unacceptable situation , naturally we proceeded to an inquiry , and I am now in a position to tell you what the situation is . 
It is true that three flights departing from London were cancelled today , the reason being apparently that the charter company abandoned them at the last minute . 
I sincerely regret this situation and we will protest in the strongest terms to the company concerned . 
Moreover , I am happy to be able to tell you that the flights have been reinstated for tomorrow . 
At least this is what we have been told . 
Madam President , I wish to intervene to support Mrs Green in this . 
I regret to say that the information you have been given is simply incorrect . 
The point I made to Mrs Green is that if we humble back benchers had not been travelling with the leader of a political group , for example , we could have found ourselves stranded . 
What particularly concerns me in a year in which France is hosting the World Cup is that there has only been one Member State affected in this way . 
The information we have been given , which was confirmed to me by Air France on my arrival in this building , is that all flights this week have been cancelled . 
We are in a very difficult situation because Air France operates a complete monopoly to the United Kingdom and it would be a very regrettable situation if British MEPs were prevented from voting and representing their constituencies here through an administrative hiccup with an airline . 
I urge you to check and verify the information you have been given because I am told there will be no direct flight to London this week . 
Miss McIntosh , one thing is certain , either our information is correct , or yours is . 
Of course we will check this as quickly as possible . As we all know , the situation is already unacceptable today ; if the disruption continues throughout this week it would be even more unacceptable . 
We will continue to monitor the situation very closely . 
I have already been doing so and therefore received up - to - date information earlier which I was able to pass on to the Members of the House . 
Madam President , I understand that part of the difficulty arises because Air France contract out the London - toStrasbourg flight to another airline , which has now withdrawn from the contract . 
That might well explain why there are to be no flights directly from London to Strasbourg this week . 
We happen to have the Commissioner for Transport here . 
I do not know whether he would care to comment but , certainly , we could do with his support . 
Mr Kinnock , you are welcome to clarify the situation , if you wish . 
Thank you , Mr Kinnock . 
I agree entirely with your sentiments . 
I warmly welcomed your account of the misery caused by that bombing but I must press this point on you again , because the misery of the Second World War was much worse and the Council has not answered my question about hanging flags out on 15 August , the day the war ended . 
And about Japan 's admission of guilt for the misery it caused in those days , with a view to ASEM . 
I will leave it at that so as not to take up the time of this House , but I would very much appreciate it if the Council could finally start to answer questions of a year ago . 
Mr Janssen van Raay , we will take note of your statement . 
Madam President , we in this House are all aware of the dangers of smoking , particularly passive smoking . 
I am aware , as others must be , that there are now no areas in this House at all -- even those that are declared non - smoking areas -- which are free of smoking . 
I would , therefore , make an urgent request that the opportunity should be given to Members to find , at least , non - smoking recreational areas in these premises . 
By mid - week even this area in which we are sitting is frequently percolated by tobacco smoke . 
Some of us react badly to that . 
Another issue is : are we covered by insurance should someone who contracts lung cancer try to make a case ? 
That is a matter we should certainly investigate . 
Mr Morris , if it is true that someone has smoked in the Hemicycle , this is totally unacceptable . 
As far as we are aware , this has never happened . 
Of course we will notify the ushers to be particularly vigilant to ensure that , even in our absence , no - one smokes at least within this Hemicycle . 
Madam President , the previous Minutes noted that the rejected request for an urgent debate on criminality would be referred to the Committee on the Rules of Procedure , the Verification of Credentials and Immunities . 
Has this since happened ? 
Mr Rbig , I have already replied to you on this very serious and important issue , and you are wrong to think that the Presidency of Parliament is not giving it the attention it merits . 
President Gil - Robles has written to the Belgian authorities and remains in contact with them , pending their response . 
We really have done what is necessary and will continue to do so , since it is clear that ongoing action is required . 
In any case , I can assure you , Mr Rbig , that you can count on the President and on the Bureau to do everything required to ensure that these completely inadmissible incidents do not reoccur . 
Madam President , on a point of order . 
The matter of unacceptable conditions for travelling here has been raised . 
I witnessed the situation when Mrs Green , Miss McIntosh and two other colleagues were not accepted on the flight from Paris to Strasbourg due to mismanagement by Air France . 
When the Commission and Parliament look into this , I ask them to note that we have no direct flights from Sweden or Finland . 
Today it took me eight hours to get here , so , in a way , I have already done my work . 
I almost did not get on the flight because it was overbooked . 
We need to look into this situation as it affects all countries , and the management of connecting flights to this otherwise beautiful town . 
Mrs Thors , what you say is right . 
We are well aware of the difficulties encountered by many of our colleagues in travelling to Strasbourg . 
However , as you know -- I will take this opportunity since the question has been raised -- in December 1997, the French government published a new invitation to tender in the Official Journal which will lead to regular flights at least from certain cities to Strasbourg , in principle from this week on , if all goes according to plan . 
In other words , special flights will be replaced by regular flights , and these will be priced much more attractively and will enable direct links with certain capital cities . 
At present , the invitation to tender concerning Dublin and Lisbon has not received any response . 
A new invitation to tender has been launched and we hope that it will provoke responses as soon as possible , allowing flights to cover a certain number of capital cities . 
In other capital cities special flights are functioning effectively and this arrangement will be maintained . 
We will see how things work following these important changes , and if certain destinations continue to experience difficulties , the Presidency will refer it to the companies concerned to enable all of us to be transported to Strasbourg in the most suitable and comfortable way . 
I have nothing further to say on this today , but there is in any case the hope of an improvement in the near future , at least for some of our colleagues . 
Madam President , I have not had a reply to my question concerning two Dutch procurators general involved in the international arrest of an ex - dictator in Surinam who have been dismissed . 
That cannot be a coincidence , but it any case it is a serious blow for the international fight against crime . 
I hope you will call upon the Council to give me an answer . 
The best replies I have had up to now have been from Commissioner Van den Broek . 
Those replies have not been empty but have had some content . 
I hope that is also possible in this case . 
Mrs van Bladel , we will check and we hope that this is the case . 
( The Minutes were approved ) 
Interpretation of the Rules of Procedure 
I would like to provide an interpretation which was requested from the Committee on the Rules of Procedure , the Verification of Credentials and Immunities , concerning paragraph 3 of Rule 162 of the Rules of Procedure and the explanations of vote . 
The committee found that : ' - Explanations of vote should be provided for the final vote for every subject submitted to Parliament . 
The expression - 'final vote' does not determine the type of vote , but indicates the last vote on a subject . ' - 
This , therefore , is the interpretation of the Committee on the Rules of Procedure , the Verification of Credentials and Immunities . 
If this is not opposed by any political group or by 29 Members prior to the adoption of the Minutes of the current sitting , this interpretation will be deemed to have been adopted . 
If this is not the case , it will , of course be put to the vote in Parliament . 
Order of business 
Madam President , there were more discussions on this issue only recently , in regard to both the Miller report and the Langen report , where it might be possible to reach an agreement in discussion with the Council . 
So as not to jeopardize this , I would propose , as Chairman of the committee and in agreement with the groups , that we postpone dealing with both these reports until the next sitting . 
Madam President , I am not sure whether we are talking about one report or both reports . 
It was a joint debate . 
In interpretation I was told it was the Langen report on excise duties . 
In fact , the Langen report is on VAT and the Miller report is on excise duties . 
My group feels that if the Langen report is removed , they should both be . 
Mrs Green , the request which was put to us concerns the two reports , and Mr von Wogau has just confirmed that . 
So I think that clarifies things . 
Madam President , I would like to advocate that we withdraw both reports . 
The question at issue here is whether a regulatory committee can be set up at Commission level for excise duties -- that is the Miller report -- and for VAT -- that is my report . 
This regulatory committee , which is meant to bring progress in tax harmonization , can only be set up , however , if the Council gives its unanimous approval , and Professor Monti still needs time to negotiate . 
He still does not have the Council 's opinion on this . 
When we conclude our deliberations , the Council can reject the whole issue at the next Ecofin meeting on 22 April . 
We want to make the most of the opportunity presented to us and to the Commission by an adjournment . 
That is the background . 
( Parliament gave its assent ) 
Madam President , now that Mr Langen 's and Mr Miller 's reports have been withdrawn , it seems appropriate to us that this gap be filled . 
We would like to propose that in any case the Adam report , which is now tabled for Friday morning , take their place . 
Mrs Aelvoet , this amendment has not been presented in the correct way . 
You are presenting it orally . 
This is not at all in accordance with the Rules of Procedure . 
Madam President , when faced with a new situation , would it not be helpful to try to find an appropriate response ? 
I agree , however we cannot simply improvise in this way in the Chamber . 
It is not possible . 
We will see what we can do , but I do not think that we can decide to replace one report with another at will . 
Madam President , if you do this , I would like my report , which comes after the Murphy , Miller and Langen reports , to be brought forward . 
It will almost be midnight and if the reports by the Committee on Economic and Monetary Affairs take less time owing to the Miller and Langen reports being withdrawn from the agenda , I think my report should be slotted into their place . 
Mrs Lulling 's words have reinforced my belief that it would not be wise to start a debate on this issue at the moment . 
The agenda for Wednesday remains unchanged . 
As far as Thursday goes , I have received a request from the Group of Independents for a Europe of Nations to reinstate the report ( A4 - 0117 / 98 ) by Mr Herman , on behalf of the Committee on Institutional Affairs , in its initial place at the start . 
The report deals with improvements which could be made to the functioning of EU institutions without modifying the Treaty . 
Madam President , the Herman report on improving the democratic functioning of EU institutions is missing from the final version of the draft agenda . 
For reasons which are not clear , this report was removed from the draft agenda by the Conference of Presidents last Thursday . 
The rapporteur , my colleague Mr Herman , writes in the explanation on page 9 that the debate in plenary sitting is urgent and must in any case take place before the decisions are taken on EMU from 1 to 3 May . 
May I ask him whether he still holds that opinion ? 
And if not , why not ? 
This Parliament makes a great song and dance about democratic control of European institutions . 
It therefore damages its own credibility if it removes crucial reports from the agenda for reasons which are kept secret . 
Is it not our job to represent the citizens of the Member States , rather than to pull the wool over their eyes ? 
My group now proposes that the Herman Report be debated this week . 
We cannot think of a good reason to postpone it . 
Thank you for presenting the request by your group , Mr van Dam . 
I am tempted to turn to the rapporteur , Mr Herman , and ask him for his opinion . 
Madam President , Mr Herman has no opinion on the matter ! 
Well then , let us say that we will leave it up to the wisdom of the House . 
Madam President , I would like to voice my support for the call to reinstate the Herman report on the agenda . This report is important because it presents the grave and urgent problem of the weakness , or rather non - existence , of democratic control procedures for economic and monetary union in its broad sense , and not just for the European Central Bank , which is the subject of the Randzio - Plath report . 
The Herman report notably includes the excellent amendments by Mr Gallagher adopted by the Committee on Institutional Affairs which considered it unacceptable that democratic control could elude national parliaments without being replaced by an equivalent control at a European level . 
Clearly , we do not arrive at the same conclusions as Mr Herman , since we believe that it is impossible to organize control at a European level when there is no European state . 
So once more , this report is worthwhile since it poses a very urgent problem , according to the terms used in the - 'avant - premire' - of the Parliamentary sitting , which is an official document of the European Parliament . 
Madam President , there was broad consensus in the Conference of Presidents that the Randzio - Plath Report on democratic accountability in the third stage of EMU should be debated in this part - session of Parliament . 
I believe that there is also very broad consensus on this in Parliament . 
Mr Herman 's report on the consequences in the institutional framework of the European Union can , we think , best be debated after the historic decision which will be taken on 2 May . 
There is thus no reason why Parliament should not debate the basis of democratic accountability in the third stage of EMU . 
That is going to take place this week . 
We think it would be better to debate Mr Herman 's report on the institutional consequences after the European Council has taken its decision on 2 May . 
It goes without saying , if I have heard the interventions correctly , that the Europe of Nations Group is going to create a bit of a fuss before that . 
It seems to me to be an argument for not tabling the Herman Report in this part - session but after the decision on 2 May . 
That is the reason we gave in the Conference of Presidents for debating the Herman Report in May . 
Madam President , there was a late request last week to take the Herman report off the agenda and there is a late request to put it back on again . 
My group is agnostic on this issue . 
We have no reason to keep it on or take it off . 
There was a strong request from the Group of the European People 's Party last week that it should come off . 
For us the essential issue is to be discussed in the Randzio - Plath report . 
However , I repeat that my group is agnostic and will have a free vote on the matter . 
( Parliament withheld its assent ) 
I have a second request from the Group of the European People 's Party , asking for the insertion as the last item on Thursday 's agenda of the oral question to the Commission , document 0073 / 98, on the social and regional consequences of the abolition of duty free . 
Madam President , on behalf of the Group of the European People 's Party I would like to make it clear that this oral question is not a matter of reopening the whole duty free dossier . 
We would , however , like to point out that there are peripheral regions where the abolition of duty free will have a considerable impact on employment and that these regions might be equally affected by the loss of assistance provided by the future Structural Funds . 
That is why we would like to ensure with this oral question that the economic and social effects of the abolition of duty free in the peripheral regions is talked about and that these talks are linked to the demand for the Commission to initiate the long overdue social study on this issue . 
I would also like to make it clear that we do not wish to encroach on the Garosci report here , but rather believe that the Garosci report , which is to be on the agenda in May or June , can lead to a much better discussion if we receive objective data from the Commission , as we have been requesting from the Commission for years now . 
Madam President , I can only agree with Mr Bge . 
It is time we had data so that rational discussion might take place and so that we do not have to rely on the data from the associations . 
That is why we need rational discussion and a study on the social impact , to which this House must of course be able to give its backing . 
Otherwise , I believe , it will not do justice to the situation that will face us in 1999 . 
Madam President , it is the weight of office ! 
I ask that Parliament go against the request from the Group of the European People 's Party at this juncture . 
I would make it clear that my group is not against the social study regarding the abolition of duty free . 
In fact , we are very much in favour of instituting that kind of study but I do not believe that this is the right time to do it . 
Also , there is a flaw in the oral question , namely that the study would have to be completed by June of this year . 
That would be impossible . 
I would suggest that we go back to our respective groups and come back at a future date with an agreed position . 
We can then make progress with the idea that I think everyone is in favour of with regard to the social study , rather than rushing into something which will be impossible to achieve . 
Madam President , it is good practice in this House not to ask questions while a report is in preparation . 
The Garosci Report is in preparation at the moment . 
Madam President , we cannot prepare a report in committee and debate that issue in the full House at the same time . 
That would be against all the practices and customs set out in the Rules of Procedure . 
Thank you , Mr Wijsenbeek , your speech was at the limit of the procedural motion . 
Madam President , I simply wish to confirm the intentions of Mr Simpson and Mr Wijsenbeek , which I clearly share . 
I can , however , reassure the party asking for the study because I have included in my report the request to make an in - depth study . 
So I fail to see why we need to anticipate Parliament 's normal practice . 
( Parliament gave its assent ) 
Madam President , I just wish to point out one mistake in the Italian version : with all due respect to Mr Crowley , I wish to clarify that the second report , on amending Rule 141, was prepared by me and not by Mr Crowley . 
I think this small printing error only relates to the Italian version . 
We will ensure that your authorship is acknowledged in each of the languages . 
( The order of business was adopted ) 
Madam President , I asked for the floor since we were going to talk about Thursday 's agenda . 
On Thursday we are going to discuss and vote on something which I believe all of us consider very important , i.e. freedom of movement in the Union . 
I am referring to Mrs Schaffner 's report on the report from the High - Level Panel on the freedom of movement of persons . 
I would like to point out that I think that this is very important , and I hope that everyone else thinks so too . 
The problem is just that the report to which Mrs Schaffner 's report refers is apparently only available in French . 
When I try to read it , which I want to do and I hope many others want to do too , it is impossible . 
I think we ought to know what we are thinking and voting about on such an important issue . 
In the current situation , I do not believe we can vote on Mrs Schaffner 's report unless we get the documents in all languages . 
They are currently only in French . 
Mrs Lindholm , firstly , I am sorry that I did not see you earlier . 
I did not see Mr Evans either ; please forgive me . 
However , your speech is just as important at this stage since we cannot vote on Mrs Schaffner 's report if it is not available in all languages . 
We will check the situation . 
Madam President , Mrs Schaffner 's report is not the problem . 
Her report is , I believe , available in all languages , but what the report is about , i.e. the High - Level Panel 's report , on which Parliament is to give an opinion , is only available in French . 
That is the problem . 
Yes , I see the problem now . I must admit that I was rather concerned by the idea that a Member 's report was only available in one language . 
I fully understand . 
We will look into this and ensure that this report on the report can be provided in other languages . 
Tourism 
The next item is the report ( A4 - 0071 / 98 ) by Mr Aparicio Snchez , on behalf of the Committee on Transport and Tourism , on improving safety , consumers' rights and trading standards in the tourism sector . 
Madam President , Commissioner , this Parliamentary initiative report calls on the other institutions , particularly the Commission , to close the gap which currently exists in our single market from the point of view of consumer protection and tourism policies . Namely , it calls for new guidelines for the protection of tourists and their rights as consumers -- guidelines which are clearer , better developed and more widely disseminated than the current ones . 
Those people who are protective of subsidiarity and are always afraid that national policies will be - & # x2018 ; Community - ized' - need not worry , because we members of the Committee on Transport and Tourism have taken good care that our requests do not infringe upon any national competences . 
On the other hand , other people might possibly wish we were asking for reception practices to be harmonized . 
For example , is it acceptable to have different hotel check - in and check - out times in the various EU Member States , as is currently the case ? 
I repeat , however , that a lot of our requests have been sacrificed because of our absolute respect for the principle of subsidiarity . 
Why did I say there is a gap in this area ? 
From the point of view of consumer protection , it is hard to understand why it is that while there are many measures in place to protect people buying food , medicines , cars and so on , there are only a few measures designed to protect tourists , and most of them are not compulsory . 
This is despite the fact that the tourist has always been the prototype of the cross - border consumer . Furthermore , tourists are the most vulnerable of all consumers , and the ones most at risk in matters of commerce , because they are usually ignorant of the laws , language and consumer associations of the country they are visiting . 
Neither the Commission 's priorities for consumer policy for 1996 - 1998 nor its working programme for 1998 so much as mention the question of protecting the tourist as a consumer . 
Nevertheless , I must admit that the Commission has developed touristprotection measures , as the report recognizes . 
It has been said that the EU 's problem in this respect is not a lack of legislation but a lack of information . Some of the requests contained in this report address this aspect , and call for better information . 
However , the report does not just address consumer protection , but also considers how to strengthen European tourism . 
In our opinion , anything which improves the safety of holidays and tourist travel in general represents an improvement in the quality of tourism and makes the European Union more competitive as a tourist destination in the eyes of consumers from third countries . 
It must be said that at the moment tourism in EU countries is extremely safe , but the extraordinary increase predicted for the next few years could result in more errors and travel - related incidents . 
In fact , we started this part - session with a very timely discussion of an unexpected flight cancellation . 
Anything that can be done at Community level to improve tourist safety will make us more competitive in the future . So we are sure that the most dynamic businessmen within the sector will see anything we do in this area as a means of improving the quality of tourism within the European Union . 
Holiday safety and security is becoming increasingly important and will gradually overtake the other major factor in choosing a tourist destination -- namely price . 
So the report contains a series of requests relating to airline and hotel overbooking , the requisites which should be offered by travel agents , passenger flights , slot allocations , Community arbitration arrangements for tourists involved in conflicts , and so on . 
It has been said that the relative importance of tourism in the Europe of the Fifteen is greater than that of coal and steel in the Europe of the Six . 
Despite that , the Council seems reluctant to develop a tourism policy . 
Let us hope things improve in the future , but in the meantime , based on everything I have just said , we cannot put off protecting tourists as consumers . 
Madam President , firstly , as a general comment , I should like to say that Mr Aparicio 's report is good in that it stirs up waters which had been stagnant for a long time . 
But since I want to contribute solutions and not just praise , I would like to point out that although this report 's premises are clear and precise , its conclusions probably do not go far enough . 
Firstly , when introducing the theme of tourism , the rapporteur stresses its social , political and economic importance , and the analysis ends there . 
He then goes on to accuse the Community institutions of having done little work in this area , but in his conclusions he does not dare to question whether we actually want the European Union to be competent in matters of tourism or not . 
I am not talking about how or when , but about the principle : whether we want to establish the principle that the Union has to intervene . 
Secondly , the rapporteur states quite rightly that the protection of tourism is a central aspect of any policy of this type if we also want to compete against other tourism in terms of quality and safety . He then goes on to state , as a secondary premise , that the 1996 - 1998 consumer policy says nothing about tourism , although this protection aspect is probably the weakest part of the legal context within which the development of the tourism phenomenon takes place . 
The conclusion should be to question whether or not we want a precise , concrete , compulsory , general framework to protect tourism ; a policy of clear information ; a code of conduct to bind all the agents involved in tourism policy ; a statement to tourists about operators and service providers . 
As far as fiscal matters are concerned , I would like to add something which the report does not consider . It does not call for services provided to tourists from outside the Union to be considered as export services , with the right to tax repayment . 
And it says nothing , Madam President , about something we have discussed before : if the end of duty - free was linked to the transformation of VAT from a destination tax to an origin tax , which has been postponed indefinitely , why are we bringing forward the abolition of duty - free , when the phenomenon which would justify that abolition has not happened ? 
Madam President , I should like to congratulate the rapporteur , Mr Aparicio Snchez for a well - written report on the protection of tourists . 
It establishes an important point , namely that tourism is an industry of the single European market despite the failure of the Council of Ministers to recognize that . 
Without prejudice to the notion of subsidiarity , there are times when we need to act on a Union - wide basis where action at a Member State level will not suffice to protect tourists . 
For instance , in one of my own amendments to the report accepted by the committee I recognize there may be a danger to tourists from economic and monetary union . 
I could tell you of the vast advantages of EMU but we should recognize some of the problems : fraud practised , say , on older citizens who will be unfamiliar with the euro when it comes into effect . 
Also , the Commission should round up those entrepreneurs tempted to cheat tourists and consumers by unfairly rounding up the euro exchange rate . 
I am sorry that a further amendment of mine was not accepted . 
It concerns single travellers , who are often women . 
They are affected in two particular ways . 
First of all , they often have to pay higher room supplements than those tourists who travel as couples . 
Secondly , their personal protection is sometimes in question . 
For instance , some enlightened hotels allocate hotel rooms near lifts to avoid single women having to walk along unfamiliar corridors where they may be subject to uninvited approaches -- a very wise idea which perhaps we ought to replicate elsewhere . 
I also support the rapporteur 's excellent idea of having a single emergency number -- 112 -- operating throughout the whole of Europe . 
That will bring a real benefit . 
He mentioned , too , a separate problem of overbooking hotel rooms and plane seats , which has been highlighted tonight by the problems of MEPs coming to Strasbourg . 
We need a balanced approach to this problem which afflicts 0.04 - % of tourists . 
The no - shows and the late cancellations suffered by hotels and airlines should also be taken into account in considering this matter . 
Regarding children and safety , we ought to do something , for instance , about invoking high standards of safety and protection required at swimming pools in order to avoid the tragic deaths by drowning of children , that too often cast a pall over family holidays . 
In my own constituency there is a five - year - old child who has suffered severe cuts whilst on holiday in an unfamiliar European Union country . 
He slipped on a rug on tiles and crashed through a patio door which did not have strengthened glass . 
( The President urged the speaker to conclude ) Madam President , you allowed an extra 47 seconds for the last speaker . 
I have been given three minutes . 
I should like to finish . 
Mr Harrison , I should explain . 
I am very concerned because you have only two minutes . 
However , as you genuinely believed that you had three minutes , I allowed you three minutes as I know it is hard to reduce a speech of three minutes to two . 
However , I will have some difficulty if you exceed three minutes . 
We have thus checked , and unfortunately your group only allocated you two minutes . 
I will have to ask you to round off . 
Madam President , the citizens of Europe have the right to proper safety as they go about their business as tourism consumers . 
This is something we should defend . 
I congratulate the rapporteur on his fine report in helping achieve that aim . 
Madam President , ladies and gentlemen , tourist activity is business activity . 
Beside the economic dimension , however , we should never neglect the human aspect , that is to say the needs and wishes of the people . 
If we only talk about consumer rights in this context , then we should not forget to mention that rights also involve duties . 
This aspect has been neglected in the motion for the resolution . 
In addition , I should also like to express my reservations about the respect shown for the subsidiarity principle in one or two paragraphs . 
The large number of proposals leaves you feeling that tourism is something uncertain today , as if neither the Member States nor the EU had really done anything essential or decisive in this area . 
That is not the case , however . 
The apparent best is also the enemy of the good for us as consumers . 
To this extent , I recognize great parallels with the draft directive on consumer goods guarantees . 
Now , as then , we need to guard against destroying the balance between egalitarianism , justice and freedom , hence also between the legitimate interests , rights and duties of consumers and business operators . 
Employing and emphasizing undeniably positive concepts such as environmental protection , consumer rights and human rights should not lead to blind overregulation , resulting in the hampering of initiatives in the tourism trade too and a risk to the independence of small and medium - sized enterprises ! 
We will not achieve our strategic objective of increased competition and improved quality through a contrived comprehensive cover approach , but rather through the key concept of - 'partnership' - . 
Let us prove to the Member States that responsibility for tourism at European level does not mean an increase in bureaucracy , but will on the contrary help bring about deregulation and a reduction in bureaucracy . 
Madam President , it is truly disconcerting that we are discussing tourism when there are absolutely no laws on this sector laid down by the EU . Not only are there no laws , but there is no attention and no legislative and financial commitments ; it is almost as if we were brandishing a whip without realizing there was no horse ahead . 
The rapporteur also has to deal with a mistake , which is forgivable but significant nonetheless , in the second paragraph of the motion for a resolution , where it says - & # x2018 ; regrets the Commission 's failure to operate an action programme for tourism' - . 
In fact , there was a programme called PHILOXENIA ; it was born and then died , it was aborted , or rather killed . We were not even aware of its existence . 
It was later revived by the Commissioner , with a small budget increase , but seems to have disappeared once again . 
It is right to confirm the importance of tourism as an economic activity , and the tourist as a consumer , like all other consumers . 
It should be said that , between 1995 and 1996, there was a promising flourish of initiatives and undertakings by this Parliament as well . 
Then everything disappeared , killed by one word : subsidiarity -- clearly a word that has been badly interpreted and badly applied . 
Subsidiarity is invoked stating that the promotion of tourism in Europe cannot be generalized : in some cases , that is true , but in others it is not . 
Just think that Europe lost 3 - % in 1996 and a further 5 - % in 1997 to the United States and Japan , as if to say that our customers have moved elsewhere : they are harming us and stealing an activity which , as has been highlighted , is very valuable . 
I agree too : a common action will help us catch up on lost time . 
For many areas , tourism is not a hobby , it is not an additional activity , but an activity of vital importance . 
Madam President , what we lack is a separate Article on tourism in the Treaty . 
Not because we urgently need a new European policy for tourism as such , but to create an opportunity for greater consistency in policies on tourism . 
Because at the moment tourism is debated under the heading of consumer protection , or transport , or other policy areas , and one disadvantage of that is that tourism has been a bit like a child foisted on DG XXIII , which has led to all kinds of other undesirable consequences . 
It would be good if we could pursue a consistent policy on tourism in the European Union , which means we would have to start with harmonisation . 
That protects the consumer when he knows what he can and may expect in each of the Member States ; it gives the tourist a measure of security which I think we should be promoting . 
Mr Harrison 's complaint about EMU and the use of the euro within EMU is , of course , completely unjust . 
The United Kingdom does not want to join the euro , but once the euro exists tourists will be doubly protected , of course , because then services will be offered to them in exactly the same currency unit as they are used to at home . 
That means it will be very easy for them to make comparisons . 
I hope that the Commission will take the report to heart and begin with a clean slate to pursue a good and consistent policy on tourism in the future in DG XXIII . 
Mr President , I would first of all like to congratulate both the rapporteur and the Committee on Transport and Tourism on their initiative in encouraging the European Parliament to deal with tourism . This approach has been quite different to the tactic used by the Commission which , by totally downplaying this extremely important sector , has not deigned to deal with an action plan essentially rejecting the PHILOXENIA programme . 
The effective protection of the safety and rights of consumers in the tourism sector can only come about , Mr President , through the reorientation of the overall tourism policies of the European Union and of the Member States . We must hit out at the current monopoly of the sector by a minority of large tour operators who are overrunning the market and leading tourism in a direction which will bring them greater profit , blackmailing small and medium - sized enterprises and controlling tourist infrastructures alike . 
Consumers are rarely informed of their rights and , more importantly , they are often misled about the services provided by inaccurate advertising and conditions of participation in package holidays . 
This unacceptable situation affects a significant number of European citizens who travel within the European Union . 
However , it also affects those small and medium - sized enterprises which are suffocating under the pressure of the tour operators , who , by creating informal cartels with large hotel chains , airline companies and other businesses providing services to tourists , are squeezing the services provided , especially the quality of these services , for the sake of profit . This has negative repercussions both for consumers and for those working in the sector who are employed under very often appalling conditions , divorced from any regulation of the labour market and collective agreements . 
The proposed transparency of the services provided and of prices , which must be offered to travellers , is of course vital , as well as the total reimbursement of costs should the organizer become insolvent or bankrupt . 
However , this safeguard should not come about at the expense of the traveller through increased consumer prices and dwindling services and for the benefit of large tour operators , who may see this as a fresh opportunity for profiteering . 
Madam President , yes of course we must offer tourists protection and security , and assistance must be available in an emergency . 
But tourism is also about adventure , which is why tourists now go to Turkey , Eastern Europe , California and I do not know where else in the world . 
I would like to make a couple of observations . 
First on subsidiarity . 
Look for a moment at paragraphs 13 and 31 . 
In paragraph 13 we are asking for a guarantee fund at European level . 
Have we gone completely mad ? 
We book the trip in our own town or village and if the guarantee funds operate at national level that is fine . 
In paragraph 31 we are asking for compensation in the event of crimes of violence to be harmonised . 
Now , that really is going well beyond subsidiarity . 
I do not call so readily for subsidiarity , but this is really going too far . 
My second point . 
This report wants to wrap tourists in cotton wool , especially tourists who fly . 
Now , I do not really support that . 
Look at paragraph 8 . 
It says there should be compensation whenever there is a delay or change of routing . 
I can see what would happen . 
Tourists who are delayed for an hour would get a present of a hundred guilders ! 
Paragraph 10 states that the slots for tourists must be improved . 
I have heard MEPs complaining here about not being able to fly to Strasbourg . 
If we improve slots for tourists , then you will have to be prepared for the fact that your slot may be at five o'clock in the morning . 
Finally , I do not need to repeat what Mr Wijsenbeek has said already about the euro . 
Paragraph 33 is completely absurd and so I have requested a split vote on a number of these paragraphs . 
Mr President , I would like to offer Mr Aparicio Snchez my warmest congratulations on his report . 
This is not merely a formality ; his report is thorough and well - drafted , going beyond the concept of European citizenship to encompass the right to engage in safe , high quality tourism within the Union and outside it . 
A new dimension is added to the quality of European tourism , whereby the services provided to tourists should conform with the commitments entered into between the operator as supplier and the tourist as consumer . 
But , beware ! 
This advance , which is reflected in enhanced credibility and quality , simultaneously requires European tourism operators and government bodies to assume new responsibilities . 
The number and substance of proposals submitted is so considerable that it has already given rise to two movements which will , I hope , have major repercussions in the future . 
Firstly , it has become apparent that the absence of a legal foundation in the Treaty -- and in the revised Treaty of Amsterdam -- for the tourism industry totally rules out or seriously hampers the execution of any programme that seeks to promote or enhance the competitiveness of the sector . 
Meanwhile , however , tourists will be increasingly protected and supported through the Community 's consumer protection policy . 
As stated in the report , it is necessary only to verify compliance with existing legislation , to update it , and to make it more thorough . 
The responsibility for this situation lies , to a large extent , with the sector 's associations which , contrary to the position of the European Parliament , encourage their respective governments to exclude the tourist industry from the review of the Union 's treaties . 
The second particularly interesting aspect of this report is that , no sooner was it approved by the Committee on Transport and Tourism , than the associations connected with the industry themselves approached me , in my capacity as president of the Intergroup on Tourism , to engage on 2 April in a joint debate on this subject with Mr Aparicio Snchez . 
May I take this opportunity to invite the committee in question and Members of Parliament who would like to contribute to this debate to attend , and I congratulate Mr Aparicio Snchez for the expectation he has generated in connection with his report . 
Mr President , Commissioner , ladies and gentlemen , tourism has a long tradition in Austria and has become the economic mainstay of many regions . 
For this reason I very much welcome the fact that the European Parliament is becoming increasingly interested in it as a topic of concern . 
When I say what a considerable influence the tourist trade has on the Austrian economy , then I wish to point out its significance in this regard for the rural region . 
The rural region includes much more than its agriculture : its business enterprises , service industries and especially the tourist trade all form a part of it . 
Additional sources of income and an improvement in infrastructure are the result , and a depopulation of these rural areas is thereby prevented . 
Tourism can boost the fortunes of less developed regions . However , cross - border regions can also profit from it . 
For a long time now , Austria has been having a rethink , particularly in the area of environmental awareness and consideration for the environment . 
I think safeguarding natural resources is essential . 
I should finally like to state most categorically that we should unite to combat sex tourism . 
Mr President , this is the second consecutive part - session during which tourism has occupied an important place . 
During the previous part - session , the subject was tourism and the euro , and today we are discussing the protection of tourists as consumers in Mr Aparicio Snchez' interesting report , on which I would like to congratulate him . 
First and foremost , I consider it important to emphasize that such protection involves familiarity with and respect for contracts entered into by tourists with tourism agencies and agents and with transporters . 
In this regard , unacceptable situations exist -- which should be prevented -- such as those connected with the need for transparent information on prices , validity , alterations and compensation , luggage allowance , etcetera . 
Also , for air transporters there is the matter of using aircraft owned by other companies since this is a mode of transport in which safety considerations are extremely sensitive , and such changes therefore deserve particular attention , as I sought to emphasize in my opinion on air transport and company agreements . 
Furthermore , as the rapporteur states , measures are required in connection with the practise of overbooking , both for transport and in the hotel sector . 
I would like briefly to touch on two points that are also mentioned by the rapporteur and which I consider to be important . The first relates to the attention that should be given to rural tourism , particularly in the light of its potential positive impact on peripheral and ultra - peripheral regions . 
In this respect , I consider it extremely important to draw attention to the matter of cultural information that should go hand in hand with this tourism . 
My second point relates to the type of tourism that generates considerable seasonal and / or periodic influxes , of the kind that are considerably in excess of that occasioned by normal flows of tourists which are already irregular by nature : I refer to religious tourism which can attract an annual population of over 5 million to a town intended for a few thousand inhabitants . 
Fatima is a case in point , with all the attendant repercussions as regards development planning and basic amenities . 
This type of tourism calls for special attention and appropriate protective measures . 
Finally , in discussing the subject of tourist protection , thought must also be given to eradicating the types of tourism which threaten society . 
I am talking about paedophile tourism which cannot be justified in any light , nor a blind eye turned when foreign currency is being earned . 
Mr President , this summer it will be two years since disaster struck the campsite at Biescas in Spain , which sadly led to the death of eighty - six people and many injured . 
Last week the President of the Alliance Internationale de Tourisme presented a report to the European Commission with recommendations to improve safety on campsites by developing common safety standards for the location and lay - out of sites , warning systems , emergency lighting and evacuation plans . 
My question is : when is the Commission going to respond and come up with proposals for guaranteeing an appropriate level of safety on European campsites . 
My second question is : when will we get the results of the study carried out into overbooking in hotels ? 
Can the Commission also provide an evaluation of the code of conduct in relation to overbooking agreed a few years ago between a group of tour operators and the European Hotel and Restaurant Federation ? 
Mr President , tourism is one of the Union 's major economic sectors . 
While I defend the advantages of self regulation between professional sectors , I am aware that the competitive position of Europe 's tourism sector cannot be guaranteed without intervention by the Union in certain cases . 
The anticipated rapid expansion of the sector in the coming years will necessarily exacerbate existing problems , with the result that the Union will be required to intervene on several fronts , for instance , in ascertaining that existing directives and regulations are enforced . 
We should dovetail measures in the tourism sphere with those for protection of the consumer , by promoting cooperation between DG XXIII and DG XXIV , and we should guarantee prompt access for tourists and tourism professionals to justice and create modes of arbitration in intra - Community conflicts . 
We should also compile existing Community legislation and disseminate it broadly to all potential users and provide back - up for staff training , including the aspect of tourist safety , ensuring that such workers are mobile and thoroughly qualified . 
We should support and lend substance to a - & # x2018 ; European tourism award' - which renders tribute to sustainable tourism , while encouraging the study of measures to promote intra - Community tourism . 
Finally , we should formulate measures to increase tourism in the Union 's inland and ultra - peripheral regions , such as the Atlantic islands , where tourism accounts for 75 - % of economic activity . 
The debate is closed . 
The vote will take place tomorrow at 12.00 noon . 
Airport charges 
The next item is the report ( A4 - 0088 / 98 ) by Mr Vyrynen , on behalf of the Committee on Transport and Tourism , on the proposal for a Council Directive on airport charges ( COM ( 97 ) 0154 -- C4 - 0362 / 97 - 97 / 0127 ( SYN ) ) . 
Mr President , the proposal for a directive on airport charges is not an attempt to harmonize them . 
It aims instead to comply with the three principles of transparency , cost - relatedness and non - discrimination . 
The directive aims to create a framework for negotiation , in which those who are responsible for the upkeep of airports and those who use airports can negotiate charges and services available . 
While I was drafting the report I considered carefully whether the proposal for a directive was useful and necessary . 
I think the European Parliament should always remain sceptical when it comes to new Community legislation . 
I have reached the conclusion that the directive on airport charges is not essential but , carefully weighing its proposals , it could be useful . 
The proposal for a directive is based on a compromise between the airports and airlines , on the one hand , and the Member States , on the other . 
Only by achieving this kind of balance will agreement be reached concerning this directive . 
This idea is basic in my proposals . 
The committee rejected by a narrow majority certain proposals for compromise as negotiated under the stewardship of the draftsman . 
As a result the report is now in a form that I consider unacceptable . 
In the final vote only a slim majority approved the report . 
Almost half the committee members abstained . 
What is worse , the conciliation proposal for Article 4 on national airport networks and local airport systems was rejected in a tied vote . 
On the other hand , the proposal for a directive was approved by a one - vote majority , meaning that higher charges could be levied at large airports for domestic flights in countries having remote communities in order to subsidize smaller airports . 
This goes against one of the principles of the directive , which is that of non - discrimination , which holds that charges must be the same for domestic and inter - EU services . 
I think it is vital that the directive acknowledges the system in operation in countries like Spain , Portugal , Greece , Ireland , Finland and Sweden , where the nation 's airports form a national network whereby cross subsidy systems operate for reasons concerning regional policy , with the result that costs seem fairer for smaller airports . 
I also consider it unfortunate that the majority on the committee should wish to include a penalty system in the directive , given that it will simply be ignored . 
Nor do I think it a good idea that the directive should contain provision for charges to be settled , in cases of dispute , through conciliation or even through the courts . 
These do not become the nature of the proposal for a directive , in my opinion , and they are unlikely to get unanimous support with the Council of Ministers . 
I appeal to you all , ladies and gentlemen : the report should be improved upon in the part - session . 
As many important issues were decided on the committee either by a tied vote or a narrow majority , I imagine the report might take on a more acceptable shape through voting in the part - session . 
Finally , I should like to thank the Committee on Transport and Tourism for a constructive job in the handling of the report , but as I have said , I hope the report , through voting , can be changed and improved on . 
Mr President , the draft directive on airport charges has proved to be a difficult and complicated report for the Committee on Transport and Tourism , which involved the rapporteur trying to incorporate the different needs and various systems which exist in the 15 Member States . 
His solution , as presented to the committee , was a good one . 
Unfortunately , as he has said , several key factors were lost in narrow votes in committee . 
The final compromise report we have ended up with is in danger of satisfying no - one . 
The Group of the Party of European Socialists will , therefore , seek to restore many of the points in the rapporteur 's original text . 
There are a number of main issues which I would comment on . 
Article 1 considers the minimum size of airports to be affected . 
There has been a whole range of figures suggested , ranging from five million passenger movements to the Commission 's 25 000 . 
In committee , the Socialist group supported the figure of at least two million passenger movements or 50 000 tonnes of freight . 
We felt that as this directive is part of a body of legislation aimed at dealing with various aspects of airports there ought to be some degree of consistency , and the figure we have chosen would fit in with those appropriate to the groundhandling directive . 
In the same article , we support the decision of the rapporteur to introduce the concept of national airport networks . 
I have considerable sympathy for those who oppose the introduction of such networks . 
Nevertheless , as the rapporteur has made clear , we have to accept that the system of cross - subsidy for smaller airports in order to support social cohesion is widely present in both the extreme north and the extreme south of the Union . 
The way to some agreement is to support national airport networks being included whilst , at the same time , building on and strengthening the conditions which would apply to their use . 
Cash subsidies should be allowed in circumstances where either the major airport was congested and the state wished to develop an alternative regional airport or the regional airport is reliant on feeding the national hub for the majority of its business . 
I am opposed , however , to attempts by the EPP Group to restrict national airport systems to peripheral areas or to domestic flights . 
I shall support the original compromise Amendment No 3, which related to changes in Article 4 ( 1 ) . 
It is important in airports which are run as commercial entities that they retain the flexibility to apply non - aeronautical income to subsidise aeronautical charges at their own discretion . 
Article 4 ( 1 ) should therefore include the words - 'the managing body of an airport may take account of all or part of the airport 's income that is not derived from airport charges when establishing the total level of its charges' - . 
It is even more important that the other changes between compromise Amendment No 3 and Amendment No 9 are reinstated , specifically that allowing the cost of financing facilities which have the express consent of the majority of users and of their representative bodies through consultation arrangements under Article 7 . 
Reliance on this original wording , put forward by the Commission , is ambiguous and would effectively lead to substantial delays to development . 
For example , in the United Kingdom , BAA is having to fund advance works for the cost of its Terminal 5 inquiry . 
The users accept that these can be recovered from charges , whether or not the development goes ahead , because they support the project . 
If such costs could not be recovered , there would be a positive disincentive for airports to invest in new development . 
Finally , I support the proposals for consultation , as laid down by the rapporteur . 
I oppose penalties , and our group will be voting against the idea of penalties , which would only have to be paid by the airports anyway , and on the dates for implementation we support the original Commission proposal . 
Mr President , let me begin by saying thank you to the rapporteur , Mr Vyrynen , for the very constructive work he has done on this report . 
Airports play an increasingly important role in a world where the number of journeys is constantly rising . 
This is a development which is just going to continue . 
Today we see a development which means that the number of airline passengers is growing in the order of 4 - 5 per cent per year . This means a doubling from the current level until the years immediately after the year 2010 . 
Airport taxes play an important role in this context . 
An airport provides airport facilities and airport services . 
The tax paid by airlines includes amounts relating to the facilities and services provided by the airport . 
The current draft directive includes an ambition on the part of the Commission to find common solutions for the whole of the Union , which is of course a good thing . 
There are big differences between the various tax systems in the Union . There are differences both between the Member States and , in some cases , even between airports in one and the same country . 
Because a large proportion of air transport takes place between the Member States , it is natural to try to achieve a common and unified system as far as possible . 
There are a lot of things in this report which I think are very urgent . 
In different contexts , different countries can have very different conditions . 
There are , for example , differences between conditions in a densely populated country and in a country which largely consists of sparsely populated areas . 
There is also a decisive difference between a country which is in the middle of the EU and a country on the EU 's periphery . There is reason to take both these different sets of conditions into consideration . 
Finland and Sweden are two of the countries which in this respect have different conditions to the majority of other Member States . 
The Commission has also provided for this to a certain extent , but in the view of my group and the Group of the European People 's Party , it has done so in an unnecessary way . 
It should only apply to the peripheral Member States and only for domestic traffic . 
The latter is seen as very important in principle . 
It is reasonable that matters concerning domestic traffic should be something each country can decide for itself . 
As far as I am concerned it is quite different when someone starts his journey at Heathrow in London and flies to Arlanda in Stockholm . 
If that person never sets foot in another Swedish airport , why should he have to help finance it ? 
That makes the limitation we have proposed with regard to Article 4 seem very important . 
Mr President , the principles at work in the proposal for a directive by the Commission are nondiscrimination , relationship to costs and transparency . 
We have still to agree on the content of these rules and on their application . 
Transparency cannot work in one direction only . 
The exchange of information between airlines and airport administrations must be based on genuine reciprocity . 
It cannot come only from the airport administration . 
Airlines and airport administrations have everything to gain by seeking to work in tandem . 
On this point , Mr Vyrynen 's report contains risks by wishing to go further than the Commission 's proposals , particularly in paragraphs 6 and 7 which provide airlines with the means to exert pressure on the administration and the investments of airports . 
The airlines must be able to retain control of taxes , since for many airlines taxes represent a significant part of turnover . 
Further to this subject , the abolition of duty free would deprive airports of essential resources , not to mention the serious consequences it would have for employment . 
Duty free should be retained , and I am delighted that the Transport Ministers have called for a study on the economic and social consequences of the measure . 
Airports must also make considerable investments spread out over several years and a coherent approach will require greater flexibility and respect for the principle of subsidiarity . 
Member States must take seriously their responsibilities towards joint national and regional development and respect for the environment . 
In this respect , they must have real power to set taxes in order to guarantee the necessary tax harmonization . 
The same step should be taken for all transport infrastructures : rail , ports , motorways . 
The same applies to consultation ; consultation is necessary , however if disagreements arise between the airport users and the administration , the regulatory role falls to the national public authority . 
For this reason we are opposed to the amendments to paragraph 7 which destabilize it in this field . 
Mr President , I would like to make a couple of comments . 
The first is about Article 1, where the Committee on Transport and Tourism has limited the scope of the directive somewhat by increasing the number of passengers from 250 000 to a million . 
I have to say that I cannot see the point of that . 
I even think it is counterproductive . 
The second is that the Committee on Transport and Tourism has not succeeded in incorporating a stronger environmental component into these airport charges , although Article 5 provides a small opening to do that . 
I have tabled an amendment to that end again , because I still think that nuisance really must play a role in the airport charges . 
Finally , it has to be said that one airport causes far more nuisance than another because it is located in an area with a far higher concentration of people , so that should play a role . 
That is why I hope this amendment will be accepted after all . 
Mr President , I am hoping to touch the heart of Commissioner Kinnock . 
Sometimes in this kind of debate I feel a sense of unreality come over me . 
How many of you have been to the airports of Campbeltown , Islay , Tiree , Wick , Lerwick , Kirkwall , Inverness , Barra , Benbecula , Stornoway , not to mention the feeder airlines on Shetland from many islands that feed into Lerwick , the feeder airlines on Orkney that feed into Kirkwall ? 
Very few of these feed to a major airport like Glasgow . 
Many of them feed to Inverness . 
So when I read the discussion of cross - subsidization , I am perplexed at Article 4 ( 2 ) which talks about the peripheral states . 
I do not suppose anyone would argue that the UK is a peripheral state but no one would disagree with me that the north of Scotland is a peripheral region of a state . 
I beg you to pay attention to the problem of these very small airlines . 
I applaud France , Spain , Portugal and other countries that accept the need for social cohesion and have the networking . 
I agree with Mr Megahy 's remarks in this regard . 
I would ask the Commissioner to tell us what he thinks of the UK 's opting out of this attempt to produce social cohesion . 
I support Amendment No 20 which restores the Commissioner 's wording , partly because it adds a new paragraph encouraging the use of smaller , less congested airports . 
I am adding a new dimension to this problem . 
There are not just regional airports that feed major airports but regional airports that feed other regional airports and this produces an enormous amount of difficulties . 
So I would also ask Commissioner Kinnock about subsidies . 
Can a local authority legitimately decide to assist with a subsidy in special cases ? 
I understand that an analysis of airport charging systems in the EU reveals that airport charges often do not reflect the real costs of providing facilities . 
I would give the Commissioner the following example . 
Inverness apparently charges the same as Aberdeen but Inverness in no way offers the many facilities to users that Aberdeen does . 
At the beginning of the sitting , when Mr Kinnock was present , we heard many examples of people 's difficulties of coping with their lives as politicians here . 
But their difficulties -- with the one exception of the Finnish lady -- were as nothing compared to my difficulties . 
British Airways cancelled flights from Inverness and to Heathrow and Stansted . 
The last flight from Inverness to Amsterdam was on Saturday . 
It was overbooked . 
The last time I attempted to get back to Aberdeen because I could not get to Inverness , it was also overbooked . 
In fact , they blatantly said to about ten of us who had paid full fare that it was the airline 's policy to overbook , that all airlines did it . 
They said it openly in front of these very angry , delayed passengers . 
Perhaps Mr Kinnock could tell us if anything further can be done on this matter where airlines almost boast about it and make no apology . 
It takes me two days to get to this Parliament . 
To hear of all these Air France direct flights from London being cancelled has no relevance to someone who dares to live in the north of Scotland and to be a politician in this Parliament . 
So I ask Mr Kinnock to let his heartstrings be stirred by my problem and to try to do something . 
Mr President , an enquiry conducted by the European Commission has shown that airport charges in the Community are too high relative to the cost of the services provided . 
What is more , they are discriminatory and lack transparency . 
This Commission enquiry confirms the independent study carried out by Cranfield University , which concluded that airport charges in the European Union are 40 - % higher than in the United States . 
So there are definitely good reasons for the proposal to base airport charges within the Union on equal treatment for the same level of service , to relate charges to costs and to make them transparent . 
I do have a problem with the way the Commission has developed these principles . 
The wording - 'in reasonable proportion to costs incurred' - is too vague , and also it is the Member States themselves which determine what a reasonable proportion is . 
This way is not going to quickly lead to airport charges which reflect real costs . 
I am even less happy about the differentiation based on external costs which the Commission allows . 
I heartily endorse the principle of passing environmental costs on to the user , but then the Commission first needs to create a framework for this method of calculation to prevent unfairness . 
I look forward to a Green Paper with the title : ' - Toward fair and appropriate pricing in air transport' - . 
While some blame falls on the Commission as far as the development of the principles is concerned , the Committee on Transport and Tourism does not seem to take them seriously . 
The national airport network , which the Committee on Transport and Tourism is asking for , makes it impossible for the user to pay for the use of installations and services . 
The system proposed amounts to cross - subsidisation between airports . 
The Committee on Economic and Monetary Affairs and Industrial Policy writes with justification in its opinion that this would distort competition between airports even more . 
The Committee on Transport and Tourism is also violating the principle of equal treatment for the same level of service if , in amendment no 10, it allows peripheral Member States to make a distinction between internal and international flights . 
How can that be reconciled with the internal market ? 
I also agree with the opinion of the Committee on Economic and Monetary Affairs on this point , which states that whether the flight is an internal flight , a flight within the Community or a flight from a third country must not play any part in determining the level of airport charges . 
Mr President , airports are very important in the economic life of the Union and regional airports are of crucial importance . 
In my own country , Scotland , a study of the employment , wealth and economic activities generated by airports , mainly in tourism , came up with the quite significant statistic that in 1996  1.4 billion was generated by activities at Glasgow , Edinburgh and Aberdeen airports . 
Twenty thousand jobs related to airports and tourism were dependent on this . 
So regional airports are of significant importance within the Union . 
The report which we have in front of us deals with the question of charges and I agree with Mr Megahy that the report has a lot of faults and failings . 
The Commission 's original proposal is obviously better and the final report is a bit of a dog 's breakfast and really could be amended . 
The important thing which some of the other colleagues have touched on is this question of peripheral nations . 
Like Mrs Ewing , I think that it should be peripheral airports because if we look at the question of the lower limit which the EPP voted for in committee this would mean that small airports like those which Mr Hume , Mrs Ewing , and Mr Gerry Collins use would each be covered by the legislation ; these are all very small airports and yet they are vital to the economy of their regions . 
It is important that we go for the higher limit which the Socialist Group is suggesting . 
Mr President , it gives me great pleasure to support Mr Vyrynen 's report and this Commission proposal . 
Clearly , such a directive is needed , but the directive should not impose restrictions on commercial operations of airports or unnecessary administrative burdens on airports or those regulating them . 
What is particularly important is that we should raise the standards of service but leave commercial matters for airports to decide , in consultation with the both the airlines and any relevant consumer organizations . 
The key point I would like to impress on both the Commission and the rapporteur is that the thresholds for implementation in the directive , particularly for passengers , are too low . 
Certainly the threshold for passengers should be set at 1 million passengers . 
The directive as currently drafted makes insufficient provision for the transparency of arrangements at airports and consultation of users that we in this House would wish to see . 
Mr President , I should also like to congratulate the rapporteur on his work which , I know , has been quite difficult and technical . 
There is a great problem when you talk about aviation and , in particular , airport charges , in that the airlines always think that the airports are overcharging them and the airports think that the airlines are always wanting something on the cheap . 
That is a fact that exists within the aviation industry . 
I say to some of the Members who have spoken that it is always easy to look at national situations , but we must , in this whole issue , look at the European situation and what we can do to try and bring together the wide variations between airport charges . 
Remember that this is a report on airport charges , not a report on problems that Members might have in getting from A to B on the Monday of a Strasbourg session . 
It is a difficult and complicated issue . 
It is important to have transparency in airport charges , but we need to ensure that airports do not abuse their position and that airlines -- particularly the large flag carriers -- do not abuse theirs . 
Regional airports are important , particularly in peripheral areas , which is why I think cross - subsidization is , if transparent , acceptable within a national airports network . 
I agree with my colleague Mr Megahy 's analysis that what has come out of committee is not only unacceptable but , in my opinion , unworkable . 
That is why the PSE has submitted amendments to rectify that situation . 
Mr President , I am very grateful to the rapporteur , Mr Vyrynen , for his thorough work and his cooperative attitude . 
I wish I could be as cooperative in responding to the various interesting points raised in the debate , notably by Mrs Ewing . 
If I do not respond , it is not because she has failed to pluck my heartstrings -- she did that a very long time ago -- but simply because of the shortage of time . 
I will , therefore , write to her on each of the questions she raised . 
This proposal seeks to establish the three internationally recognized principles of cost - relatedness , transparency and nondiscrimination as the basis for charging for the use of airports in the Union and , naturally , I am glad that the Committee on Transport and Tourism shares these objectives . 
For the sake of clarity , I wish to deal with each amendment in turn . 
Subject to a certain amount of redrafting , the Commission can accept Amendments Nos 1, 2, 3, 4 and 6 . 
Amendment No 5 refers to the idea of networks but the main justification for these types of networks -- cohesion -- is lacking in the amendment , and I , therefore , have to reject it . 
I am pleased to note that there is a consensus -- though one could be forgiven for thinking that there was not , listening to the debate -- around the figure of one million passenger movements as a general threshold for applying the main principles , and I can accept this part of Amendment No 8 . 
The new reference to networks in Article 1 is , however , misplaced , as the committee itself has acknowledged in later amendments by treating cross - subsidy and network issues separately . 
So that part of Amendment No 8, as well as Amendment No 18, has to be rejected . 
Subject to some redrafting , but with the exception of the reference to cargo facilities in the definition of airport charges , Amendments Nos 9 and 21 are acceptable . 
One of the thorniest issues in this proposal relates , obviously , to conditions for cross - subsidization between larger and smaller airports within the same network , as addressed in Article 4 of the draft directive and in Amendments Nos 10, 20 and 26 . 
The Commission accepts the idea of defining networks , obviously . 
As far as these amendments are concerned , however , the Commission cannot accept the idea of leaving the possibilities for subsidizing -- that is charging higher than normal fees at the major airports -- completely open with no applicable safeguards or conditions relating to cross - subsidies . 
Obviously , such practices could lead to abuse . 
However , the Commission cannot accept the idea of completely excluding these types of practices or limiting them only to domestic flights either . 
Some explicit and transparent cross - subsidy practices can be important and , indeed in many cases , they can be beneficial for most carriers at the major airport since all carriers receive passengers from feeder flights which plainly would not exist if it were not for the smaller airports . 
Furthermore , limiting acceptable cross - subsidy arrangements to domestic flights would contradict the very principle of non - discrimination . 
Turning now to modulations in charges , while I can accept the idea of environmental charges only addressing local problems -- which is , indeed , the spirit of our proposal -- I cannot accept Amendment No 11, because it only concerns specific and tangible environmental costs . 
As the House will know , in many airports modulations are used as steering instruments to modify noise , pollution or congestion problems and they are a practical way of ensuring that users pay for the pressures that they impose and the equipment that they choose to use . 
Obviously the Commission proposal requires these types of charging variations to be revenue - neutral and not a source of additional income for the airports , so that the interests of users are safeguarded by a transparent and fair system . 
In principle , however , I can accept the clarification offered on rebates . 
As for Article 6 of our proposal , which is addressed by Amendment No 12, whilst I can accept certain textual clarifications , I cannot support the provisions on obliging all airports in Europe to provide their information in a standard format . 
As the House will know , our proposal is not designed to harmonize the airport sector in Europe : it merely seeks to ensure clarity and transparency in the setting of charges . 
In relation to Article 7 on consultation procedures , Amendment No 13 is asking for independent arbitration bodies . 
There is , however , a legal problem with this type of authority since it could supplant a national court system and would ultimately become an interpreter of Community law . 
That is not acceptable to the Commission , although I have to say that our concerns in this article are limited to the notion of arbitrators and the main part of the amendment is an absolutely necessary clarification of our original text . 
Amendments Nos 14, 15 and 24 concern timing with the aim of reducing the timescale for the implementation of the directive by two years . 
I can only say that we have set the dates so that they do not conflict with the implementation of the directive on ground handling . 
I am sure that , on reflection , the House will see the practical sense of that . 
I can deal quickly with the remaining new amendments as follows . I can accept Amendments Nos 16, 17, 22 and 23, but Amendment No 19 is rejected because this formulation dilutes the non - discrimination principle in an unacceptable way . 
Finally , I have to reject Amendment No 25 because the objective of the directive is not to penalize the air transport sector but to provide for a balanced framework that guarantees certain basic principles . 
The amendments suggested have , in general , been very constructive , even in cases where I have not been able to accept them . 
They certainly focus minds on the results that we want this directive to achieve and I am therefore grateful for the views expressed . 
I can only hope that the Council will see things as positively and constructively as this House . 
I am grateful to the rapporteur and his colleagues , regretting only the time that it took to respond but I guess that is inevitable when there are detailed amendments on a technical issue . 
The debate is closed . 
The vote will take place tomorrow at 12.00 noon . 
Parking card for the disabled 
The next item is the recommendation for second reading ( A4 - 0098 / 98 ) , on behalf of the Committee on Transport and Tourism , on the common position adopted by the Council with a view to adopting a Council Recommendation on a parking card for people with disabilities ( C4 - 0033 / 98 - 95 / 0353 ( SYN ) ) ( Rapporteur : Mr Megahy ) . 
Mr President , there are millions of disabled people throughout the European Union , and many of them are dependent on transport by car . 
All the Member States grant parking facilities to such people by means of a disabled person 's parking card . 
The rules and regulations for the issue and use of these cards are made by the Member States . 
This recommendation quite rightly respects their right to do so . 
However , in a developing European Union , disabled people should have the same opportunity as other European citizens to travel freely throughout the whole territory of the Union . 
This recommendation makes that possible for those with parking cards . 
At the moment , for example , there is no certainty that a German or a British car exhibiting its own national card and parked on yellow lines in Strasbourg or Brussels would not incur a fine for its owner or , at the worst , be towed away . 
When this proposal comes into effect that should no longer occur . 
I say - 'should ' - no longer occur because I think one thing we are familiar with in all countries is the zealousness of parking attendants . 
But there will now be a Community model card which can be used alongside regional or national cards for a transitional period determined by the Member State . 
The Transport Committee unanimously accepts this proposal and all the accompanying details . 
Indeed I can say that the common position is a great improvement on the original recommendation that came before us at the first reading . 
Most of Parliament 's amendments have been accepted , either word for word or in spirit . 
We now have a recommendation which makes it clear that the definition of disability will be left to the rules of each Member State . 
It also recommends , however , a wider definition than previously , to include people whose disability can lead to decreased mobility . 
Secondly , it allows the new European card to be used in parallel to existing cards for a transitional period . 
This is important to disability groups in Member States who fought hard for recognition of their existing cards , and also to local authorities and other bodies that might incur costs in the first case if this had to be altered too quickly . 
The recommendation also says that information on conditions of use in the different Member States should be provided when issuing the parking card . I think that is important . 
Most importantly , the common position has taken up our suggested changes to the format for the card . 
They have taken out the vehicle registration number which was there originally so that the card now relates to a person and not just one vehicle . 
In addition they have removed the address and date of birth from the back of the card . 
This was suggested both by Parliament itself and by various disability groups for very real security reasons . 
In my experience in this House it is not always the case that a common position from the Council is better than the original proposal . 
In this case it is . 
It received unanimous support in the Transport Committee . 
The fact that it is a recommendation and not a directive of course gives it a weaker legal base . 
I do not think , however , on a matter of this kind , that this should in any way impede its speedy implementation . 
I see this as a small but significant step towards the recognition at European Union level of the equal rights of disabled persons . 
I look forward to seeing it speedily implemented by the various Member States speedily in accordance with the details laid down in the directive , and to the opportunity for disabled persons to use their standard model card in the other countries throughout the whole of the European Union . 
Mr President , Commissioner , I would first of all like to thank Mr Megahy for his excellent work , for we do not often find that the Council adopts nearly all Parliament 's amendments -- at least in spirit . 
That is no doubt a sign of the good work that has gone on here . 
We can now for our part approve the common position of the Council at second reading and will then , hopefully , have obtained at last the European disabled person 's parking card , which has been promised for 20 years . 
The Council has agreed in its opinion that the card can be used independently of the vehicle , hence that it is individual and not vehicle - specific , that for security reasons the address should not be recorded on the card and that information on conditions of use should be provided when the card is issued . 
The Council is also proposing that the European card be used parallel to the national cards , which makes sense at least for a transitional period . 
We shall also be discussing this week the report on the free movement of persons produced by the High - Level Panel . 
For disabled people , freedom of movement is basically only a dream . 
Reality causes them even greater problems , and there is an even larger number of hurdles for them to overcome than there is for so - called normal people . 
Perhaps this European card will provide an opportunity to remove the initial small hurdles . 
In my speech in December 1996 at first reading of the report I complained that this card is just eyewash , and I wish to reaffirm this again today . 
Because , you see , it is left open to the individual states whether they introduce it or not , and it is only valid according to the particular regulations in the particular country , and these are not in alignment . 
Nevertheless , the card is a first step in the right direction , and I hope it will be a benefit for everyone . 
Mr President , ladies and gentlemen , only a few days ago I held a conference on the subject - 'So disabled people might have a place in our midst' - . 
It was interesting to see the great significance that was attached to the aspect of real discrimination against disabled people travelling inside the EU as a result of the non - availability of a European parking card . 
The issue of increased mobility through constantly improving technical provisions , on the one hand , and a certain confusion as to the rights and duties of participating in road traffic in the EU , on the other , soon became the focal point of the discussions . 
At the same time , those affected expressed their concern over too much regulation , as well as their fears as to whether their hopes and desires , which I convey as their man in Brussels , are being noticed and heard at all . 
I recommend that the common position now on the table be given our unqualified acceptance . 
The Parliamentary amendments I consider important from first reading have been adopted either word for word or in spirit . 
Of particular importance in my view are : firstly , the decision in favour of an individual - based as opposed to a vehicle - based solution ; secondly , the special attention paid to security aspects in protecting the holder 's personal data ; and , thirdly , that our demands for subsidiarity , public accessibility and transparency represent a real basis in that , on the one hand , the community model can be used to supplement regionally or nationally valid cards already existing while , on the other hand , the issuing of this new model card is coupled with a duty to provide information about its conditions of use in the individual Member States . 
Unfortunately , the recommendation fails to harmonize access conditions for such a parking card . 
Also , and precisely because I come from a city which is to be the 1999 European City of Culture , namely Weimar , I recommend that Member States implement this recommendation quickly so that a place in our midst can really be made accessible to disabled people soon . 
Mr President , it would have been a credit to the European Union if it could have taken a decision on a parking card for people with disabilities in less than 20 years ; and then we are still not talking about legislation which prescribes something , but a recommendation . 
Mr President , it is vitally important to the European Union that ordinary people living with all kinds of problems can have some faith in this Union . 
We really must ask ourselves , if it stops at a recommendation and does not lead to harmonization of the parking card , whether this will advance the credibility of the Union . 
I actually cannot understand why the Member States have not been able , together with Parliament and the Commission , to quickly see to this simple matter of harmonizing parking cards for handicapped people . 
To be honest , I think it is a disgrace . 
I hope that this card does come and of course my group agrees with Mr Megahy 's report . 
Mr President , I fully agree with the rapporteur that this is an important subject , precisely because of the social impact of the proposal before us today . 
So I too am glad that the Council , in its common position , has adopted the unusual approach of practically accepting the vast majority of Parliament 's amendments , particularly those which say the card should belong to the holder rather than to a specific vehicle and remove the address and date of birth , for obvious reasons of security . 
It is also very positive that it has been accepted that the definition of disability should be extended , that the card should be used in parallel with the other cards already in use in certain Member States , and that information should be provided at the time of issue . 
However , as other speakers have said , we also regret the fact that this proposal is legally weak , as the rapporteur puts it , despite being so important socially . 
In other words , it is just a recommendation . 
We think it deserves a stronger legal base , in view , I repeat , of its social importance . 
Nevertheless , we support the proposal before this House and , of course , we congratulate the rapporteur . 
Mr President , first I would like to thank Mr Megahy and all those who have contributed to the debate . 
As Members will know , all Member States do grant special parking facilities to people with reduced mobility who , by the very nature of their condition , are more likely to rely on personal individual transport than on public transport . 
The right to these special parking facilities is demonstrated by displaying a disability parking card inside the vehicle . 
However , the design and the style of these parking cards vary considerably from one Member State to another and this can give rise to problems when users of the card find themselves in a Member State other than that in which the card was issued . 
The diversity of the cards makes it difficult for those responsible for enforcing parking regulations to know if someone is eligible for the special parking facilities or not . 
Against this background , the Commission gave an undertaking in its medium - term social action programme to submit a draft recommendation on the reciprocal recognition by Member States of a parking card for people with disabilities . 
In addition to the mutual recognition of the cards issued in individual Member States , the Commission proposed that there should be a standardized EC model parking card , and details of such a standard card are set out in the recommendation . 
The recommendation has been considered by the Economic and Social Committee , the Committee of the Regions and by Parliament . 
At your first reading on 13 December 1996 the House proposed several amendments to the Commission 's proposal . 
The Commission was happy to take most of your suggestions on board and , on my recommendation , adopted an amended proposal on 4 March 1997 . 
The Council also took Parliament 's amendments into account when it adopted the common position on the recommendation on 18 December 1997 . 
Since then , Parliament 's Committee on Transport and Tourism , at its meeting of 17 March , unanimously agreed the adoption of the common position . 
I would like to thank the European Parliament and especially the rapporteur , Mr Tom Megahy , for such a very positive reaction and for your strong support for the proposal at all times . 
The final adoption of the recommendation by the Council will of course ensure that people with disabilities will be able to benefit from parking facilities wherever they choose to drive in Europe . 
This should help facilitate their greater freedom of movement , thereby improving work , shopping and leisure opportunities for at least some people with disabilities . 
A very small move perhaps , but I think quite an important and significant step in the removal of barriers to fuller participation in European society . 
It has taken a long time , but at least now this issue can finally be put to rest , and I would like to congratulate all of those who made that possible . 
The debate is closed . 
The vote will take place tomorrow at 12.00 noon . 
Recording equipment in road vehicles 
The next item is the recommendation for second reading ( A4 - 0116 / 98 ) , on behalf of the Committee on Transport and Tourism , on the common position adopted by the Council with a view to adopting a Council Regulation amending Regulation ( EEC ) 3821 / 85 on recording equipment in road transport and Directive 88 / 599 / EEC concerning the implementation of Regulations ( EEC ) 3820 / 85 and 3821 / 85 ( C4 - 0009 / 98 - 94 / 0187 ( SYN ) ) ( Rapporteur : Mr Wijsenbeek ) . 
Mr President , the Committee on Transport and Tourism has sent me , as rapporteur , limping into the debate . 
I know it is sometimes difficult with the amount of travelling we have to do and the planes and trains which are not there , but it is curious , at least , that the late arrival of three Members , two from the UPE and one from the PSE , altered the majority for this report while voting was taking place . 
That also reflects the fact that the report is quite controversial , open to different views , because it was very close . 
What is it about ? 
In fact , something new has cropped up . 
Anyway , I have never experienced anything like this . 
The Commission had presented a proposal aiming to improve the existing recording instrument , the traditional tachograph , by adding an extra piece of equipment in which a driver - card is fitted . 
At first reading , Parliament , with the greatest possible majority , took the view that the on - board computer or digital tachograph would also be an improvement on the traditional instrument and could simply be used , even with CD - ROM , in place of the traditional instrument . 
I have to tell you that I thought that a highly acceptable proposal . 
I thought that a useful addition by Parliament and even the Commission was in agreement with it . 
Then the Council adopted the common position that only on - board computers may be used in new vehicles . 
The Council did that with fourteen votes in favour and one abstention . 
As it stands , Parliament could support that common position , it represents the state of the art in the technology now being applied . 
However , there are two problems with this . 
In the first place , there is the matter of use and control in the other AETR countries which are not yet , or will not become , members of the EU . 
Regarding the AETR , the Transport Committee has submitted an amendment , and it could be that something will come of that , but I expect to hear the Commissioner soon on this , saying that we will still have to accept some of the old equipment . 
The second problem concerns the retrofit . 
Personally , I find it unacceptable that the old lorries , of all vehicles , which experience has taught us breach the rules on driving and rest periods most , should be allowed to continue to run with the old equipment , which is so open to fraud , for ever and a day . 
Some say that the problem will be over in five to seven years , but it is still five to seven years , and then most of these vehicles are usually put on the road again , often in some of the Member States around the Mediterranean . 
Now to come back to the limping of my motion . 
The first three amendments , and Mrs Langenhagen 's amendments , Amendments Nos 19 to 22 inclusive , still contain the 1A proposal and the reference to the Annex which goes with it . They were subsequently not included , nor was the Annex . 
Obviously I will be leaving it to the wisdom of Parliament whether to accept Mrs Langenhagen 's motions but in any case I , as rapporteur , will rise after the votes on Amendments Nos 2 and 4 to indicate the subsequent logical order of the later voting . 
I would very much like to hear from the Commissioner about retrofit and AETR , but I also think that the Commissioner owes us some further explanation about the origins and basis of the whole Article , that is a new regulation on driving and rest periods . 
At the moment we are only talking about the means of control , whereas , in fact , we also need to examine the Regulation on driving and rest periods which needs to be amended . 
The Commission is considering this at the moment , but I think that the two have to go hand in hand . 
Now to my conclusions . 
We have been surprised , and not unpleasantly , by the progressive common position . 
We will have to see whether we are still going to consider both possibilities 1A and 1B , or whether as a Parliament we want to proceed further only with 1B . But no matter what happens : transport will and must become safer and more social in one way or another as a result of this proposal . 
Finally , I would like to thank the Commissioner warmly for the cooperation but also , and especially , those in DG VII who helped me , simple lawyer that I am , to master this difficult technical material . 
Mr President , since my colleague Mr Wijsenbeek has outlined the technical background so superbly , I can confine myself to considering the political aspects . 
It seems so simple . Lorries above a certain weight and buses with a certain number of seats have for years been fitted with a piece of equipment which measures driving and rest periods . 
It is a neat bit of technology which has been improved over and over again by smart people in recent decades , but especially in their own experience by smart operators . 
Drivers -- the good ones excepted , I must emphasize -- often literally bend the technology to suit themselves . 
A government which takes itself seriously tries to do something about this . 
It seems simple but as you know , so many heads , so many minds , a tangle which is difficult to unravel . 
Rapporteur Wijsenbeek has pointed us more or less in the direction of the digital era . 
Bravo to that . 
Fourteen Member States were then able to choose to progress in the same way , the Commissioner and the Committee on Transport and Tourism have endorsed it , though we have to wait for the vote to see whether the same will happen in Parliament . 
But my colleague Mr Wijsenbeek has already spoken about that . 
Mr President , the Frankfurt Allgemeine Zeitung wrote nostalgically last month about the good old tachograph disc which will be replaced by a digital system in 2000, also mentioning that the German industry is ready for this . 
Kinsel was the first to propose a 1B solution . 
If necessary , it said in the same report , the 1A solution could still be taken off the shelf . 
Against this background , it is reassuring that the technology for digital tachographs is evidently no longer a problem . 
This is not only evident from this report , I also say this because I am assuming that the Commission and the Council are both very wise bodies , surrounded by masses of expertise , which obviously cannot allow themselves to make any mistakes at this point with regard to the technical feasibility of the proposal which lies before us now . 
Having said all that , I am not forgetting that there are still doubts even in our circle about the choice that has been made , especially on the points which the rapporteur mentioned just now . 
I sincerely hope that they will be dispelled by experience in practice in the years to come . 
The broad support that there seems to be for the shift to the digital era should now no longer be put at risk . 
Mr President , well before the new digital tachograph is , can be , introduced , we will have to buckle down to further proposals for effective and more harmonized control . 
Before the last Dutch Presidency , the Dutch inspection service , the National Transport Inspectorate , took the initiative to map out the enforcement regime within the Union . 
What we already knew from the Commission reports , which were often seriously delayed , was confirmed . 
The rules are the same on paper , but that is where it stops . 
There is insufficient awareness of how badly this undermines the idea of a single Europe with an internal market . 
How bona fide operators and drivers who respect the rules can feel daily that they are being treated with contempt , by authorities which are powerless or unwilling to separate the wheat from the chaff . 
Mr President , during the Council meeting in which the common position was adopted , the Council asked the Commission to present a report , if necessary accompanied by suitable proposals , on the effectiveness and uniformity of inspection procedures operated by the Member States . 
I would not have had that - 'if necessary' - . 
I am therefore assuming that the Commission will come up with proposals soon . 
To put it more forcefully , what is the point of a new tachograph if enforcement practice continues with its old ways . 
Mr President , what is going on ? 
In 1994, i.e. four years ago , the Commission presented a proposal which pays greater regard to road safety in general and the social legislation for long - distance drivers in particular , namely through the introduction of a new tachograph , because the current one is considered too easy to tamper with . 
Actually the matter is quite simple . 
All those affected , be it drivers , trade unions , haulage firms or the road users I interviewed , are in favour of an improvement . 
This improvement was presented to us by the Commission in its very sensible proposal of July 1994, but then Parliament wanted more . 
At first reading in the summer of 1995 Parliament did not just vote for a piece of equipment which is less easy to manipulate , but also for the development of a super black box involving an extensive infrastructure with the firms and inspection authorities . 
Global fleet management was to be a vision no longer . 
It was two years later -- in 1997 -- that the Council 's common position was presented to us . 
This is inadequate in many respects . 
I ask you and the Council how it can come about that , in the final analysis , the Council has only voted on the super black box and not simultaneously on the satisfactory , cost - effective , sound , feasible and acceptable solution proposed by Parliament . 
Who is hiding something here and why ? 
When I first heard about the Council 's decision , I thought I was dreaming , and I still hope that this is all a mistake and that tomorrow this blunder will not be endorsed by Parliament as well . 
I am in favour of a modern , technologically assisted transport safety system , but each businessman should be able to decide for himself in this free market of ours , whether he wants a superbox or the equally attractive , so - called improved solution . 
The entrepreneur ultimately knows best what costs he and his business can sustain . 
If the common position of the Council becomes a reality tomorrow , then the previous tamper - prone tachograph and the new superbox , which still has not been clearly defined and examined for its legal force -- the old and the new equipment therefore -- will exist for ten years or more side by side . 
Neither have anything in common . 
On the contrary , an incentive will be given for a driver to transfer from the old vehicle to the new because he knows that the two types of recording equipment cannot be compared with each other and that he cannot be prosecuted for failing to observe the proper driving and rest periods . 
If the Council has voted 14 : 1 against the more sensible solution , but in favour of the superbox , this means that there is no wish to achieve increased control and hence improved road safety . 
Or how do you see things , ladies and gentlemen ? 
I hope that our vote tomorrow will not turn into a nightmare and that we will vote as at first reading , because I think like you , Mr Wijsenbeek , 1A and 1B are the correct solution . 
Mr President , I thought I was alone , but Mrs Langenhagen has beaten me in introducing some element of caution , alongside this stimulating technological innovation . 
Like all technological innovations , this has financial implications , and so caution is needed . 
There is a risk , in this case , that it will favour one party , namely the manufacturers of this new equipment , and worry the other party , namely those who have to buy them without total guarantees , not only for the operation , but for the credibility of the checks that can be made with this equipment . 
Carriers , and not just Italian carriers , have already been gravely concerned by an investment that could give rise to losses , as it might have to be renewed even in the short term . 
I personally , and to some extent my group , are not against the introduction of 1B equipment , but we are asking for it to be done gradually , because not everyone agrees with the results of the tests so far conducted . 
We propose that it might be better to allow a transition period , a free choice , firstly for the Member States and then for the businessmen in the countries themselves , of whether or not to use the new equipment or keep the 1A equipment with the addition of a digital reader , at least for a specific period . 
It would appear that the costs of either operation are much the same , but the first , the incorporation of a digital reader into the old system , would provide greater guarantees for the time being , while awaiting the official initiation of the 1B equipment . 
It is true that this could complicate the control systems , so those working on the road will have to check not only the operation but also the honesty of those using this equipment . 
In this case , however , unlike our regrets in a previous speech on tourism , the principle of subsidiarity should be defended , or even imposed , for in this case it is also a question of defending a principle of discretionary power . 
In such a delicate framework which might affect a sector already troubled by other factors , such as the increase in motorway tolls , those who will be paying the cost of this reform should be allowed to choose . 
Mr President , experts consider non - compliance with the rules to be one of the most serious problems in the transport sector . 
I share the opinion that this problem has not been caused in the first place by defective control equipment , the tachograph . 
I think the main cause is the inadequate performance of the investigation bodies . 
The rules on driving periods are also not geared well enough to the characteristics of road transport and that invites infringements . 
Even so , I share the Council 's view that the tachograph must be replaced by an on - board computer or black box as the means of control . 
The technology of the tachograph is outdated . 
It is susceptible to fraud and , unlike the on - board computer , cannot be used to improve operations . 
When the price of the on - board computer is also comparable to that of the tachograph , with or without smartcard , the on - board computer seems an obvious choice . 
Now that the Council has also opted for this , I do not want to hold on to the original choice of Parliament at first reading , which wanted to give transport companies the choice between an improved tachograph and an on - board computer . 
The co - existence of three systems , tachograph , tachograph plus and on - board computer , can only make enforcement more difficult . 
I am sorry that the Council did not decide to go for a retrofit . 
When new equipment is introduced , you cannot avoid using the old and the new alongside each other for some time . 
But the Council should have set a deadline for the use of the tachograph . 
Now we are going to be faced for a long time with tachograph discs in old lorries which soon hardly anyone will be able to read and , according to the rapporteur , it is mainly the old lorries which break the rules on driving and rest periods . 
My amendment to make the on - board computer compulsory after a number of years did not win sufficient support in the Committee on Transport and Tourism , however . 
I would rather not have a retrofit at all , than a retrofit which amounts to an upgrading of the old tachograph . 
If the Council now , in 1998, votes for on - board computers with a large majority , I think it would be stupid , in the next century , to equip old lorries with technology which is in fact already out - of - date now . 
Mr President , who actually still believes in this House that the demands articulated by Mr van Dam -- for improvement and harmonization of driving and rest periods and for an improvement in the control systems -- can still be achieved ? 
I have been a member of this Parliament since 1989 and this is a demand that has been made time and time again . 
We know that enforcement takes different forms within the European Union . 
I can judge this fairly well from a German point of view , too . 
Because the system is not working and will not work , we need to have improved recording equipment in the vehicles . 
The digital system is a correct way forward , but it should not be introduced without used vehicles being retro - fitted with the driver - specific smartcard at the same time . 
The tachograph needs to be retro - fitted ; we have the technical facilities to do this . 
The periods quoted here , namely until the year 2003, are much too long . 
Furthermore , the reduction for vehicles licensed since 1996 is totally absurd because we know for a fact that 10 and 15 - year - old vehicles are driven mainly in the countries of central and eastern Europe , and they will be driven for some years to come . 
I need to refer to something else , too , particularly where the situation in central and eastern Europe is concerned : it was 1995 when the tachograph was introduced . 
I think it is asking too much to now lay down the digital system at one go , so as to transfer to a new cost - effective system after five years . 
The interim solution would clearly be more acceptable . 
We have -- or could have -- the following paradox : for example , new vehicles fitted with the digital system from 2000 onwards might no longer be able to enter the countries of central and eastern Europe because the appropriate reading equipment is not available there and their police are not equipped with the necessary apparatus . 
You can just imagine the way things might develop for us under certain conditions ! 
The chance to arrive at a comprehensive solution , e.g. one involving intermediate stages , better monitoring of drivers' hours , the introduction and implementation of better social legislation , has not been seized . 
Finally , Frits Castricum : it is not only German industry that is ready ; we know that companies in Great Britain , in the Netherlands , in Italy and in France are ready too and possess both the technical and technological know - how to change things ! 
Mr President , let me begin by saying thank you to the rapporteur , Mr Wijsenbeek , for the many years of work he has done on this matter . 
The issue of tachographs goes hand in hand with the unresolved issue of driving and rest periods . 
On the question of the latter , the European Parliament is still waiting for the Commission 's proposal on what changes are considered necessary . 
It would have been good if we had been given the opportunity to discuss these issues in one context . 
It is necessary to set requirements for functioning equipment in lorries . 
At the same time it is also important that the technology and the systems in which people have invested , perhaps in every company in a country , can also be used for its full service life . 
Anything else would be a waste of resources . 
It would be quite unreasonable to demand that already heavily burdened companies reinvest in new systems . 
It is a different matter to say that , when systems need to be replaced , the best available technology should be adopted and systems introduced that are the same for all Member States . 
The longer - term work also includes legislation in this area with regard to the membership negotiations which are about to begin and with regard to bilateral negotiations with third countries in central and eastern Europe . 
It is highly desirable that there should eventually be common rules both with regard to driving and rest periods and with regard to technical systems for tachographs . 
In a single market and in a Europe virtually without frontiers , certainly taking a somewhat longer - term view , this will become necessary . 
Mr President , the last time it met , this Parliament spoke out for a tough approach to dealing with danger on the road . 
The measures we propose include measures to promote better compliance with driving and resting periods in freight and bus transport . 
This requires better enforcement , and fraud - proof equipment can help with this . 
I have six short questions to put to the Commissioner . 
First , is it true that the digital tachograph , 1B in the documents , is clearly better in this respect than the improved conventional tachograph 1A ? 
Second , is it true that both types of tachograph have reached a stage of development which would mean that making type 1B compulsory from 2000 would not result in delays ? 
Third , is there any truth in the statements from some colleagues that countries in Central Europe are prepared to cooperate with the installation of 1A but not 1B ? Fourth , what is the Commissioner 's view on the absence of any provision for existing vehicles ? 
How great is the risk that bona fide transport operators will be subject to competition from operators driving old vehicles without an improved tachograph ? 
Fifth , I think we have the best chance of finally reaching a decision if we go for 1B , given the views in the Council of Ministers . 
Sixth , the key question to the Commissioner , with reference to my colleague Mrs Langenhagen 's argument , what will best serve the interests of road safety and responsible social behaviour ? 
Finally , whatever is chosen , the outcome stands or falls with proper enforcement in all Member States . 
Mr President , I welcome Mr Wijsenbeek 's report and congratulate him on the work he has put in . 
I particularly welcome the fact that this proposal -- the common position -- aims to improve the enforcement of tachograph provisions . 
We all agree that social legislation relating to professional drivers' hours is widely abused under the current system . 
However , my concern is that , under the common position that has been placed before us today , there are too many ifs , buts and maybes concerning IB . I think it would be particularly appropriate to play safe and allow IA and IB to proceed in the interim . 
For example , it is not certain that the technical committee will have completed the technical specification for digital tachographs this year . 
I understand -- unless the Commission can contradict me this evening -- that the Commission may have to apply for an extension of the deadline . 
I believe that the Commission and the Council should recognize this fact as we do in Parliament . 
The technical requirements under IB are rigorous . 
Recording equipment in the vehicle must be able to hold one year 's driver 's hours data and the driver - specific smartcard must be capable of holding at least 28 days of data . 
Unfortunately , I do not share Mr Castricum 's confidence that the ministers will have sorted this out in time -- i.e. the technical specification question . 
We all agree that the present tachograph - based system has deficiencies which prevent effective enforcement of Community legislation currently in existence on professional drivers' hours . 
However , the most sensible way forward is to propose a transitional phase where IA and IB proceed in parallel until the new technology -- which we all agree should be secure and tamper - free -- is in place . 
I sincerely hope that the Commission and the Council can accept this proposal . 
Mr President , the introduction of a new generation of tachographs is obviously a tangible contribution to road safety , as several Members have said in the course of the debate . 
It is a tangible contribution to better social conditions for professional drivers , and clearly also a tangible contribution to fairer competition both within road transport and between the different modes of road transport . 
I am extremely grateful for the sustained interest of this House and for the continuous commitment shown in particular by the rapporteur Mr Wijsenbeek . 
The House will certainly recall that this Parliament wanted the Commission to amend its original proposal in 1995 by adding the possibility of introducing full digital equipment , the so - called 1B option . Since the first reading technical feasibility studies have been undertaken , a great deal of work has been done with all the sectors involved , including enforcement authorities , social partners and the industry , with the result that the Commission and the Council are now convinced that having option 1B alone is the right approach . 
We live and we learn , and we are happy to be instructed by many of the arguments put in the first place by the Parliament . This House will not be surprised to know that , so far as I was concerned , they were in any case pushing at a fairly open door . 
The Commission , consequently , will not support those amendments aimed at reintroducing the 1A option . Whilst we agree that would be better than the current tachograph , it remains a hybrid solution that does not use the best available technology and does not give the same advantages as the 1B option in terms of security and flexibility for users . 
Amendments Nos 1, 2, 4 and 19 to 22 are therefore not accepted . 
I would like to respond to those honourable Members who made the point about retro - fitting , by emphasizing that a good control system is very dependent on the proportion of the vehicle fleet that is equipped . 
I have therefore argued consistently in the Council for some kind of retro - fitting that would have achieved the right balance between better enforcement and reasonable cost for the operators . 
I regret , however , that a large blocking minority could not accept such a compromise . 
Obviously no discussion on retrofitting should , however , justify the introduction of the new tachograph for new vehicles . 
Therefore , considering that there is a broadly held view that the issue of retro - fitting is -- how can I put it politely -- ' - not ripe for decision' - , it should remain on the table of the Council . 
This at least will enable the Commission to return to the issue later , as it most certainly will , possibly on the basis of a modified proposal . 
So far as retro - fitting is concerned , we had to ensure that we did not let the best be the enemy of the good and we have had to work on the basis not of what we would most prefer but of what we were most likely to get . 
I hope that the House will share our view that it was pragmatically better to proceed on that basis . 
Amendment No 3 is rejected because it is already covered in essence by the joint declaration attached to the common position which states that the Council and Commission will take steps to adapt the AETR Agreement as necessary in the light of the new tachograph . 
In response to other honourable Members on this AETR point , the legal services of the Commission and the Council have made clear that there is no reason why European Union vehicles equipped with a new digital tachograph should encounter problems in the AETR third countries . 
Vehicles equipped with a better enforcement tool should be accepted in view of the fact that they obviously aim to apply the same rules as the existing tachographs . 
Moreover , the outputs of the new system , i.e. the printouts , will be much easier to interpret than the existing ones . 
They will use the same pictograms to show the same information . 
That should be more than sufficient , especially when we consider that if the current tachograph is not functioning the AETR Agreement simply requires a hand - written log from drivers , which is worse than nothing . 
The real challenge will be to ask the third countries to introduce the new system for their own vehicles . 
That might require a transitional period as has been suggested in the course of today 's debate ; but both the Council and the Commission have committed themselves to take all appropriate steps to achieve that . 
On that basis , I welcome the declaration attached to the common position and I hope it will go some way towards reassuring honourable Members who have expressed doubts and concerns on this . 
I would like to respond to at least one of Mr Cornelissen 's other questions , and that is relating to whether 1B will work . 
The answer is most definitely Yes , as repeatedly tested and as demonstrated in working conditions and in very strong simulation exercises . 
So he can be sure of that , but I am glad he raised the question , together with several other questions . 
I would conclude by saying that I am happy to inform the House that I can accept Amendments Nos 5 to 17, which must be some kind of world record ! 
They clarify or strengthen operational or security provisions of the common position . 
I thank the Committee on Transport and Tourism , and Mr Wijsenbeek the rapporteur in particular , for the work on this proposal which will make a very significant contribution to the further and beneficial evolution not only of the common transport policy but to standards of fair competition , of security , of safety and of honesty in the operation of road haulage in the European Union . 
The debate is closed . 
The vote will take place tomorrow at 12.00 noon . 
Social security schemes for persons moving within the Community 
The next item is the report ( A4 - 0052 / 98 ) by Mrs Oomen - Ruijten , on behalf of the Committee on Employment and Social Affairs , on the proposal for a Council Regulation ( EC ) amending Regulation ( EEC ) No 1408 / 71 on the application of social security schemes to employed persons , to self - employed persons and to members of their families moving within the Community and Regulation ( EEC ) No 574 / 72 laying down the procedure for implementing Regulation ( EEC ) No 1408 / 71 ( COM ( 97 ) 0378 -- C4 - 0450 / 97 - 97 / 0201 ( CNS ) ) . 
Mr President , I am embarrassed by the annual report and debate on Regulation No 1408 / 71 on the coordination of social security schemes for employed persons , self - employed persons and members of their families moving within the Community . 
As rapporteur , but even more as an elected representative living in a border area , I know the problems which so many have who live on one side of the border and work on the other side . 
Problems which , for that matter , get even worse when people stop work , whether they are forced to do so because of illness or perhaps also when they are happy to retire . 
Mr President , I cannot explain it at home any more . 
People can see for themselves that Europe is expanding , we are getting the euro , fine ! 
But how does that help me solve my everyday problems ? 
My point is that the increasing fiscalization of social security rules in a Regulation which merely coordinates social security sometimes benefits employees who commute over borders , but puts the majority at a disadvantage . 
In the annual report that we are bringing out , I simply attempt to propose a few changes . 
I will come to that now . 
Mr President , as the law stands at the moment , the Regulation does not apply to EU subjects who do not have an occupation and are not family members of someone who is working . 
The special arrangements for civil servants also fall outside its scope . 
In addition , nationals from other countries who are lawfully resident in a Member State and meet the social security and tax requirements are also not covered by Regulation No 1408 . 
A debate is now taking place in the Council regarding nationals of third countries . 
With regard to civil servants , I would like to hear from the Commission : what exactly is the situation now ? 
We have already discussed your 1991 proposal . 
Mr President , that question is answered in this report . 
In this report , I explicitly propose an amendment to extend Regulation No 1408 to students and other persons who have the right to reside in the Union and who , if they at least have sufficient means to support themselves , still fall outside the coordination rules , with all the problems that entails . 
Amendments Nos 1 and 2 . 
Mr President , it is actually a never - ending story in which I , as rapporteur , and many colleagues with me , never get a hearing . 
This is about the right of a person who works near a border to obtain cross - border medical care for himself , while dependent family members continue to be excluded . 
I propose that retired people and their dependants should be allowed to keep this option . 
As far as Amendments Nos 3 and 4, which attempt to tackle this problem , are concerned , I really would like to get a clear answer from the Commission as to why the proposed Directive which was promised to us some time ago has still not been formulated clearly . 
Mr President , I would like to put on record -- as I have often done before -- that the cooperation we receive from the Commission 's departments is extremely good . 
Your staff , Commissioner , do an excellent job in listening to questions from those who are affected by this and their organizations . 
The European Parliament and the Commission are in broad agreement on the technical background to Regulation No 1408, but all the proposals are being blocked by the Council . 
So I am asking : can the Commissioner possibly provide us with a summary of why exactly which Member States are blocking which directives . 
I think that a summary like that could be put to good use in the various election campaigns . 
Mr President , finally I have two further comments . 
The rapporteur of the Committee on Legal Affairs and Citizens' Rights , Wolfgang Ullmann , -- our thanks go to him -- argues that the codecision in the Treaty of Amsterdam which applies to this Regulation does not really offer a way forward , because the decisions in the Council have to be unanimous . 
Mr President , I am more optimistic , perhaps it is my nature . 
This is because the time of decision - making behind closed doors is going to come to an end. With people power , we in the EP must ensure that decision - makers can no longer skulk away without presenting reasoned arguments as to why they are against an early retirement scheme , against extending entitlement to care in the country of employment and against schemes to safeguard the unemployment benefits of working students , pensioners and civil servants . 
Mr President , if the responsibility lies elsewhere , we must act together to resolve the matter , but I expect the Commission to indicate clearly , and to this Parliament , why what is being blocked and , together with Parliament , look for possible solutions . 
Mr President , ladies and gentlemen , first of all thank you very much , Mrs Oomen - Ruijten . You have seen fit to comment on this issue , Regulation No 1408, on occasion before , of course . 
I thank you for your tenacity and persistence here . 
You know that the Socialist Group -- and , I think , the whole of Parliament -- support you in this matter . 
The technical amendments to the present Directive are all correct in principle and long since overdue . 
Unfortunately the Commission was once again somewhat fainthearted . 
That is why we have supported some amendments of yours . 
I also think these were needed in order to send a message to particular groups , such as students , pensioners and the unemployed , and to show generally how seriously we take freedom of movement . 
The right to freedom of movement is already anchored in the Treaty of Rome . 
However , it is always surprising to discover what obstacles and barriers the Member States put up against this and how reluctant they are to bring about equality of social treatment . 
A series of Commission proposals and parliamentary opinions are lying dormant with the Council . 
They are not being implemented because the political will is lacking . 
I welcome your suggestion , Mrs Oomen - Ruijten , that we should be given an overview of which Member States are blocking progress so much . 
I welcome it regardless of who the culprits are ! 
The Commission likewise is a bit too complacent and cautious in several areas . 
This is shown in the new action programme on freedom of movement , which fails to represent social security with the same commitment shown for the free movement of capital , goods and services . 
It is our aim as a Parliament , as elected representatives , to guarantee workers the right to freedom of movement , to reduce discrimination and to plan and take a courageous step towards further integration , and not wait , as so often happens , until the European Court of Justice has taken the lead . 
I think it is proof of how impoverished we are as parliamentarians if the European Court or national courts need to show us the way in the matter of European integration . 
This is a political task and not , in fact , a job for the judiciary . 
I hope with this Regulation we can move a little closer to the objectives I have just stated . 
Though I hope , too , that we can finally record a success , to the extent that an amendment to a Regulation proposed by the Commission , which we have unanimously passed in Parliament , will be implemented by the Council of Ministers . 
If this is the case , then I am certain that some of the scepticism of Europe 's workers and citizens will be reduced in the process . 
Mr President , first I want to thank Mrs Oomen - Ruijten for her excellent report , in which she once again defends before this House the rights of migrant workers , including frontier workers . 
For Europe will not truly exist until we have removed the practical obstacles which confront those people who have to cross a border every morning in order to go to work in another Member State . 
The report supports the technical amendments proposed by the Commission to update the regulations relating to the coordination of social security schemes for migrant workers . However , as well as these technical amendments , Mrs Oomen - Ruijten presents some amendments with a greater political impact -- basically those which demand concrete actions to correct the existing shortcomings in transfrontier health care . 
The Commission should present a serious proposal in this respect , to include what Parliament is about to approve in the amendments to this report . 
Basically it is a question of frontier workers , their family members or their survivors being equally eligible for health benefits in their country of residence and in the country in which they work . 
Furthermore , this right should extend to frontier workers when they are retired or not in employment , always being based on their professional activities in their country of employment . That is the only way to achieve a Europe which is diverse yet united , in which borders do not represent any loss of citizens' rights . 
Mr President , as usual , the Commission is calling on us today to assess the updating of the regulations on social security concerning workers moving from one Member State to another within the Community . 
Twenty - five years have gone by since the regulation was drawn up , and the picture has changed almost totally in this sector in a quarter of a century . 
In fact , all of us hope we will be able to see European workers move freely within the various Member States , as if they were their own , maintaining , and even strengthening , their social rights . 
We therefore agree with the rapporteur , whom we thank for her work , in asking for greater protection for migrant workers and their families . 
We therefore support the two amendments requested in addition to the valid amendments presented by the Commission , particularly the reimbursement of benefits in kind provided under sickness and maternity insurance . 
The first amendment that needs to be made is the inclusion of students among the beneficiaries of social security . 
The second amendment relates both to transfrontier workers and their rights to pensions based on the legislation of the Member States in which they have worked as transfrontier workers and to the social rights of their families and survivors . 
To conclude , our task is to make freedom of movement and respect for social rights effective . 
Transfrontier workers and students are the present and the future of employment within the Community 's single market , or rather what we prefer to call the internal market . 
Mr President , Commissioner , every year we hold a debate in Parliament on technical amendments to Regulation No 1408 / 71 . 
It is good that we do this , but I think that the main function of these debates is to clarify a number of deeper problems which can no longer be solved by technical amendments and legislation . 
I would therefore like to thank the rapporteur , who has tabled a number of amendments which will enable us to debate fundamental problems in relation to cross - border social security matters . 
However , I still think that the Council will again not adopt these amendments . 
That is actually the crux of this debate . 
People appeal to us , as Members of the European Parliament , about their problems all the time , when it is the Member States which could do so much bilaterally . 
In the light of this I would like to say something about cross - border health care . 
I support Amendment No 3, Mrs Oomen - Ruijten 's amendment , to give border workers the opportunity to obtain medical care on the territory of the other state concerned as well . 
The same goes for Amendment No 4, which guarantees entitlement to medical care in the Member State where a retired person used to work . 
This covers retired workers . 
The problem of self - employed people who have worked in a lot of other countries has not been resolved yet . 
The Member States of the European Union still think too much in terms of regional care areas based on national criteria . 
However , change is unavoidable as the internal market develops . 
Care areas need not stop at national borders by definition . 
Let me offer my own region as an example . 
I live in Zeeland , an area which is cut through by a major river , and services in Belgium are much closer than services in the Netherlands . 
I take the view , therefore , that solutions could be found , for example within existing euro - regions . 
I think the Commissioner ought to put this point high on the agenda of the Council of Ministers too . 
At this time when technological innovation goes hand in hand with increased mobility , and where distance is playing less and less of a role , we need to have the political courage to see cross - border cooperation in health care as an opportunity and not a threat . 
The arrival of the euro will accelerate this process as it will make it easier to compare prices between the Member States . 
The various Member States will have to create more scope for cross - border health care , including the purchase of medicines abroad . 
The fact that I am not alone in this view is already clear from the contributions of my colleagues , but also from the submissions to the Court of Justice in the Becker and Kohl cases . 
I am absolutely convinced that we must not continue to wait for another judgment from the Court of Justice , but that the politicians should take the lead in matters of this kind . 
The arrival of the euro is precisely the opportunity for us as politicians to take the lead . 
Mr President , Commissioner , ladies and gentlemen , I can express my ardent support but briefly here , although I have to say that it is tinged with considerable annoyance . 
For here realism really does change to minimalism . 
It is clear that students , refugees , unemployed pensioners and those about to retire should be included in the scheme . 
It is clear too that civil servants , third country nationals and the self - employed who do not have large amounts of capital behind them should also be included . 
Yet , Commissioner , what has to happen before the Council finally looks for a solution to these problems ? 
It is not as if we were discussing this issue for the first time . 
The single market , ladies and gentlemen , is in a bad way right on the eve of the euro . 
I do not know if you have ever had a puppy that has gone romping through the fields -- on four legs . 
The single market is hobbling badly -- and it hurts to watch it -- because its fourth leg , the freedom of movement of workers , is lame . 
It might not keel over , it can get about on three legs still , but it is painful . 
We need to get the single market out of the habit of moving in this way , for it does so at the expense of dependent employment in all its forms . 
We have not even begun to address the atypical forms of work that are developing . 
And we cannot justify this inaction in a situation in which the single market is being consolidated by the euro . 
I believe this is a matter of the utmost urgency , and if something is not done about it soon , then something will certainly happen . 
Mr President , the proposal for a Council Regulation , on which the report we are discussing is based , is reasonably and substantially supported by the members of the National Alliance . 
We agree on the need to update the Community regulations in question , to take into account the changes in national legislation and several bilateral agreements arranged between the Member States on this subject . 
The actual freedom of movement of persons within the EU is one of the principal objectives of the construction of the Community and is sanctioned by the Union treaties . However , this objective has not yet been achieved in full , particularly with regard to the freedom of movement of workers and self - employed persons . 
For this purpose , it seems advisable to have a clear and simple framework of reference regulations , a sound basis on which to begin the removal of obstacles and difficulties in the mobility of workers within the EU . 
The members of the National Alliance also agree with the amendments included in the report . 
Social security beneficiaries should also include students , pensioners and others , providing , of course , adequate resources and insurances for health and maternity . 
The essential condition is that persons come under the legislation of one or more Member States and are citizens of one of the Member States , with this condition extending to their families . 
Frontier workers should also be entitled to a pension , an income based on the legislation of the Member State in which they have worked . 
It is also necessary to regulate the transferability of all pension rights , both those connected with compulsory schemes and those resulting from membership of supplementary schemes . 
The latter have continued to develop in size , particularly among the more senior professional workers , who are particularly interested in mobility . 
The members of the National Alliance note however that the lack of a European agreement for the protection of workers will lead to industrial firms relocating to regions where the workforce costs less and is less well protected , with the risk that national systems will be brought into line with a lower level of social security and protection . 
We are concerned that , while strengthening the prominent positions of the national industrial firms on the market , we will end up ignoring the social themes . 
The national governments tend to cut these costs , possibly to be competitive . 
If we want to avoid such a dangerous scenario , the EU should play its specific role in the field of social security and protection . 
Since we have built an economic and monetary Europe , we have greater reason to establish social standards that can be supported at European level . 
Only in that way can we truly maintain the economic and social cohesion of the European Union . 
Mr President , I wish to begin by thanking all those who contributed . 
I know how frustrating it can sometimes be for those who constantly referred to the matters that they have approached again this evening . 
In particular I wish to thank Mrs Oomen - Ruijten on this matter . 
I understand precisely when she says that she has problems on her doorstep dealing with frontier workers . 
We are trying to solve them and this is what I propose in that regard . 
We welcome the positive attitude of Parliament on this particular proposal , because you share the Commission 's opinion that Regulation 1408 / 71 and , indeed , Regulation 574 / 72 on the coordination of social security schemes need to be updated in the light of changes made in national legislation . 
You also agree on the simplification of the reimbursement system for health and maternity insurance as a consequence of the modification of the implementing Regulation 574 / 72, 1995 . 
The Commission also takes note of your concern about the need for a clear and comprehensive statement of the reasons for the future proposals in order to identity their purpose . 
Mrs Oomen - Ruijten also suggests four amendments . 
I wish to deal with them . 
The first and the second concern the extension of the personal scope of the regulation in order to include other categories of persons not in active employment . 
The Commission has already submitted a proposal to the Council on 13 December 1991 for the extension of Regulations 1408 / 71 and 574 / 42 to all insured persons . 
As this proposal is now being actively discussed in the Council , it would not be appropriate to present a new proposal with the very same object at this stage . 
As regards the third and fourth amendments , they seek to extend the right to health care to members of the family of a frontier worker and to former frontier workers residing or staying in a Member State other than the competent Member State . 
The Commission is very aware of Parliament 's concerns and it shares your view in this matter . 
In 1995 it submitted a similar proposal to the Council and that was , unfortunately , rejected . 
However , it seems very difficult for the Commission to take on board these amendments in this proposal since the issues dealt with go beyond the scope of the Commission proposal which , of course , is limited in this proposal to updating the current text of the regulations . 
However , I should say , and I wish to emphasize this : the Commission supports the ideas expressed by Parliament in its report . 
It is the Commission 's intention to include them all in a proposal for a fundamental revision of the regulations which we presented at the end of the year . 
The important thing to remember here is that this particular proposal is a purely technical one . 
We are talking here about updating the existing regulations . 
The changes that are necessary because of case law are because of Member States' modifications of their own legislation . 
We are not talking about new items in this particular proposal but we will be doing it later on in the year , as I say . 
In answer to Mrs Oomen - Ruijten , I would like to say that there are indeed delays , which are quite frustrating at times , but she must remember that unanimity is required in the Council to deal with these matters , and that it is very difficult to achieve in anything related to social security . 
Mrs Oomen - Ruijten asked what the story was about some of the proposals . 
Certain Member States are blocking , which prevents us getting unanimity . 
Four proposals should be mentioned here . 
I am talking about unemployment benefits , that is , the exportation of them . 
That is being blocked by two Member States . 
Then there is the calculation and exportation of pre - retirement benefits . 
The Nordic countries plus one other country are against that . 
On the question about civil servants , I would like to say that good progress is being made on that particular proposal -- that is one of the proposals for the introduction of these categories into 1408 / 71 . 
So there is good progress on civil servants . 
As far as students and the non - employed are concerned , there is blocking there too by some of the Nordic countries and one other major country . 
To Mrs Weiler I would say that I appreciate how important this is so far as the freedom of movement of people is concerned . 
But in reply to Mrs Boogerd - Quaak who asked why we do not move ahead of the Court , the answer is that we expect the Court judgments on the two cases pending before the summer . 
This will allow us to honour the commitment I am giving here that before the end of the year we will make a proposal covering all these outstanding issues . 
But I have to say that the Court is important in this regard . 
It determines the limits available to us as regards the interpretation of the Treaty . 
So if I made a proposal to the college in advance of what is about to come within the next couple of months , and if I got it wrong , I might have to re - do the whole proposal again once the interpretation of the Court was in place . 
So , I would say to the rapporteur and to Members that these are matters to which I give my personal attention . 
We are making some progress in some of them . 
Unanimity is denying us the progress we would like to make , but once we have cleared this hurdle , we will be able to make a comprehensive proposal other than what is a purely technical matter dealt with this evening by way of this proposal . 
Mr President , I can always say to my compatriot that the Commission is aware of the problems we have . 
But I think I need to apply the brake a little when I hear the reply you have just given . I agree with the first two amendments , but they were already in our proposal . 
Parliament is submitting this motion so that part of your own earlier proposal , which leads to even bigger problems and perhaps may not be accepted , may serve as a helping hand to assist you in extending coverage to students . 
That is why I say : think about it again and see if you can come up with a better answer tomorrow before the vote . 
Secondly , access to health care . 
I think Mrs Boogerd - Quaak knows far more about this than I do , coming as I do from Limburg , because she lives on an island . 
It is absolutely essential that you fulfil the promise you made on this point . 
Thirdly , civil servants : progress ? 
It is actually very simple because there are proceedings before the Court of Justice or the Court has given a judgement . 
That is not really progress . 
What I would like , and I repeat , is the written info on all these subjects and please tell us which country blocks what kind and what subject of that proposal . 
I do not think the Commissioner failed to hear the question . 
He probably did not want to answer ! 
The reason I would like to take just one moment to reply to Mrs Oomen - Ruijten is this : I want her to be absolutely sure about two things . 
First of all , the Commissioner and the Commission support your point of view . 
That is important to say on the record . 
Secondly , we are going to make a proposal . 
But this particular proposal here is a technical amendment which is an adjustment in accordance with ongoing amendments that are necessary on a yearly basis . 
So this is not the place to do it . 
As regards the Member States who are blocking certain of these proposals , I would be pleased to give that information to Mrs Oomen - Ruijten . 
The debate is closed . 
The vote will take place tomorrow at 12.00 noon . 
( The sitting was closed at 8.30 p.m ) . 
