Accord de coopration Euratom - EU 
L ' ordre du jour appelle le rapport ( A4 - 0074 / 97 ) de Mme Ahern , au nom de la commission de la recherche , du dveloppement technologique et de l ' nergie , sur l ' accord de coopration entre la Communaut europenne de l ' nergie atomique et les tats - Unis d ' Amrique dans le domaine des utilisations pacifiques de l ' nergie nuclaire ( C4 - 0264 / 96 ) . 
Madame le Prsident , le rapport sur l ' accord de coopration nuclaire entre Euratom et les tats - Unis porte sur deux questions qui , j ' espre , sont et resteront particulirement importantes pour tous les membres de notre Assemble . 
La premire concerne l ' absence scandaleuse de droits dmocratiques de contrle du Parlement europen sur Euratom , en particulier lorsque ce dernier conclut des accords avec des pays tiers . 
C ' est une question fondamentale pour le Parlement europen . 
Le Congrs des tats - Unis devait donner son assentiment  l ' accord tandis que le Parlement europen n ' avait mme pas le droit juridique d ' tre tenu inform . 
L ' Union europenne ne peut pas continuer  fonctionner de la sorte . 
C ' est la deuxime fois que l ' Assemble plnire traite cet accord avec les tats - Unis . 
Je rappellerai au Parlement la rsolution de mars 1995 adopte  une large majorit . 
A l ' poque , les ngociations avec les USA taient en cours et la commission de la recherche , du dveloppement technologique et de l ' nergie tait parvenue , aprs quelques efforts ,  obtenir les informations de la part de la Commission et  commencer un dialogue avec celle - ci sur l ' accord en question . 
C ' est dans cet esprit que le Parlement europen avait exig de continuer  tre inform et de participer aux accords sur la coopration nuclaire , y compris  la procdure de consultation , avant que l ' accord final ne soit conclu avec les tats - Unis . 
Dans mon rapport , j ' explique en dtail qu ' aprs l ' adoption de la rsolution , la Commission et le Conseil ont vite abandonn cette attitude positive . 
Ils ont apparemment  nouveau dcid de faire cavalier seul , comme ils l ' avaient fait le plus souvent avant que notre commission ne fasse valoir son implication initiale , mais de courte dure . 
J ' en appelle donc  tous les membres de cette Assemble pour qu ' ils restent aussi fermes sur cette exigence de contrle dmocratique  ce niveau de prise de dcision de l ' UE qu ' ils l ' ont t en mars 1995 et  d ' autres occasions , lors de ngociations sur des accords similaires . 
Je suis persuade que vous adopterez mon projet de rsolution  cet gard , et je vous demande de soutenir plusieurs amendements qui clarifieront la rsolution et la rendront plus explicite quant au contrle dmocratique en cas de conclusion d ' accords nuclaires . 
Pour ce qui est du contenu de l ' accord avec les tats - Unis , la question principale porte sur la coopration nuclaire . 
La rsolution adopte par cette Assemble ,  laquelle j ' ai fait rfrence auparavant , tablit trs clairement ses critres d ' apprciation et de discussion avec la Commission et le Conseil . Je cite : l ' accord doit prvoir  des mcanismes de contrle rigoureux et efficaces limitant la production , la sparation , le stockage , le commerce et le trafic de plutonium et de l ' uranium pouvant tre utilis pour fabriquer des armes , ainsi que des autres matires nuclaires  . 
Il doit galement  tenir compte ,  ct des considrations de politique dans le domaine de la coopration nuclaire , des consquences en matire de viabilit conomique et d ' emploi , d ' environnement et de sant , ainsi que de politique trangre et de scurit , en accordant la premire priorit  la non - prolifration nuclaire  . 
La non - prolifration a figur  maintes reprises parmi les premires priorits de ce Parlement et il est spcifiquement indiqu dans la rsolution que la non - prolifration nuclaire devait rester sa principale priorit . 
En prenant pour point de dpart cette position initiale du Parlement europen , de nombreux dveloppements actuels sont sujets  caution . 
Si la mise en oeuvre de cet accord avec les tats - Unis et de l ' accord prcdent ne constitue pas la cause profonde de ces fcheux dveloppements , elle y est nanmoins pour quelque chose . 
Permettez - moi simplement d ' numrer quelques - unes des questions pertinentes : quelle personne ne se proccupe pas de l ' conomie du plutonium et de ses normes cots et dangers pour notre sant et notre environnement ? 
Pourquoi maintenir et faciliter la fabrication de combustibles MOX et le retraitement  La Hague et  Sellafield qui font partie de cette conomie du plutonium ? 
Notre action est - elle suffisante pour assurer que la non - prolifration ne soit pas menace par la production continue de matires nuclaires  usage militaire ? 
Ne devrions - nous pas limiter , plutt que d ' tendre , le transport des matires nuclaires , au vu de la dcision de nombreux pays , dont les tats - Unis , de refuser d ' emprunter leurs voies ariennes et maritimes pour le transport de ces matires ? Quelles leons tirons - nous de l ' insuffisance des mesures de protection actuelles pour viter la perte d ' importantes quantits de plutonium ? 
Mon rapport et mes amendements proposent de rechercher un consensus parlementaire sur la question formelle du contrle dmocratique des accords nuclaires . 
Sans nier les diffrences qui peuvent nous diviser , un engagement commun permettrait de combler l ' norme dficit dmocratique auquel nous devons faire face dans toutes les questions relevant d ' Euratom et contribuerait  mener une politique nergtique europenne plus quilibre qui s ' attaquerait au moins aux aspects les plus dangereux de la production d ' nergie nuclaire . 
Je me flicite de la coopration sur la scurit nuclaire , mais j ' mets toutefois des rserves quant  la prolifration nuclaire , au transport des matires nuclaires et au stockage du plutonium . 
Les dangers du plutonium ne peuvent pas tre sous - estims . 
Madame le Prsident ,  mon avis , le dbat d ' aujourd ' hui ressemble  une pice de thtre de l ' absurde . 
Le 7.11.1995, nous avons sign le Trait en tant qu ' Union europenne , il est valable et aujourd ' hui nous en dbattons . 
L ' intrigue de cette pice a naturellement t crite dans le trait EURATOM . 
Je pense que si nous voulons avoir l ' appui de nos concitoyens , nous ne pouvons pas tolrer plus longtemps que des traits soient ngocis dans leur dos , des traits qu ' il ne nous reste plus qu '  accepter sans avoir aucune influence sur la dcision . 
Ce n ' est pas une Europe des citoyens ! 
En ce qui concerne le contenu , je ne suis pas non plus convaincu que ce trait soit le meilleur que nous puissions nous offrir . 
D ' une part , on admet qu ' une loi amricaine s ' applique dans l ' Union europenne . 
C ' est une procdure bizarre . 
D ' autre part , ce trait impose une voie de dveloppement  l ' approvisionnement en nergie qui n ' est pas souhaite dans 8 pays sur 15 . 
En Grande - Bretagne et en France , la discussion bat son plein sur la question de savoir si l ' on doit continuer  utiliser l ' nergie nuclaire et je ne suis pas trs sr que cela ait pour rsultat une poursuite des constructions . 
La question du retraitement et du plutonium , prcisment , soulve de grandes inquitudes au sein de la population europenne . 
Ce point figure dans ce trait . 
Troisimement : le fait de poursuivre dans cette voie prsente videmment aussi des risques importants pour la scurit quand on pense que le plutonium , le MOX et d ' autres combustibles vont sillonner l ' Europe par voie maritime , terrestre et arienne . 
Je pense que nous ne devrions pas accepter un tel tourisme atomique en Europe . 
C ' est pourquoi cette procdure ne me semble pas trs bonne et je ne trouve pas non plus le contenu trs enthousiasmant . 
Je n ' attends pas de rsultats trs euphorisants de la confrence de la rvision qui sige actuellement et va prendre fin  Amsterdam , mais ce domaine de la politique qui fixe des conditions tout  fait essentielles pour l ' avenir de notre socit ,  savoir la question de l ' approvisionnement en nergie , le trait d ' EURATOM , tout cela doit tre intgr dans le Trait europen avec un contrle dmocratique et une procdure de codcision du Parlement . 
Dans le cas contraire , nous n ' aurons vraiment plus aucune crdibilit auprs des citoyens europens . 
C ' est pourquoi , je dis : nous avons besoin de dmocratie maintenant ! 
Madame le Prsident , cher collgues , nous rendons aujourd ' hui notre avis sur un trait qui est dj entr en vigueur . 
On peut le dplorer , on l ' a dj dplor et nous le faisons galement dans notre rsolution . 
Cependant , il faut bien reconnatre que nous ne sommes ni les signataires , ni les ngociateurs du trait , mais que nous devons travailler dans le cadre de ce trait . 
Il ne s ' agit pas aujourd ' hui de discuter de l ' nergie atomique . 
Je le dis trs clairement . 
Nous en aurons suffisamment l ' occasion le mois prochain lorsque nous dbattrons le rapport Soulier . 
Aujourd ' hui , il s ' agit de vrifier si cet accord entre EURATOM et les tats - Unis doit ou non recevoir notre approbation . 
La commission de la recherche , du dveloppement technologique et de l ' nergie s ' est prononce en faveur de cet accord , sur notre initiative en tant que groupe du PPE . 
Bien sr , en notre qualit de Parlement europen , nous souhaitons tre mieux informs , nous souhaitons faire part de nos desiderata et de nos intrts en cours de ngociation . 
Et c ' est ce que nous nonons d ' ailleurs clairement dans notre rsolution . 
Cependant je voudrais exprimer mon tonnement du fait que nous ayons des discussions trs diverses  propos du thme du rapport . 
Concernant le transport des matires radioactives , les Verts , en particulier , nous ont cit l ' Amrique comme le parfait exemple des normes de scurit . 
Et voil que tout  coup , alors qu ' il s ' agit maintenant du trait EURATOM - tats - Unis , on nous dit : les normes sont mauvaises , nous ne devons pas les accepter . 
C ' est la crdibilit de nos arguments qui est ici en cause et nous ne pouvons pas les manipuler comme bon nous semble et je voudrais vous prier de les respecter , tout simplement . 
Enfin nous ne devrions pas non plus faire comme si cet accord avec les tats - Unis concernait le transport mondial du plutonium auquel toutes les portes seraient dsormais ouvertes . 
Nulle part ailleurs dans le monde il n ' existe des normes aussi strictes et des exigences aussi leves qu ' aux tats - Unis et en Europe . 
Nous avons certains problmes avec les pays d ' Europe centrale et orientale mais cela n ' a pour le moment rien  voir avec le Trait et c ' est pourquoi nous devons le dire trs clairement ici . 
Le groupe du PPE a beaucoup contribu  l ' laboration du projet de rsolution tel qu ' il a t adopt dans la commission de la recherche , du dveloppement technologique et de l ' nergie . 
Nous ne pouvons pas donner suite aux amendements prsents ,  l ' exception de notre amendement no 1 . 
Je suis trs clair l - dessus . 
Tous se rapportent aux points qui ont t rays sur notre initiative . 
Vous ne pouvez donc pas exiger maintenant que nous les reprenions en sance plnire . 
Nous devions donc faire une dclaration trs claire aujourd ' hui . 
Mais nous devons aussi , Monsieur Lange , et nous sommes d ' accord sur ce point , mettre tout en oeuvre pour que le trait EURATOM soit intgr dans le droit communautaire pour que de tels de traits aient une base plus intgre et plus dmocratique . 
Madame le Prsident , je me flicite de l ' appui reu , tout au moins pour ce qui est du contrle dmocratique dont cette Assemble a beaucoup parl , et je me flicite du soutien apport aux amendements proposs . 
Nous ne pouvons pas sous - estimer les dangers lis  la mise en oeuvre de cet accord qui fait de l ' Europe une conomie du plutonium . 
L ' accord encourage activement le retraitement  Sellafield et  La Hague et augmente la production de plutonium . 
Le transport des matires nuclaires se fera de plus en plus couramment par voie maritime , arienne et terrestre , avec les risques qui en dcoulent . 
L ' Irlande est dj considrablement expose par le retraitement  Sellafield et , d ' ici l ' an 2010, Sellafield aura retrait 545 000 kilos de dchets de combustibles nuclaires . 
Avec cet accord , une plus grande quantit de dchets nuclaires seront achemins  Sellafield non seulement par la mer d ' Irlande mais galement par voie arienne . 
Ils seront ensuite retraits et produiront 160 fois plus de dchets radioactifs qu ' avant leur retraitement . 
Nous nous proccupons galement beaucoup du rsultat de rcentes tudes mdicales qui rvlent des cas de leucmies autour de La Hague . 
Des tudes du mme ordre ont t ralises  Sellafield . Il devient de plus en plus clair que le retraitement prsente un danger particulier pour la sant et pour l ' environnement des Europens . 
Au vu des normes quantits de matires radioactives en circulation sur notre continent , comment les mesures de protection peuvent - elles bien prvenir les dangers ? 
Des accidents peuvent se produire , il suffit de penser  l ' avion amricain qui a perdu une bombe atomique sur l ' Espagne il y a de nombreuses annes . 
Elle n ' a pas explos , mais elle a contamin un territoire important . 
Il faut galement tenir compte du fait que la prsence de grandes quantits de plutonium provoque de graves risques pour la scurit . 
Trois  cinq kilogrammes de plutonium suffisent  fabriquer une bombe nuclaire . 
Actuellement , nous en avons des milliers de tonnes et le stockage ne cesse d ' augmenter . 
Je voudrais revenir sur la question du contrle dmocratique sur les autres accords nuclaires . 
La Commission vient juste de nous informer de l ' accord avec la Core . 
Ce pays se trouve dans une rgion trs expose du point de vue dmocratique et nous ne pensons pas que la solution rside dans la conclusion d ' un accord nuclaire avec ces pays . 
Il est au moins ncessaire d ' associer  l ' avenir le Parlement europen  ces accords nuclaires . 
Madame le Prsident , je profite de l ' occasion pour souhaiter bonne chance  Mme Nuala Ahern pour son rapport qui , sur des points dcisifs , renforce l ' accord qui va tre examin  prsent . 
Le Parlement europen n ' est pas associ aux accords Euratom : c ' est un fait hautement critiquable , comme il a t judicieusement soulign . 
Une dmocratisation et une ouverture des ngociations qui ont pour cadre l ' Union europenne , voil qui fait l ' objet d ' un large consensus . Comment ds lors comprendre que le Parlement europen ne soit pas impliqu formellement dans cette procdure de dcision , prcisment dans celle - ci ? 
C ' est bien simple : la population europenne n ' apprciera pas qu ' une matire aussi importante que l ' exploitation de l ' nergie nuclaire , au lieu d ' tre discute tout  fait publiquement , soit ngocie  huis clos par les fonctionnaires de la Commission . 
Il est particulirement important que le Parlement europen exige d ' tre associ aux traits  venir entre Euratom et des pays tiers . 
Actuellement on ne sait rien , ou presque , de la situation de ces pays en matire d ' nergie nuclaire . 
Je me rallie aussi  l ' argument selon lequel le nouveau trait entre Euratom et les tats - Unis ne contribue apparemment pas  une rduction de l '  conomie du plutonium  mais autorise , en revanche , l ' extension de l ' industrie de retraitement de celui - ci . 
Ce fait a de quoi nous mcontenter car il mnera , en tout tat de cause ,  un accroissement du risque global de prolifration et est galement en contradiction , je le note , avec la rsolution du Parlement concernant un largissement du trait de non - prolifration dans le but de dvelopper des sources d ' nergie alternatives et renouvelables . 
Nous prononcer aujourd ' hui en faveur du rapport est la seule faon de nous assurer de ce que les ngociations internationales  venir , dans le domaine de l ' nergie nuclaire , se droulent sur un mode dmocratiquement dfendable . 
Madame le Prsident , mes chers collgues , en lisant le rapport de notre collgue , j ' ai eu le sentiment d ' assister  une pice de thtre de l ' absurde , qui aurait pu tre rdige par Drrenmatt ou Bertold Brecht . 
En effet , primo , on nous dit que le contexte de l ' accord est totalement dsquilibr . 
Je me rfre ici aux considrants E et F , insistant sur l ' attitude unilatrale des tats - Unis , au moins depuis 1978, sur le manque de rciprocit qui existe et sur le fait que , en matire nuclaire , il existe un dsquilibre persistant des forces et des relations diplomatiques entre les tats - Unis et l ' Europe . 
Secundo , on nous explique que cet accord n ' a pas t ngoci de faon dmocratique , que le Parlement a t totalement marginalis et les points 4, 5 et 6 de la rsolution montrent bien  quel point les informations qui ont t obtenues par le Parlement europen sont extrmement insuffisantes pour pouvoir juger des conditions dans lesquelles cet accord sera appliqu . 
Tertio , on nous explique que cet accord va dvelopper l ' conomie du plutonium , que l ' on craint par ailleurs , et que les normes de scurit , dans bien des domaines , sont insuffisantes , notamment dans le domaine du transport arien . 
Conclusion : aprs cette avalanche de critiques que l ' on trouve dans l ' expos des motifs et aussi dans l ' avis de la commission REX , au point 9 : nous nous flicitons de cet accord , sans la moindre rserve . 
C ' est quand mme assez extraordinaire , je dois dire , que nous aboutissions  une conclusion pareille aprs un dveloppement tout aussi contradictoire . 
C ' est pourquoi , en ce qui nous concerne , nous ne voterons pas ce texte , et nous en profitons pour marquer notre tonnement sur le fait que lorsqu ' il s ' agit d ' accords passs entre les tats - Unis d ' Amrique et l ' Europe , on nous explique presque toujours que les accords sont de nature ingale et que , malgr cela , il faut tout de mme les voter . 
C ' est quand mme trs rvlateur de la position subordonne de l ' Europe dans le dialogue transatlantique . 
Madame le Prsident , mesdames et messieurs les dputs , j ' aimerais tout d ' abord remercier Mme Ahern pour le rapport qu ' elle nous a prsent aujourd ' hui . 
Vous savez tous que cet accord est entr en vigueur le 12 avril 1996 . 
Le rapport de Mme Ahern aborde de nombreuses questions relatives  l ' accord , auxquelles je dsirerais rpondre . 
Je voudrais galement apporter une rponse aux commentaires formuls prcdemment par les honorables dputs . 
En premier lieu , le rapport se consacre  l ' analyse du rle du Parlement europen au titre du trait Euratom . 
Vous savez que la Commission europenne a dpos certaines propositions dans le cadre de la confrence intergouvernementale . 
Dans l ' un de ses rapports , elle prconise la fusion des trois communauts en une seule entit dans un souci de plus grande clart . 
Dans un autre rapport , la Commission recommande galement l ' intgration dans le trait d ' un chapitre relatif  l ' nergie . 
En ce qui concerne l ' information du Parlement , la Commission a inform  la commission de l ' nergie du Parlement europen de l ' tat d ' avancement des ngociations avec le gouvernement des Etats - Unis d ' Amrique pendant toute la dure de ceux - ci , au cours des sessions des mois de dcembre 1994, de janvier et de mars 1995, alors mme que ces ngociations taient en cours . 
Par ailleurs , le 10 mai 1995, nous avons inform l ' Assemble lorsque la Commission a labor une proposition de dcision en vue de l ' approbation de l ' accord par le Conseil . 
Qui plus est , immdiatement aprs , au cours des mois suivants , en novembre 1995, le directeur gnral responsable de la politique nergtique a dpos en personne auprs de la commission de l ' nergie du Parlement un exemplaire de l ' accord sign . 
La rsolution traite galement des consquences lies  l ' utilisation de l ' nergie nuclaire , qui conduit  ce qu ' on appelle une  conomie du plutonium  . 
Afin d ' assurer un dveloppement conomique durable , il va de soi qu ' il faut procder  une composition quilibre de tous les combustibles , au sein de laquelle chacune des ressources nergtiques pourra remplir correctement son rle . 
Certes , tous les Etats membres de l ' Union europenne n ' utilisent pas l ' nergie nuclaire . Force est de constater cependant qu ' elle constitue une importante source d ' nergie , si l ' on considre que la part du nuclaire reprsente environ un tiers de la production totale d ' nergie lectrique de l ' Union europenne . 
Madame le Prsident , le projet de rsolution prte  l ' accord l ' intention de soutenir cette conomie du plutonium . 
Cependant , le trait Euratom n ' oblige aucunement les Etats membres - et n ' exerce aucune pression sur eux dans ce sens -  retraiter des combustibles nuclaires uss . 
Vous savez pertinemment qu ' une telle dcision relve du pouvoir discrtionnaire de chaque Etat membre , tout comme le choix d ' utiliser le plutonium comme base pour la fabrication de combustibles MOX . 
Certains pays de l ' Union ont opt pour le retraitement . 
Il nous faut souligner que le procd de retraitement du combustible nuclaire au sein des pays de l ' Union n ' est pas rcent , mais remonte  un quart de sicle environ ; tout en prcisant , videmment , que ces Etats apportent un soin particulier  la gestion du plutonium produit . 
Le trait Euratom ne s ' immisce pas dans le choix d ' un Etat membre d ' utiliser ou non l ' nergie nuclaire , encore moins dans celui du retraitement des combustibles nuclaires uss . 
Aussi un accord conclu dans le domaine de la coopration nuclaire avec un pays tiers , en application du trait , exclut - il toute ingrence dans la politique suivie par un Etat membre de l ' Union europenne . 
Et je voudrais , par ailleurs , souligner que ce point est reconnu expressment dans le nouvel accord auquel ont souscrit les deux parties , l ' Union europenne et les Etats - Unis d ' Amrique . 
Par voie de consquence , l ' on ne peut en aucune faon affirmer que cet accord favorise le retraitement . 
Je dirais au contraire que l ' accord met en place un cadre appropri afin de rendre possibles , juridiquement et politiquement , les travaux de retraitement , pour lesquels l ' on utilise des matriaux nuclaires d ' origine amricaine ds lors qu ' un Etat membre le dsire ; l ' accord prvoit en outre , conformment aux accords multilatraux en vigueur , des garanties suffisantes en matire de non - prolifration du nuclaire . 
C ' est la raison pour laquelle les parties contractantes ont dcid de maintenir certains droits et obligations aprs l ' expiration de l ' accord . 
Plus particulirement , les parties ont convenu de la validit illimite des obligations relatives aux contrles de scurit des matriaux nuclaires ,  leur utilisation  des fins pacifiques et au respect des normes environnementales . 
Cette dcision a t prise dans l ' optique que ,  l ' expiration de l ' accord , les matriaux nuclaires pourront tre encore utiliss  des fins nuclaires , ce qui videmment est lourd de dangers potentiels ou hypothtiques en ce qui concerne la prolifration du nuclaire . 
Ces trois obligations d ' ordre gnral concourront , par consquent ,  viter le risque de la prolifration des matriaux nuclaires , aprs la suppression du cadre juridique en vertu duquel l ' on a procd  leur approvisionnement . 
Les contrles de scurit imposs par l ' accord sont ceux prvus par le trait Euratom ainsi que ceux exercs par l ' Agence internationale de l ' nergie atomique , dans le cadre des accords conclus entre l ' Agence de l ' Euratom et les Etats membres . 
Les mesures que nous avons dj prises , ainsi que le cadre de cette coopration , font de l ' Union europenne la rgion la plus stricte au monde en matire de contrle , ce qui est largement reconnu au sein de la communaut internationale . 
Les contrles de scurit effectus dans le cadre du trait Euratom permettent de veiller en particulier  ce que les matriaux nuclaires -- entre autres le plutonium -- ne soient pas absents de l ' inventaire lors de l ' inspection des installations . 
La direction charge de la scurit dispose effectivement aujourd ' hui des moyens techniques et administratifs ncessaires  l ' accomplissement de cette tche . 
Je souhaiterais par ailleurs rappeler que l ' Union europenne apporte son concours et son appui  des initiatives prises  un niveau mondial et visant , d ' une part ,  mettre un terme dfinitif  la production de plutonium qualit armement et , d ' autre part ,  renforcer la surveillance des stocks existants . 
En outre , la Commission europenne soutient , notamment dans le cadre de la Confrence sur le dsarmement  Genve , l ' ouverture mais aussi l ' achvement en temps opportun des ngociations relatives  la conclusion d ' un accord portant sur l ' interdiction de la production de matires fissiles destines  la fabrication d ' armes nuclaires . 
Mais de surcrot , madame le Prsident , nous participons aux travaux du Groupe pour la gestion des stocks de plutonium , qui se droulent sous l ' gide de l ' Agence internationale de l ' nergie atomique  Vienne . 
En guise de conclusion , j ' aimerais , Madame le Prsident , dclarer que la Commission europenne considre que cet accord est une garantie pour l ' industrie nuclaire europenne , lorsqu ' elle utilise des matires nuclaires entranant des obligations  l ' gard des Etats - Unis ; il offre une scurit d ' approvisionnement et assure stabilit et prvisibilit  long terme dans le cadre de la politique nergtique globale de l ' Union europenne , comme le prvoit le Livre blanc . 
Enfin , l ' accord participe au renforcement de la politique visant  la non - prolifration du nuclaire . 
L ' Union europenne salue les positions adoptes par les deux commissions du Parlement , la commission de l ' nergie et la commission des relations conomiques extrieures , et je voudrais aussi fliciter madame Ahern pour son travail et , bien videmment , tous les dputs qui ont pris la parole aujourd ' hui . 
Le dbat est clos . 
Le vote aura lieu  11 heures . 
Accord cadre de coopration CE - Chili 
L ' ordre du jour appelle le rapport ( A4 - 0023 / 97 ) de Mme Miranda de Lage , au nom de la commission des relations conomiques extrieures , sur la proposition de dcision du Conseil concernant la conclusion de l ' accord cadre de coopration destin  prparer , comme objectif final , une association  caractre politique et conomique entre la Communaut europenne et ses tats membres , d ' une part , et la Rpublique du Chili , d ' autre part ( COM ( 96 ) 0259 -- C4 - 0450 / 96 - 96 / 0149 ( CNS ) ) . 
Madame le Prsident , Mesdames et Messieurs , au cours de ces dix dernires annes , l ' Union europenne a mis en place toute une srie d ' accords avec le sous - continent latinoamricain pour , dans un premier temps , relancer et maintenant renforcer la coopration commerciale avec ce groupe de pays . 
Les accords de la troisime gnration -- celui sign avec le Chili en 1990 est toujours en vigueur -- reprsentaient avant tout un soutien politique aux processus de dmocratisation ,  la stabilit et  l ' intgration rgionale . 
Ces accords ont constitu la rponse de l ' Europe  des pays qui , du fait de leur niveau de dveloppement institutionnel et conomique , sont maintenant des partenaires commerciaux mais aussi des allis politiques . 
Le Chili se dtache de cet ensemble de pays par son dynamisme , son ouverture conomique et sa volont politique . 
Le Chili a russi  vaincre de nombreuses difficults politiques auxquelles doit faire face tout pays qui recouvre la libert aprs une longue et terrible dictature . 
Les limitations  l ' approfondissement dmocratique qu ' impose la Constitution actuelle empchent encore le dveloppement complet d ' un tat de droit , avec une dfinition claire des fonctions que doit exercer chaque pouvoir dans une dmocratie pleine et entire . 
Le Parlement europen est conscient des difficults qui existent actuellement dans l ' ordre institutionnel chilien mais 1998 sera une date - cl et le fait qu ' ait lieu aujourd ' hui ce dbat sur le nouveau cadre des relations dont l ' objectif final sera la libralisation de tous les changes commerciaux est un bon exemple de la confiance qu ' prouvent les tats membres , la Commission et le Parlement dans l ' avenir du Chili . 
Tel est l ' objectif ambitieux du texte actuel qui pose les bases de la phase prparatoire de la future association . 
L ' accord laisse ouvertes deux questions essentielles : quand et comment doit - on passer  la phase finale ? 
Toutefois , je dois souligner que cette indtermination ne discrdite en rien la transcendance politique , commerciale et conomique de la premire phase car le texte actuel explicite le cadre contractuel et la volont politique de la phase finale . 
Le Parlement se flicite que la clause dmocratique relative aux droits de l ' homme , aux droits sociaux et  l ' environnement ait t clairement introduite dans sa version la plus complte . 
Ce compromis , Madame le Prsident , nous permet d ' insister sur la ncessit d ' un accord allant du droit  une justice totalement indpendante et je regrette de devoir de nouveau demander aux autorits chiliennes , toujours rceptives aux avis de cette Assemble , d ' apporter une solution  l ' affaire de notre concitoyen Carmelo Soria , afin que nous puissions dfinitivement mettre un terme au litige thique soutenu par sa famille et  propos duquel ce Parlement s ' est exprim  plusieurs reprises . 
De plus , l ' accord institue un dialogue politique rgulier et comprend une dclaration sur le dialogue parlementaire qui permettra le rapprochement et la discussion sur toutes ces questions d ' intrt mutuel dans une tribune approprie . 
Le dialogue conomique et commercial est envisag comme un autre pilier de soutnement et s ' tendra aux relations des parties avec les pays tiers . 
A cet gard , je flicite la Commission d ' avoir prvu une  passerelle  qui permettra de coordonner les mcanismes de libralisation avec ceux figurant dans l ' accord MERCOSUR , et d ' tudier la participation ventuelle du Chili  des programmes de coopration entre l ' Union et le March commun du Sud . 
L ' accord n ' oublie pas la coopration pour le dveloppement social , la modernisation de l ' tat -- question extrmement importante -- la formation , l ' ducation , l ' environnement ou encore la recherche et le dveloppement de nouvelles technologies . 
En conclusion , cet accord est un trs bon instrument qui ouvre des perspectives conomiques normes pour un dveloppement durable et qui , de la part de l ' Union , constitue en outre un soutien politique de grande envergure qui favorisera sans nul doute l ' approfondissement de la dmocratie au Chili et un dveloppement plein et entier de l ' tat de droit . 
En tant que rapporteur de la commission des relations conomiques extrieures , je voudrais , pour terminer , remercier les trois commissions qui nous ont envoy leurs avis qui compltent certains aspects du rapport que je vous ai prsent et qui ont t pris en considration dans une large mesure lors de la rdaction de l ' expos des motifs . 
Madame le Prsident , permettez - moi de fliciter notre collgue Mme Miranda de Lage pour son excellent rapport . 
Elle a extrmement bien dessin le contexte de cet accord - cadre de coopration . 
Le dbat  la commission a rvl que nous tions nombreux  prouver des sentiments mitigs au sujet de la situation actuelle au Chili , compte tenu de notre connaissance de l ' histoire de ce pays . 
Bien que nous soyons prts  soutenir du mieux que nous pouvons les forces dmocratiques du Chili , nous sommes malgr tout conscients que le Chili a encore du chemin  parcourir dans sa transition vers un rgime pleinement dmocratique . 
Il y a le rle continu jou par les forces armes , la ncessit de garantir l ' indpendance du pouvoir judiciaire , etc . Dans ce contexte , Mme Miranda a ralis un excellent rapport qui tient compte de ces diverses circonstances . 
Il s ' agit ici du contexte gnral , mais je voudrais demander au commissaire de rpondre  certaines questions plus prcises , notamment au sujet du rgime de taxation discriminatoire sur l ' alcool au Chili . 
En tant que dfenseur du whisky cossais , je tiens  insister sur ce point . 
Je voudrais poser certaines questions  la Commission . 
Cette discrimination existe depuis 1985 . 
Nous avons conscience que le gouvernement chilien reporte depuis trop longtemps la prise de dcisions destines  y mettre un terme . 
Nous avons cru comprendre que , pendant sa visite , Sir Leon Brittan a clairement affirm que si aucune lgislation compatible avec le GATT n ' tait soumise au Congrs avant la fin du mois , l ' Union europenne demanderait  l ' OMC de dlibrer . 
La Commission peut - elle affirmer catgoriquement qu ' elle s ' en tiendra  cette date butoir pour demander  l ' OMC de dlibrer ? 
Nous souhaiterions que la Commission garde la pression sur le Chili et je serais reconnaissant au Commissaire qu ' il me donne une rponse nette  cette question . 
Madame le Prsident , avant tout je voudrais exprimer la satisfaction de mon groupe face  l ' approbation certaine de l ' accord de coopration UE - Chili de la part de cette Assemble . 
On peut tablir de nombreux paralllismes entre cet accord de caractre mixte et l ' accord - cadre interrgional Union europenne - MERCOSUR puisque tous deux ont une mme finalit . 
Le nouvel accord de coopration UEChili n ' est tabli sur aucun des modles antrieurs . 
Il s ' agit d ' un accord prparatoire d ' un type nouveau qui ne reprend pas des clauses de compromis positif pour entreprendre les ngociations commerciales et le passage  la phase finale puisqu ' il laisse ouvertes deux questions essentielles pour la future association entre l ' Union europenne et le Chili : quand et comment devra - t - on procder  la libralisation ultrieure , progressive et rciproque de tous les changes commerciaux ? 
Aussi bien dans l ' accord UE - MERCOSUR que dans celui - ci , nous nous trouvons face  un flou qui ne porte pas atteinte  l ' importance de sa transcendance politique mais qui , d ' aprs moi , ne contribue pas  sa clart . 
On ne prvoit pas explicitement la possibilit d ' tendre cet accord  d ' autres pays du Cne sud , mais par contre on a fait un pas important puisque , alors que l ' accord - cadre interrgional Union europenne - MERCOSUR n ' envisageait pas la ncessit de cooprer en matire de marchs publics , le Chili a accept que ce point figure dans l ' accord . 
Quoi qu ' il en soit , nous continuons de penser qu ' un dialogue plus ouvert dans le domaine conomique ainsi qu ' une coordination des stratgies font dfaut dans les tribunes internationales . 
Le dialogue conomique et commercial est limit et uniquement circonscrit  un dialogue bilatral . 
De mme que dans le cas prcdent de l ' accord Union europenne - MERCOSUR , les deux parties ont dcid que la coopration entrerait en vigueur le plus rapidement possible , dcision prise sans que le Parlement ait t pralablement consult alors qu ' il aurait d l ' tre , vu le contenu des dispositions commerciales , et la mme imprcision se rpte  propos de leurs implications institutionnelles sur les consquences budgtaires . 
Nanmoins , le Parlement doit accorder une importance toute particulire au fait que la clause dite  dmocratique  ou clause des droits de l ' homme ait t introduite dans cet accord . 
Dans la commission REX , nous avons considr que le dialogue conomique et commercial  caractre priodique tait important en tant que pilier de soutnement de l ' accord , vu que celui - ci incluait un plan de travail trs labor , dans lequel figuraient tous les lments essentiels pour ngocier la cration d ' une vritable zone de libre - change . 
Enfin , j ' aimerais exprimer ma contrarit devant l ' ambigut des compromis financiers et la ngligence de la Commission dans ce domaine , aussi bien sur le fond que sur la forme ainsi que l ' a signal la commission des budgets . 
Finalement , cela dnote la faiblesse du dialogue politique parlementaire et le Parlement europen n ' est mme pas mentionn dans l ' accord . 
Pour terminer , je souhaite fliciter le rapporteur pour son travail . 
Madame le Prsident , le groupe libral s ' exprimera de manire positive sur l ' accord - cadre avec le Chili . 
Nous ne le faisons pas parce que tout se passerait trs bien dans ce pays , car nous avons lu dans l ' excellent rapport de Mme Miranda de Lage que ce n ' est pas le cas , mais surtout pour encourager une volution positive . 
La transition vers une vritable dmocratie n ' est pas encore acheve et comme M. Smith l ' a dj dit , les militaires continuent  jouer un rle important . 
Le prsent accord vise la mise en place d ' une association politique et conomique . 
Dans le domaine conomique , les relations avec le Chili sont prometteuses . 
Il reste encore beaucoup de points  rgler , mais l ' engagement d ' une libralisation rciproque existe bel et bien . 
Cet accord trouve sa place dans l ' volution de nos relations avec l ' Amrique latine , sous - continent qui forme un tout , mais o il subsiste une marge de diffrenciation entre pays . 
L ' accord aurait cependant pu tre un peu plus transparent . 
C ' est le nime modle drogatoire et de nouveau force est de constater que tout dialogue parlementaire srieux n ' est rgl que de manire indirecte . 
Je conclus . Compte tenu des relations entre le Mercosur et le Chili , il faudra absolument tenir compte de ce qui existe dj entre l ' Union et le Mercosur lors de l ' laboration du prsent accord . 
Madame le Prsident , notre groupe confdral de la gauche unitaire europenne / gauche verte nordique accorde une extrme importance  ce dialogue avec le Chili et  cette dcision du Conseil de signer avec ce pays un accord de coopration qui deviendra  brve chance un accord d ' association politique et conomique . 
Mais face  ce trs bon rapport labor par Mme Ana Miranda de Lage , nous prouvons un sentiment ml et avons une vision ambivalente . 
D ' une part , nous sommes d ' accord pour dire qu ' il faut aller de l ' avant -- nous allons soutenir cet accord , et nous prions la Commission de poursuivre le dialogue et les mesures qu ' elle met en oeuvre depuis un certain temps - , mais nous croyons que de nombreuses exigences ne sont pas remplies . 
Nous en sommes  la rhtorique dans de nombreux cas au lieu de nous situer dans la ralit politique . 
Lorsque nous disons que nous partageons des valeurs communes de dmocratie , de soutien des droits de l ' homme , de dmocratie pluraliste , nous devons reconnatre aussi que le Chili n ' est pas une dmocratie pleine et entire . 
Nous savons qu ' il en est de mme ailleurs dans le monde , dans des nations qui ont un poids dmographique plus important et avec lesquelles nous avons des accords . 
Nous ne voulons pas tre hypocrites , ni sectaires , mais nous devons reconnatre  haute voix que le Chili n ' est pas une dmocratie pleine et entire . 
Lorsque j ' ai eu le privilge , comme d ' autres dputs de ce Parlement , d ' assister au plbiscite qui a mis fin  la prsidence de Pinochet , ce dictateur sanguinaire qui tait prsident de la Rpublique , nous pensions qu '  trs brve chance , en quelques annes , le Chili retrouverait un rgime pleinement dmocratique , mais cela n ' a pas t le cas . 
Le gnral Pinochet dont les mains sont tches de sang , politiquement et moralement condamn par l ' ensemble des nations , qui ne peut se rendre dans de nombreux pays car les dmocrates ne peuvent le recevoir , continue d ' occuper une position importante au Chili -- je n ' ai pas dit  dominante  mais  importante  -- puisqu ' il peut nommer directement une partie des snateurs et influencer de faon considrable le pouvoir judiciaire . 
Finalement , il tient en quelque sorte sous tutelle la dmocratie chilienne . 
Je suis au courant des efforts des dmocrates chiliens et des institutions chiliennes pour venir  bout de cette situation mais nous devons la reconnatre telle qu ' elle est . 
Cet appel  des valeurs communes se heurte  la ralit , au fait que les valeurs dmocratiques ne peuvent s ' exercer et que l ' on ne peut pas vraiment demander de rendre des comptes pour les crimes qui ont t commis dans un pass encore rcent . 
Et il en existe de nombreux exemples , le plus important est celui de Carmelo Soria . 
On a offert des rparations extrajudiciaires  sa famille mais la Cour suprme du Chili a appliqu la loi d ' amnistie aux auteurs de son meurtre , bien qu ' il s ' agisse d ' un fonctionnaire international assassin par les forces de scurit de l ' tat , diriges en fin de compte par un homme qui est le Capitaine gnral des armes du Chili et qui contrle en grande partie la situation . 
Des rparations extrajudiciaires ne suffisent pas et , de cette tribune , nous en appelons  la Commission pour qu ' elle poursuive sur la voie des exigences , voie sur laquelle nous savons qu ' elle s ' est dj engage . 
Il y a d ' autres questions , mineures sans doute , mais importantes , telles que la confiscation des biens de citoyens europens . 
Le rapport mais surtout les rapports des avis des diffrentes commissions voquent le quotidien Clarn qui n ' a pas t rendu  ses propritaires . 
Pourtant , le propritaire du quotidien Clarn porte un nom et un prnom : il s ' agit de Victor Pey et il n ' arrive pas  obtenir des tribunaux qu ' on lui restitue un journal dont il dtient 100 - % des actions qui lui ont t voles dans son propre bureau lors de l ' assaut d ' un commando militaire . 
Ce sont des exemples d ' importance mineure ou majeure -- comme dans le cas de Carmelo Soria -- de la violation des droits de l ' homme . 
Pour ce qui est du fond du rapport , nous estimons qu ' un avis conforme aurait t ce qui s ' imposait et nous sommes dcids  lui faire perdre de son vanescence pour le rendre plus concret sur le plan politique et conomique . 
Madame le Prsident , lorsque je me suis rendu au Chili en septembre 1995 avec la dlgation de l ' Amrique du Sud , j ' ai t littralement assailli par des groupes des droits de l ' homme et de l ' environnement . 
Tous nourrissaient de grandes inquitudes devant le fait que le nouvel accord entre l ' Union europenne et le Chili ne contribue pas  rsoudre les problmes les plus urgents . 
Ils voquaient la dmocratie limite , l ' immunit de ceux qui portent atteinte aux droits de l ' homme , le manque de partage des pouvoirs et la puissance toujours actuelle de Pinochet . 
 La comparaison avec les tigres asiatiques cloche  disaient - ils ,  car le pays est un tigre sans fort vierge ! 
 Certes , au niveau macroconomique , le Chili est en bonne position , mais la fort est irrmdiablement dboise , l ' ocan pill , tandis que l ' agriculture exportatrice et l ' exploitation des mines de cuivre conduisent le pays  une catastrophe cologique . 
A l ' chelle du continent , seul le Brsil connat une diffrence plus importante entre les riches et les pauvres . 
C ' est pourquoi les Chiliens m ' ont press de soutenir une dmocratie illimite au Chili , un dveloppement conomique auquel les gens , et pas seulement les multinationales , participeront et une voie de dveloppement cologique . 
Mais vous avez tudi cet accord et constat qu ' il ne remplit aucune de ces attentes . 
Le Chili n ' est plus destin qu '  devenir un terrain de jeu plus attirant encore pour les grands groupes et les investisseurs . 
On leur fait entrevoir d ' autres libralisations du commerce , la situation du droit commercial et fiscal doit tre aligne sur celle de l ' Europe . 
L ' tat de dpendance par rapport aux exportations de matires premires , qui est actuellement de 91 - % , devra - t - il passer  100 - %  l ' avenir ? 
La clause des droits de l ' homme , la protection de l ' environnement et l ' aide aux plus pauvres ne constituent plus dans ce trait qu ' un accessoire purement formel , Monsieur le Commissaire . 
Si ce n ' tait pas le cas , Pinochet devrait partir avant mme que l ' accord soit en vigueur . 
Le triangle Chili / MERCOSUR / UE doit devenir la plus grande zone de libre - change du monde , mais alors qui va contrler la libert de commerce des commerants libres ? 
Les aspects de politique commerciale du trait sont dj entrs en vigueur de manire anticipe par simple change de courrier . 
Nous autres , les Verts , nous nous abstiendrons donc de voter cet accord car il ne correspond pas  ce que les gens de l - bas dsirent et , Monsieur le Commissaire , il serait pour une fois souhaitable que vous laissiez de ct tout lyrisme pour mieux tenir compte de la ralit et utiliser des mots clairs ! 
Madame le Prsident , aprs la ralisation de l ' accord avec le Mercosur , il faut  prsent actualiser nos relations politiques et conomiques avec le Chili . 
Dans l ' excution de l ' accord - cadre , il faudra surtout consacrer notre attention  la lutte contre la pauvret et le sous - dveloppement au Chili , car malgr la croissance conomique , une grande partie de la population de ce pays y vit en - de du seuil de pauvret . 
En outre , l ' accord - cadre peut avoir un effet positif sur le processus de transition vers un rgime de dmocratie parlementaire . 
Les conventions sur la libralisation future des changes commerciaux constituent une partie essentielle de l ' accord . 
Mme s ' il n ' est pas question  court terme d ' une zone de libre - change entre l ' Union europenne et le Chili , le rapporteur montre dj que le secteur agricole jouera un rle cl dans les ngociations futures sur la libralisation . 
La Commission a publi rcemment une communication relative aux aspects OMC des accords prfrentiels conclus entre l ' Union europenne et des pays tiers . 
Elle signale  juste titre que par principe toute incompatibilit avec la politique agricole commune devra tre vite . 
Il convient ds lors de veiller  ce que l ' amoncellement d ' accords de libre - change n ' entrane pas d ' effets secondaires indsirables dans les tats membres . 
Une future zone de libre - change avec le Chili ne pourra donc voir le jour que dans le contexte des critres de l ' OMC , aprs en avoir analys avec minutie les avantages et les inconvnients . 
Le rapport de Mme Miranda est clair ; nous sommes en faveur de l ' accord . 
Madame le Prsident , je voudrais marquer mon accord sur le rapport Miranda et ne faire qu ' une seule remarque . 
Il me semble que malgr toutes ses limites cet accord contient un fait important : l ' insertion de la clause dmocratique , qui rpond justement  l ' exigence -- que le dput Puerta a souleve dans cette Assemble -- d ' une pleine transition vers un rgime dmocratique , vers l ' exigence d ' tablir la suprmatie du pouvoir civil et politique sur les forces armes , l ' indpendance du pouvoir judiciaire , la non - impunit dans les cas de violation des droits de l ' homme commis dans le pass : cela concerne le gnral Pinochet et ses partisans . 
Le deuxime point que je voudrais souligner c ' est l ' importance d ' aboutir  cet accord  la veille de la rencontre avec le parlatino , le Parlement d ' Amrique latine . 
Je voudrais dire en outre que nous devons dvelopper toujours plus nos rapports avec l ' ensemble de l ' Amrique latine et les rationaliser . 
Cet accord peut tre utile en ce sens , mais nous avons un objectif : un accord gnral entre l ' Union europenne et l ' Amrique latine , entre le Parlement europen et le parlatino . 
Madame le Prsident , je vais essayer de ne pas rpter les ides qui ont dj t exprimes ici en indiquant simplement si je les partage ou si mon point de vue diverge des discours prcdents . 
Tout d ' abord , cet accord avec le Chili est important dans un contexte de perte de comptitivit de l ' industrie europenne reflte par la perte de parts de march dans les pays industrialiss . 
Dans ce cadre , les relations avec l ' Amrique latine en gnral et le Chili en particulier ont une signification spciale . 
Parmi les pays d ' Amrique latine , les relations avec le Chili sont tout  fait intressantes . 
Trois aspects importants ont t souligns dans le rapport : l ' aspect politique , l ' aspect conomique et commercial et l ' aspect social . 
J ' adhre compltement au discours que mon compatriote , M. Alonso Puerta , a prononc ici . 
J ' espre que nous serons galement d ' accord et que nous montrerons la mme vhmence pour exiger le respect d ' un modle dmocratique plein et entier lorsqu ' il sera question d ' autres pays de ce continent . 
Deuximement , je suis d ' accord avec le rapporteur sur le sens particulier qu ' a cet accord  un moment o le Chili semble abandonner son modle de relations  gomtrie variable avec les autres pays pour intensifier ses relations avec le MERCOSUR . 
L ' allusion  la  passerelle  me semble donc particulirement intelligente pour fixer de faon dfinitive le modle des relations avec le Chili dans le cadre des relations avec le MERCOSUR . 
Troisimement , je partage totalement le point de vue des orateurs qui ont signal leur proccupation pour d ' ventuelles ingalits sociales que le modle conomique actuel du Chili pourrait engendrer . 
Finalement , Madame le Prsident , je crois que , comme l ' ont soulign tous les orateurs , il est temps , comme on dit en espagnol , de mettre la main  la pte . 
Et pour mettre la main  la pte , il sera impossible de se passer de ce Parlement et de ne pas chiffrer -- ce qui est plus parlant -- le montant exact de ces aspirations dans les budgets que nous aurons bientt l ' occasion de discuter . 
Monsieur le Prsident , le dveloppement de relations plus troites entre l ' Union europenne et l ' Amrique latine revt une grande importance . 
Je me rjouis par consquent de l ' accord avec le Chili et flicite le rapporteur pour son travail . 
Bien que le gouvernement actuel souhaite respecter les droits de l ' homme , de nombreux dossiers , hritage de la dictature militaire du gnral Pinochet qui s ' est rendu responsable de plus de 3 000 meurtres extra - judiciaires officiellement reconnus , restent en suspens . 
Plus de 1 000 procs sont encore ouverts . 
Lorsqu ' il aura quitt ses fonctions de Commandant en chef en 1998, le gnral Pinochet deviendra snateur  vie , quand bien mme le Snat est dj contrl par la droite en raison de la prsence d ' anciens dlgus nomms par Pinochet . 
Le Snat peut donc contrarier les rformes sans une majorit des deux - tiers  la chambre basse . 
Certains responsables militaires attendent encore avec impatience que s ' achvent les actions judiciaires engages contre ceux qui ont viol les droits de l ' homme et que les droits des victimes soient respects . 
Nous devons nous montrer trs fermes  ce sujet . 
Nous devons galement reconnatre la ncessit de lutter contre la pauvret et ne pas nous contenter de donner uniquement notre approbation au modle nolibral . 
Nanmoins , nous soutenons le rapport sur l ' accord de coopration et remercions  nouveau Ana Miranda pour son travail . 
Monsieur le Prsident , nous clbrerons dans quelques jours le cinquantime anniversaire de la cration du parti des conservateurs au Chili , qui sont proches de nous , le PPE . 
La manire dont ce jubil peut tre clbr montre que la dmocratie est vivante dans ce pays . 
Le processus de rformation , au Chili , est l ' un des plus avanc et des plus stables d ' Amrique latine . 
L ' accord - cadre constitue un jalon important sur la route des rformes dmocratiques . 
Grce  lui , le Chili a tabli des relations avec les tats membres de l ' Union sur la base de la garantie des droits de l ' homme et des principes de la dmocratie . 
Cependant le passage  un systme pleinement dmocratique n ' est pas encore compltement achev . 
En formulant nous - mmes des exigences concernant la concrtisation des valeurs dmocratiques , nous ne devrions pas perdre de vue que la base d ' une dmocratie est la participation du peuple . 
A l ' avenir , le Conseil devrait mieux garantir la participation lgitime du Parlement . 
En dpit de cette critique de l ' attitude du Conseil , j ' approuve entirement le rapport de Mme Miranda de Lage et le contenu de l ' accord . 
Je me rjouis notamment des points suivants : la collaboration souhaite pour le dveloppement des structures de la socit de l ' information peut conduire  une meilleure comprhension entre les tats de l ' Union europenne et le Chili , d ' autant plus que nous construisons notre dialogue sur la base de valeurs morales communes . 
L ' accord comporte en outre des points concrets dont les gens peuvent profiter directement et sur place . 
Lors de ma dernire visite au Chili , on m ' a mme soumis des problmes relatifs  l ' cole primaire . 
Je me rjouis donc grandement que ces problmes aient t reconnus et retenus dans l ' accord . 
Enfin , je voudrais encore dire d ' un point de vue national que l ' Allemagne aura bientt termin le processus de mise en oeuvre de l ' accord et qu ' elle veille  ce que les relations entre le Chili et l ' Europe continuent d ' voluer positivement sur la base de l ' accord . 
Monsieur le Prsident , le Chili est sans doute le pays d ' Amrique latine le plus loign gographiquement mais , politiquement , le plus cher au coeur du Parlement europen et cela nous l ' avons vcu  l ' occasion du plbiscite et galement  l ' occasion de la lutte du Chili pour la dmocratie . 
Aujourd ' hui , le Chili est un pays arriv  maturit , un pays qui , du point de vue conomique , tourne ses regards vers trois continents et il est important que nous renforcions nos liens conomiques avec le Chili . 
Mais je voudrais voquer , Monsieur le Prsident , quelque chose que j ' ai eu l ' honneur de dire au nom du Parlement europen devant le Congrs chilien runi  Valparaso . Il s ' agit de notre soutien trs clair  l ' implantation d ' un rgime pleinement dmocratique au Chili o la juridiction civile serait l ' lment fondamental . 
Et dans cet ordre d ' ides , la commission des affaires trangres , de la scurit et de la politique de dfense de ce Parlement a soutenu les travaux de la commission pour la vrit et la rconciliation et la cration de la corporation nationale de rparation et de rconciliation et il est important que des cas tels que ceux que l ' on a dj mentionns ,  savoir l ' affaire Soria et le journal Clarn , soient rsolus et surtout que l ' on parvienne  lever l ' hypothque qui pse encore aujourd ' hui sur la dmocratie au Chili . 
Monsieur le Prsident , Mesdames et Messieurs les Dputs , j ' ai reu avec une grande satisfaction le rapport de Mme Miranda qui , dans son analyse et ses conclusions sur le nouvel accord entre l ' Union europenne et le Chili , reconnat et renforce le travail ralis jusqu '  prsent par la Commission europenne . 
La signature de cet accord supposera un changement substantiel de nos relations avec le Chili , dans le cadre de la nouvelle stratgie de l ' Union europenne , oriente vers la redfinition de l ' ensemble des relations avec l ' Amrique latine . 
Le Chili s ' est dmarqu ces dernires annes , aussi bien dans le cadre rgional qu ' international , par les bons rsultats de son conomie , le dynamisme de sa diplomatie et sa prsence active sur les marchs mondiaux . 
Le Chili a sign divers accords de libre - change avec la plupart des pays de l ' ALADI , des accords bilatraux avec le Mexique et le Canada , a adhr  l ' Association du Pacifique et a sign un accord avec le MERCOSUR . 
Le nouvel accord avec l ' Union europenne repose sur cette ralit concrte et reconnat le rle particulier du Chili dans la rgion du Cne sud de l ' Amrique latine . 
En outre , il fixe un objectif final trs ambitieux : la mise en place d ' une association politique et conomique entre les parties . 
Le mcanisme prvu correspond  celui qui figurait dans l ' accord Union europenne - MERCOSUR . 
Dj , dans le cadre de l ' application de la premire tape , les parties -- l ' Union europenne et le Chili -- ont assist  la premire runion de la commission mixte , le 16 dcembre dernier , pour dterminer prcisment les mcanismes institutionnels ncessaires au fonctionnement de l ' accord et la premire runion de la sous - commission commerciale est prvue pour le premier semestre de cette anne . 
Dans votre rapport , Madame Miranda , vous donnez dj une explication exhaustive de la structure et des potentialits de l ' accord . 
Pour ma part , je m ' en tiendrai  rappeler brivement les lments novateurs de celui - ci . 
Avec l ' exprience dj accumule et pour relever les dfis que nous impose le dveloppement constant de la technologie et de l ' industrie , la coopration largit ses horizons , les tend  des secteurs - cls , tels que les services , les investissements , la proprit intellectuelle , les tlcommunications et la socit de l ' information . 
On prvoit galement , grce au systme de  passerelles  -- tant dcri  l ' poque , mais qui s ' avre tre une trouvaille de la Commission - , la possibilit de raliser des projets communs avec le MERCOSUR et effectivement , c ' est quelque chose qui nous intresse au plus haut point . 
Par rapport  certaines interventions , je voudrais signaler que cet accord , comme la plupart des accords que nous avons passs avec l ' Amrique latine , prte une attention toute particulire  la correction des dsquilibres sociaux . 
C ' est ainsi que la lutte contre la pauvret , le soutien aux PME , les actions en faveur des segments les plus faibles de la socit -- les jeunes et les femmes -- sont parfaitement intgrs dans les programmes de coopration que nous dveloppons avec le Chili . 
Pour moi , il est inacceptable que le problme de l ' environnement ne soit pas abord dans cet accord , puisque nous considrons prcisment ce problme comme un lment fondamental du concept de coopration -- en termes de dveloppement durable -- que nous sommes en train de mettre en place avec la Rpublique chilienne . 
Pour ce qui est des relations politiques , elles ont pris leur essor y compris avec la nouvelle tribune des relations parlementaires . 
Vous vous demandez comment nous allons procder  l ' avenir . 
Il y a l une nouveaut : ce sont les relations telles qu ' elles ont t noues , en termes de ngociation , aprs l ' accord auquel nous sommes parvenus avec la dlgation chilienne lors de la dernire runion du groupe de Rio et -- au sein du groupe de Rio --  l ' occasion de la premire relation institutionnalise avec le Chili  Noordwijk . 
En fait , nous sommes parvenus  un accord sur le calendrier d ' une future libralisation des changes qui se fera comme suit : durant l ' anne 1997 et jusqu ' au premier semestre 1998, les organismes prvus au titre de l ' accord -- commission mixte , souscommission commerciale et les diffrents groupes de travail -- devront concentrer toute leur attention sur l ' laboration de ce que nous appelons la  radiographie des changes  , c ' est -  - dire l ' laboration de toutes les analyses techniques pertinentes qui permettront de raliser des avances sur les objectifs ambitieux prvus dans notre stratgie . 
Au cours du second semestre de 1998 ou du premier semestre de 1999, aura lieu la runion  haut niveau prvue dans l ' accord afin de procder  l ' arbitrage final et ,  partir de ce moment - l , commencer la ngociation dfinitive pour la libralisation progressive et rciproque de tous les changes . 
Il s ' agit l des grandes lignes du panorama que l ' on a pu baucher avec la dlgation chilienne le mois dernier  Noordwijk sous prsidence nerlandaise . 
Pour terminer , j ' aimerais faire une srie d ' observations relatives  certaines interventions que nous avons entendues . 
Tout d ' abord , nous pensons que cet accord , indpendamment de son contenu qu ' il est bien sr toujours possible de discuter , cherche galement  produire des effets qui ne sont pas mentionns explicitement mais qui sont importants . 
Premirement , l ' opration que fait l ' Union europenne avec le Chili , et grce au systme de  passerelles  avec le MERCOSUR , correspond  un renforcement du modle de rgionalisme ouvert , en particulier dans cette zone importante de l ' Amrique latine qu ' est le Cne sud . 
Et bien oui , l ' objectif stratgique de l ' Union europenne est de dvelopper en Amrique latine , et notamment dans le Cne sud , une conomie mergente , solide , novatrice , ouverte et capable d ' entretenir une relation privilgie avec l ' Union . 
Je ne vous cache pas que nous menons cette opration car nous nous trouvons dans l ' un des rares cas dans le monde -- dans le MERCOSUR et au Chili -- o l ' Union europenne est le principal interlocuteur conomique et commercial et le principal investisseur devant les tats - Unis et le Japon . 
Nous avons des intrts mutuels  protger dans la zone , une prsence europenne dans le domaine politique et conomique . 
Deuximement , cela va sans doute renforcer le processus de consolidation de la dmocratie . 
Notez bien , Monsieur Puerta , que j ' ai dit processus de consolidation de la dmocratie car je ne vais pas nier qu ' il existe encore des zones d ' ombre dans le modle politique chilien . 
Et il est bien vident que nous devons tous poursuivre nos efforts , les uns par la pression comme le fait le Parlement et les autres par leur travail dans le cadre de l ' accord , pour que les zones d ' ombre qui existent encore dans ce pays soient claircies . 
Pour terminer , je dois dire  mon ami , M. Smith , dont je vois le visage de plus en plus inquiet , que nous sommes trs sensibles  la qualit du whisky et , en particulier , du whisky cossais . 
Sur ce sujet , vous me demandiez une rponse catgorique . 
Effectivement , aprs l ' intervention de M. Brittan et la ntre , nous avons confirm aux autorits chiliennes que le rgime de protection du pisco , boisson nationale , tait contraire aux rgles de l ' OMC . 
D ' aprs nous , la loi labore par le gouvernement chilien et qui allait tre prsente au Parlement chilien , n ' est pas en accord avec les rgles de l ' OMC . 
Le prsident de la Rpublique du Chili s ' est engag , lors de sa discussion avec Sir Leon Brittan ,  modifier la loi afin de la rendre compatible avec l ' OMC . 
Cela devrait tre fait en avril , je vous le confirme aussi . 
En supposant que nous n ' obtenions pas de rponse de la part des autorits chiliennes , l ' Union europenne procderait  l ' ouverture automatique d ' un panel  l ' OMC . 
Nous avons expliqu aux autorits chiliennes que le fait d ' ouvrir un panel ne signifiait pas crer un problme politique ou un problme d ' entente diplomatique ou gnrale . 
C ' est une institution qui existe  l ' OMC et qui a t prcisment mise en place pour rsoudre  l ' amiable et de faon pacifique ce type de conflits . 
J ' espre toutefois que la loi chilienne sera rvise et que nous ne serons pas obligs d ' aller discuter  l ' OMC du problme du whisky cossais . 
Ni du whisky irlandais d ' ailleurs , au cas o il resterait encore un irlandais dans la salle . 
Le dbat est clos . 
Le vote aura lieu aujourd ' hui  11 heures . 
Systme d ' valuation de l ' impact sur les entreprises 
L ' ordre du jour appelle le rapport ( A4 - 0413 / 96 ) de M. Mather , au nom de la commission conomique , montaire et de la politique industrielle , sur le renforcement du systme d ' valuation de l ' impact sur les entreprises . 
Monsieur le Prsident , tout parlement a le devoir inhrent d ' analyser , de rviser et d ' amliorer les propositions lgislatives . 
Cette Chambre peut tre fire du temps qu ' elle consacre  cette tche et du srieux avec lequel elle s ' en acquitte . 
Le rapport qui nous est prsent actuellement vise  renforcer notre capacit d ' amliorer la lgislation et  inciter la Commission  rechercher plus consciencieusement de nouvelles lois ,  avoir plus largement recours  la consultation et  tester plus largement les alternatives . 
Ce sont les petites et moyennes entreprises , et plus particulirement les micro - entreprises de 10 employs et moins , qui sont les plus exposes aux contraintes d ' une lgislation impromptue ou prise par inadvertance . 
Notre projet accorde une protection particulire  ces entreprises . 
A un certain niveau , ce rapport est neutre et technique . 
Le fait d ' insister sur la ncessit d ' identifier plus clairement les cots et les avantages de la lgislation n ' est pas une condamnation du bien - fond de la lgislation elle - mme ; cela vise simplement  nous donner de meilleurs outils pour valuer l ' impact de ce que nous prvoyons de faire . 
Le rapport encourage toutes les personnes impliques dans le lancement et l ' laboration de directives importantes  s ' attacher davantage  leurs consquences possibles . 
Nous conseillons vivement d ' utiliser un formulaire normalis et de diffuser trs largement aux citoyens , aux entreprises et aux gouvernements de l ' Union europenne les rsultats de l ' impact , esprant encourager de la sorte la transparence et un dbat plus informel . 
J ' espre que le commissaire Papoutsis reconnatra que le renforcement des procdures internes de la Commission aura une incidence positive sur son travail et qu ' il tirera parti de notre rapport pour les tudes qu ' il a engages dans ce domaine . 
Nous insistons en particulier pour que la Commission garantisse qu ' aucune lgislation ne soit soumise au Collge des commissaires sans une double protection : l ' valuation de l ' impact doit d ' abord tre approuve par le secrtariat gnral et tre annexe  la proposition , ensuite elle doit absolument tre signe par un membre de la Commission qui atteste que cette valuation d ' impact a t ralise dans les rgles . 
Par consquent , et c ' est une premire , les commissaires devront apposer leur signature afin de confirmer l ' excution correcte d ' une valuation de l ' impact . 
Je crois que cette mesure hissera l ' Europe au premier rang mondial de la bonne pratique en matire d ' laboration de la lgislation . 
Dans le monde entier , aux tats - Unis , au Royaume - Uni ,  l ' OCDE , nous assistons  une proccupation croissante vis -  - vis de la qualit du contrle gouvernemental , de la qualit de la lgislation . 
L ' Europe doit prendre la tte de ce processus . 
Nous devons montrer l ' exemple et je crois que ce rapport , s ' il est adopt par la Commission , nous permettra d ' arriver  cette position . 
Grce  des valuations de l ' impact mieux prpares , les rapporteurs de notre Chambre devraient tre mieux  mme de faire ressortir les lments les plus pertinents des nouvelles mesures et leur donner la priorit dans les dbats avec leurs collgues . 
Il est important d ' viter que les prcisions apportes  la fiche d ' impact ne conduisent  davantage de bureaucratie et ne rendent nos systmes pesants et inertes . 
Le rapport reconnat que nos collgues de la Commission doivent recevoir des moyens financiers adquats pour garantir l ' investissement supplmentaire ncessaire  l ' amlioration de la qualit et qu ' il faut viter que ce systme ne cre de nouvelles procdures inutiles . 
Il est important de suivre ces procdures et le rapport prvoit la possibilit d ' un rexamen de la lgislation par les personnes concernes plusieurs annes aprs son entre en vigueur , de telle sorte qu ' une lgislation n ' est pas considre comme ferme et dfinitive . 
En cas de changements importants imprvus au niveau des cots et des bnfices d ' une lgislation , l ' Union europenne doit tre en mesure d ' y revenir et de la revoir de faon structure . 
J ' attends avec impatience les ractions de mes collgues et la rponse du Commissaire Papoutsis  l ' Assemble . 
Nous avons prpar ce rapport prcisment pour assister le travail de la Commission dans ce domaine . 
J ' aimerais remercier tous les collgues qui nous ont aids  concevoir ce rapport , en particulier la commission des affaires sociales et la commission de l ' environnement qui ont apport leur prcieuse contribution  ce rapport . J ' aimerais aussi accorder une mention spciale au travail de Lyndon Harrison qui m ' a apport une aide considrable dans l ' laboration de ce rapport et dont je suis les traces dans mon travail . 
Permettez - moi de recommander le rapport  la Chambre . 
Monsieur le Prsident , je tiens  remercier vivement M. Mather pour son travail sur ce rapport . 
Nous avons attendu ce rapport pendant longtemps et nous le saluons , et vous m ' excuserez du jeu de mots , nous esprons qu ' il aura un certain impact lgislatif . 
Comme vous l ' avez dclar  juste titre , l ' impact de la lgislation a dsorient et abasourdi de nombreuses petites entreprises . 
Elle n ' avait que peu voire pas d ' influence sur leur vie jusqu '  ce qu ' un fonctionnaire vienne leur dire le contraire . 
Si les choses se sont passes de la sorte , l ' injustice est flagrante , et la commission de l ' emploi et des affaires sociales a accord une attention particulire  ce point , et plus particulirement  la sant et  la scurit . 
L ' article 118 A , par exemple , prconise la protection des petites et moyennes entreprises , et je suis heureux de voir que le rapport fait une mention particulire  la protection contre les charges administratives et financires inutiles manant de toute nouvelle lgislation . 
Je pourrais peut - tre m ' attarder sur le fait que la commission de l ' emploi et des affaires sociales a cherch  intgrer les petites et moyennes entreprises dans le rapport sur la scurit o nous avons cherch  garantir que l ' introduction de toute nouvelle lgislation sera accompagne d ' une explication claire . 
J ' tais le rapporteur de ce rapport sur la scurit . 
Malheureusement , il est encore bloqu par le Conseil de ministres , mais nous esprons que les petites et moyennes entreprises pourront un jour ou l ' autre en profiter lorsqu ' il sera dbloqu . 
Si les petites et moyennes entreprises crent des emplois , comme ce sera le cas esprons - le , ce sera parce que nous encourageons l ' activit novatrice et entrepreneuriale . 
Il est important que ce genre d ' activit soit dveloppe dans l ' esprit de la politique sociale , mais pour cela nous avons besoin de vritables partenariats . 
Nous avons besoin d ' un partenariat entre les employeurs , les employs et les lgislateurs . 
Des emplois , un soutien des bonnes entreprises et le bon sens politique sont les ingrdients de la croissance . 
L ' valuation de l ' impact a lieu dans le monde entier et la solution  adopter pour l ' avenir est de permettre une flexibilit qui apporte la comptitivit aux entreprises et la loyaut sur le lieu de travail . 
Monsieur le Prsident , la commission de l ' environnement souhaite le renforcement du systme d ' valuation de l ' impact sur les entreprises . 
Notre avis porte sur quatre points . 
Premirement , nous pensons qu ' une lgislation communautaire non quivoque et simple sera plus facile  mettre en oeuvre pour les entreprises et aussi plus facile  contrler . 
Deuximement , ces valuations d ' impact , utilises  bon escient , jouent un triple rle ,  savoir la justification de la mesure propose , une meilleure prise de conscience et une information pralable , enfin le caractre prvisible des politiques menes . 
Troisimement , la commission de l ' environnement salue l ' intention de la Commission d ' tre particulirement attentive  l ' valuation conomique relative  l ' environnement . 
Quatrimement , le Parlement europen considrera dornavant ces valuations de l ' impact sur les entreprises comme une composante  part entire des propositions lgislatives . 
Le groupe libral flicite M. Mather pour son rapport dans lequel il propose un renforcement du systme existant . 
Le but est d ' valuer les consquences et les cots de la lgislation europenne pour les entreprises . 
Mais si les valuations de l ' impact sur les entreprises deviennent des tudes d ' incidence sur l ' environnement ou se penchent dans le domaine social sur la socit dans son ensemble , la conception initiale du rapport sera irrmdiablement perdue . 
Les points  valuer ici , pour toute mesure prconise sont : l ' environnement , la scurit , la sant et la protection des consommateurs . 
Si le rapport est modifi , le groupe libral ne pourra plus l ' appuyer . 
Nous pensons que les valuations de l ' impact sur les entreprises font partie du  contrle qualit  indispensable avant toute lgislation concernant ces entreprises . 
Depuis l ' origine des Communauts , en 1958, jusqu ' en janvier 1994, pas moins de 48.000 rglements , directives et dcisions europens ont vu le jour . 
Il est clair que le point de saturation est proche , voire atteint . 
Le Parlement parle constamment d ' une politique europenne de l ' emploi . 
Toutefois il ne suffit pas d ' ajouter un chapitre  Emploi  au trait pour crer ces emplois ; ce qu ' il faut c ' est un climat plus favorable aux entreprises . Une meilleure rglementation en fait partie . 
En rsum , nous sommes tout  fait en faveur du rapport initial , mais il nous est impossible d ' accepter les compromis intervenus qui ne font que le diluer . 
Monsieur le Prsident , je remercie le rapporteur d ' avoir prsent ce rapport intressant et motivant . 
C ' est un rapport que mon groupe peut accueillir favorablement et soutenir . 
Il est important de toujours tre au courant de l ' impact de notre travail , en particulier lorsqu ' il affecte la capacit des petites et moyennes entreprises  crotre ,  devenir plus comptitives et rentables et , surtout ,  crer des emplois . 
Je pense que le rapport de M. Mather s ' inscrit parfaitement dans la stratgie actuelle soutenue par cette Chambre . Cette stratgie se concrtise sous la forme imparfaite du travail du groupe Molitor sur l ' initiative SLIM en faveur d ' une simplification de la lgislation dans le march unique , notamment par le biais d ' initiatives telles que le benchmarking des entreprises et une approche de la comptitivit par secteur industriel . 
Ce rapport s ' inscrit dans les objectifs que nous poursuivons dans tous ces domaines et va dans le mme sens que les dclarations du prsident Santer ,  savoir faire moins mais le faire mieux . 
Nous pouvons tous adhrer  cela . 
Dans toutes ces initiatives , le partenariat est la cl , et je suis ravi que le rapporteur ait accept une srie d ' amendements importants proposs par la commission des affaires sociales . 
Ces amendements montrent tout  fait clairement que le rapport dpasse le simple cadre de l ' entreprise et qu ' il a par consquent un norme potentiel sur la faon dont nous organisons et introduisons la lgislation au Parlement . 
J ' espre que la Commission acceptera et adoptera ce rapport et par consquent le potentiel qu ' il reprsente et j ' attends avec impatience d ' entendre les ractions du commissaire sur le rapport Mather . 
Les petites entreprises situes dans des villes de ma circonscription telles que Dudley , Halesowen , Stourbridge , Smethwick et Wolverhampton , sont toujours au courant des exigences lgislatives qui leur sont imposes . 
Elles ne rejettent pas la paperasserie du moment qu ' elle est juste , raisonnable et ncessaire . 
Les fonctionnaires et les hommes politiques doivent toujours tre conscients du fait que nous influenons la capacit de nos entreprises  tre rentables et  crotre . 
Nous pouvons nous fliciter de ce rapport , en ce sens qu ' il permettra aux entreprises de la zone industrielle des West Midlands d ' tre rentables et de crer des emplois . 
Monsieur le Prsident , je voudrais d ' abord remercier vivement Monsieur Mather pour son rapport extrmement important . 
Si nous savons que 99, 8 - % des entreprises en Europe emploient moins de 250 collaborateurs , force est de constater que l ' avalanche des dispositions europennes qui s ' abat sur ces entreprises est norme et qu ' une grande partie des entreprises n ' a en ralit ni le temps , ni l ' envie de s ' y atteler . 
Cela fonctionnera dans quelques grandes entreprises , mais pas du tout pour un grand nombre de petites entreprises . 
On dpense plusieurs milliards d ' ECU et on utilise de manire improductive plusieurs annes - homme . 
C ' est le consommateur qui doit payer et , finalement , c ' est un obstacle important  la concurrence . 
Or , une mauvaise position par rapport  la concurrence entrane une perte de postes de travail . 
Et ce sont justement les petites entreprises qui ne s ' occupent pas beaucoup de ces dispositions . 
Pourtant , elles ont aussi montr qu ' elles taient en mesure de crer de nouveaux postes de travail . 
C ' est pourquoi , premirement , l ' estimation des cots inhrents doit absolument avoir un statut officiel lgal . 
Elle devrait galement tre effectue par des conseillers extrieurs . 
Deuximement : le Parlement europen doit rflchir afin de dterminer quelles sont les dispositions qui sont vraiment importantes ou urgentes et mettre au point une valuation des dispositions qui doivent vraiment entrer en vigueur . 
Nous devons en fait nous efforcer , avec nos 314 voix , d ' viter plus souvent les rglementations qui semblent inopportunes . 
Troisimement : le Comit conomique et social devrait encore intensifier l ' examen de l ' impact sur les entreprises aprs l ' entre en vigueur des dispositions , c ' est -  - dire leur rvaluation . 
En outre , le Comit devrait galement avoir la possibilit de prsenter des initiatives  cet gard pour pouvoir annuler certaines rglementations . 
Quatrimement : l ' valuation des cots pour l ' administration publique devrait tre effectue par l ' ADR et nous devrions saisir la chance de prsenter l ' Union europenne comme un prestataire de services exemplaire . 
Service is our succes . 
Monsieur le Prsident , je voudrais galement fliciter le rapporteur pour son excellent travail . 
Le rapport est court , mais sa brivet n ' a d ' gal que sa pertinence . 
Il s ' agit d ' un rapport extrmement pertinent pour le travail de notre Chambre , car il concerne le contrle de la qualit de la lgislation . 
Dans l ' re du  faire moins mais mieux  , nous avons besoin d ' instruments devant nous permettre de mieux faire notre travail . 
Ce rapport va promouvoir notre rle de lgislateur . 
Il est important que M. Mather insiste , dans le rapport qu ' il a rdig au nom de la commission conomique , sur le rle particulier de l ' entreprise . 
J ' accepte que l ' on largisse le champ de vision , mais je pense qu ' il faut conserver celui qu ' il a adopt sur la question dans son premier projet , car le chmage reste le problme no 1 de l ' Union . 
Tout au long de cette dcennie , le taux de chmage n ' est jamais descendu au dessous de la barre des 10 - % de la population active . 
Il s ' agit d ' un record catastrophique compar aux tats - Unis ou au Japon . 
Nous n ' avons pas donn  nos entreprises la libert de livrer des marchandises . 
Une partie du problme rside dans la charge lgislative excessive et dans la bureaucratie . 
La cl est de librer les entreprises en introduisant la procdure de la double protection propose en vue de crer une fiche d ' impact plus complte . Cette double protection commence par une rvision lgislative et implique dans un deuxime temps la responsabilit personnelle de la Commission . 
Le groupe des libraux soutiendra le coeur de cette proposition , car il estime que c ' est la vritable question . 
Monsieur le Prsident , c ' est un fait que le systme actuel de fiche d ' impact est extrmement insatisfaisant . 
Le rapport sur l ' extension de ce systme est donc une tentative raisonnable et louable pour introduire une mthodologie de l ' impact des dispositions lgislatives de l ' Union europenne . 
La possibilit pour les groupes de pression concerns d ' intervenir  titre consultatif ds la phase prparatoire est important et mme ncessaire . 
Certes , il est vrai que les valuations de ce rapport concernent les impacts sur les entreprises ou l ' conomie , mais l ' extension prvue aux domaines social et environnemental entrane automatiquement une influence indirecte . 
Il faut mettre au premier plan que les nombreuses petites et moyennes entreprises , qui sont responsables de la majorit des employs europens et de la structuration de l ' environnement , peuvent acqurir une base plus solide par la connaissance des cots et des avantages des dispositions lgales europennes . 
Lors de l ' valuation de l ' impact sur une entreprise , le systme actuel ne considre pas comme ncessaire une analyse de la rentabilit des cots . 
Mais c ' est justement cette analyse qui est particulirement importante . 
Une valuation minutieuse de l ' impact est un instrument bienvenu et de grande valeur pour parvenir  de meilleures dispositions lgales . 
Afin de russir la mise en oeuvre d ' un tel systme , il sera ncessaire de doter la direction gnrale comptente des moyens correspondants qui permettent de garantir aussi une utilisation globale des fiches d ' impact . 
Toujours est - il qu ' il faut galement rendre les dispositions lgales proposes comprhensibles et plausibles pour les personnes concernes , sensibiliser et informer les responsables politiques et , surtout , rendre la politique prvisible . 
Monsieur le Prsident , je voudrais tout d ' abord remercier et fliciter le rapporteur M. Mather pour son rapport . 
Le systme d ' valuation de l ' impact sur les entreprises et l ' examen des incidences des projets lgislatifs sur les entreprises constituent un lment fondamental de la politique communautaire en faveur des entreprises . 
Ils visent  amliorer et  simplifier l ' environnement de l ' entreprise . 
Le systme d ' valuation de l ' impact sur les entreprises de la Commission est apparu pour la premire fois en 1986 et ne concernait ,  l ' origine , que les projets lgislatifs . 
Par la suite , la Commission a dcid , pour des raisons d ' efficacit , de se concentrer uniquement sur les projets lgislatifs susceptibles d ' avoir des incidences significatives pour les entreprises et en particulier pour les PME . 
En 1997, sur les 16 projets lgislatifs considrs par la Commission comme indispensables dans le cadre de l ' approche slective , nous avons dcid que seuls 10 sont susceptibles d ' avoir des incidences significatives pour les entreprises et que , par voie de consquence , une valuation de ceux - ci est ncessaire . 
Je me rallie pleinement  l ' esprit gnral qui anime le rapport et je suis d ' accord avec la rsolution du Parlement europen . 
Je juge , cependant , exagre la critique mise  l ' encontre du systme d ' valuation de l ' impact appliqu aujourd ' hui par la Commission . 
Certes , je reconnais que des critiques relatives  la qualit du systme de l ' valuation de l ' impact de la Commission ont t formules non seulement par le Parlement europen , mais galement par certains Etats membres . 
Je reconnais , galement , que toutes les valuations de l ' impact ne sont pas parfaites , ne sont pas les meilleures possibles . 
Il n ' en demeure pas moins que ,  mon sens , la qualit des valuations s ' est amliore au cours des deux dernires annes , et je veux vous assurer que nous dployons des efforts systmatiques afin d ' amliorer davantage leur fonctionnement . 
Notre objectif est d ' inclure , quand cela s ' avre ncessaire , l ' analyse cots - avantages , en particulier pour les projets lgislatifs complexes qui couvrent un large spectre des activits des entreprises . 
Il est indispensable que cette analyse inclue les incidences sur l ' environnement , sur la sant et la scurit , sur l ' emploi ainsi que les intrts des consommateurs . 
Je partage vos observations sur ces questions . 
La proposition de la Commission pour un rglement du Conseil en faveur de la protection du projet industriel est un bon exemple de ce que l ' valuation des incidences peut mettre en exergue les intrts souvent contradictoires entre les diverses activits des entreprises . 
Et permettez - moi de mentionner l ' exemple suivant : la Commission a estim que , dans sa proposition finale , elle avait russi  atteindre un quilibre raisonnable entre la ncessit de protger l ' industrie automobile et la garantie d ' un accs concurrentiel au march pour les fabricants indpendants de pices de rechange . 
Certaines informations contenues dans cette valuation de l ' impact sur les entreprises ont conduit le Parlement europen  dposer des amendements concernant cette proposition . 
De manire gnrale , la Commission tait dispose  les adopter . 
Malheureusement , le Conseil s ' est montr extrmement rticent  accepter autant la proposition initiale de la Commission , que celle assortie des amendements du Parlement . 
Monsieur le Prsident , je partage galement les observations selon lesquelles les entreprises et les organisations professionnelles d ' entreprises concernes devraient avoir la possibilit de participer aux procdures de consultation avec les directions gnrales comptentes responsables de l ' laboration des projets lgislatifs . 
Ces consultations revtent effectivement une grande importance en ce qui concerne la comprhension des incidences et des propositions de la lgislation en la matire . 
Je crois , en effet , que la Commission a augment et a encore amlior les procdures de consultation , et cette constatation est confirme par le nombre croissant de Livres verts et blancs publis ces dernires annes sur diffrentes questions . 
Car qu ' est - ce en ralit un Livre vert sinon un processus de dialogue ouvert et constructif destin  toutes les organisations intresses sur le plan paneuropen ? 
Il s ' agit , donc , concrtement d ' un processus de consultation pour l ' laboration de meilleurs propositions . 
Et ces consultations doivent inclure des discussions avec des groupes environnementaux , avec des groupes particulirement soucieux des problmes cologiques , ainsi qu ' avec des associations de consommateurs , car leurs points de vue doivent galement tre entendus et pris en considration . 
Comme je l ' ai dj soulign , il convient de prendre srieusement en considration toutes les incidences , non seulement sur les entreprises en gnral , mais galement sur la sant , la scurit , l ' environnement , les consommateurs et , bien sr , les incidences qui concernent l ' emploi lui - mme , qui constitue aujourd ' hui l ' objectif numro 1 de l ' Union et de tous les hommes politiques europens . 
Je me rjouis particulirement de ce que le Parlement europen considre que la direction gnrale pour la politique de l ' entreprise devrait continuer  coordonner le dveloppement des systmes d ' valuation de l ' impact sur les entreprises . 
Je suis galement d ' accord avec la ncessit de mettre en oeuvre les procdures de consultation pour l ' achvement d ' une valuation de l ' impact le plus tt possible au cours de l ' examen d ' un projet lgislatif . 
J ' ai galement pingl d ' autres propositions du rapport , telles que l ' ide d ' un examen de l ' ensemble de la lgislation existante . 
Comme vous le savez , la Commission , dans le cadre de l ' initiative SLIM , examine les incidences de certains aspects de la lgislation en vue d ' une simplification et d ' une diminution des cots , ainsi que d ' une rduction des lourdeurs administratives pour certaines activits conomiques . 
Je voudrais aussi souligner que l ' organisation des travaux et procdures internes de la Commission europenne relve , comme vous le savez , exclusivement de la sphre de comptences de cette dernire . 
Toutefois , vos ides , vos propositions , votre critique constructive sont toujours les bienvenues et , bien sr nous en tenons srieusement compte . 
Mais je veux vous assurer que je suis dcid  m ' investir personnellement en faveur du renforcement du systme d ' valuation de l ' impact de la Commission . 
Nous allons dployer tous les efforts possibles pour amliorer les procdures de consultation avec la participation de tous les intresss , dans le respect des propositions qui figurent aujourd ' hui dans le rapport du Parlement . 
J ' espre que je serai trs vite en mesure de formuler des propositions visant  amliorer les procdures internes de travail de la Commission europenne de sorte que l ' on puisse atteindre cet objectif dans de meilleures conditions . 
Par consquent , le rapport du Parlement tombe  point nomm et j ' espre  l ' avenir entretenir des relations troites avec cet hmicycle sur ces questions importantes , dans le cadre du double engagement pris par la Commission europenne non seulement de renforcer la transparence des procdures ouvertes , mais galement de soutenir les petites et moyennes entreprises afin d ' assurer la croissance conomique et la cration d ' emplois . 
Monsieur le Prsident , je voudrais , une fois encore , remercier et fliciter votre rapporteur M. Mather pour son remarquable rapport . 
Le dbat est clos . 
Le vote aura lieu aujourd ' hui  11 heures . 
Aides  la construction navale 
L ' ordre du jour appelle la proposition de rglement du Conseil concernant les aides en faveur de certains chantiers navals en cours de restructuration et modifiant le rglement ( CE ) no 3094 / 95 du Conseil relatif aux aides  la construction navale ( COM ( 97 ) 0132 -- C4 - 0153 / 97 - 97 / 0113 ( AAC ) ) . 
Monsieur le Prsident , Mesdames et Messieurs , chers collgues , en tout premier lieu , permettez - moi de vous dire que je suis trs mcontent que ce rglement soit prsent comme une urgence . 
En tant que rapporteur prvu , j ' aurais pu vous garantir de clturer ce rapport avec mes collgues au cours du mois prochain . 
Cependant , dans l ' intrt des personnes concernes , j ' ai vot hier l ' urgence . 
Je voudrais remercier ici tout particulirement mes collgues avec lesquels j ' ai eu ces derniers temps une collaboration  la fois cordiale et efficace . Et je tiens  remercier notamment mon collgue Alan Donnelly . 
Je pense que , dans cette proposition , la Commission a prsent de manire dtaille et exacte l ' histoire et ses faits . 
Nous devons le faire pour l ' ensemble de la partie lgislative , avec des situations spcifiques diffrentes dans trois de nos tats membres qui doivent faire l ' objet d ' une valuation distincte . 
Le problme de l ' aide aux chantiers navals doit donc tre considr d ' un point de vue international et je pense en particulier au problme de la directive de l ' OCDE . 
En ma qualit de dput est - allemand , je voudrais souligner ici que la responsabilit de l ' tat misrable des chantiers navals  l ' Est n ' incombe pas  ces derniers , mais qu ' elle est due  une mauvaise gestion au sein de la maison - mre du groupe Bremer Vulkan et  un manque de contrle de la part des comits de surveillance de la Rpublique fdrale d ' Allemagne et , en particulier , de la Treuhand ou de la socit BVS qui lui succde . 
Seule une partie des moyens ncessaires  la restructuration sont donc parvenus aux destinataires . 
Permettez - moi d ' voquer rapidement trois des amendements dont je suis  l ' origine . 
Concernant l ' amendement 11 : je souhaiterais le retirer dans l ' intrt de la capacit de compromis du rglement global . 
L ' amendement 12 est destin  indiquer clairement que ces aides de l ' tat sont les dernires qui peuvent tre accordes aux chantiers navals concerns . 
L ' amendement 13 exige un contrle renforc , une surveillance de la part de l ' Union ; il intgre notre Parlement  ce processus et garantit sa participation continue  celui - ci et j ' espre que l ' on ne se verra plus confront  une urgence dans ce domaine ! 
Monsieur le Prsident , Mesdames et Messieurs , la proposition de la Commission a pour but d ' attnuer l ' impact d ' une restructuration profonde et ncessaire . 
La continuit et l ' achvement de cette adaptation ncessaire doivent tre garantis . 
Il s ' agit de problmes structurels en Grce et en Espagne , mais surtout en Allemagne , dans le Land de Mecklenburg - Vorpommern . 
Hier , lors de la dcision sur l ' urgence , j ' ai brivement dcrit les antcdents temporairement dramatiques ainsi que les changements et les processus d ' adaptation structurels trs profonds qui ont eu lieu en trs peu d ' annes . 
Ce qui est toutefois important dans la situation d ' aujourd ' hui , c ' est que les difficults actuelles ne doivent pas affecter les personnes concernes , c ' est -  - dire celles qui travaillent sur les chantiers navals . 
On les a prives des aides qui avaient t accordes . 
Ce comportement scandaleux fait actuellement l ' objet d ' une tude globale dans plusieurs commissions d ' enqute et dans les parquets de Brme , Bonn et Schwerin . 
Cet abus est connu depuis des mois et a galement t valu de faon trs prcise et responsable par la Commission . 
La proposition de la Commission comporte tous les faits principaux et un examen plus minutieux de la part du Parlement europen , tel qu ' il a t demand hier , en crant par exemple une commission d ' enqute , comme l ' a propos M. Donnelly hier , ne devrait pas apporter beaucoup d ' claircissements supplmentaires . 
Il ne ferait que retarder les adaptations structurelles ncessaires . 
Or , tout retard avive l ' inscurit existante . 
Tout retard rend encore plus difficile la privatisation prvue . 
Tout retard est nocif pour les affaires et met en danger des emplois . 
Il faudrait au contraire donner la chance aux personnes concernes d ' achever le plus rapidement possible les adaptations structurelles qui ont t commences . 
Il est impensable que les victimes soient encore davantage lses . 
Qu ' est - ce donc cette logique ? 
Les victimes doivent continuer  subir des prjudices . 
Imaginez une situation comparable dans votre vie prive et vous vous rendrez bientt compte de l ' absurdit d ' une telle proposition , l ' absurdit qui rsulterait d ' un rejet de la proposition de la Commission ! 
Si une aide rapide est refuse , cela revient  mon avis  lser encore davantage les victimes et cela ne pourra que susciter l ' incomprhension  l ' extrieur de notre Parlement et le discrditer . 
C ' est pourquoi , je vous demande vivement d ' approuver la proposition trs responsable de la Commission . 
Monsieur le Prsident , le groupe des libraux regrette profondment d ' avoir t forc de dcider dans l ' urgence . 
Aprs avoir cout la contribution de M. Gomolka , je suis encore plus troubl du fait que ce dossier ne recevra pas la rflexion qu ' il mrite . 
Un grand point d ' interrogation plane au dessus du principe de l ' application des aides d ' tat dans de telles situations , mais mon groupe reste ouvert  une rvision et  une rflexion juste sur les faits . 
Permettez - moi de rappeler  la Chambre que les orientations annuelles de la Commission parues hier conseillent vivement aux tats d ' viter d ' utiliser les aides d ' tat pour retarder une restructuration invitable . 
L ' orateur prcdent a raison : sans une rflexion suffisante sur les implications en chane de telle ou telle dcision , des emplois sont menacs , y compris dans la construction navale . 
C ' est prcisment la raison pour laquelle nous croyons en principe que notre attitude d ' aujourd ' hui est une abdication virtuelle de nos droits parlementaires de rvision . 
Nous abdiquons notre devoir de lgislateurs pour reculer , faire une pause et rflchir . 
En principe , le groupe des libraux pense qu ' il s ' agit d ' une erreur et en pratique refuse de donner son accord sans discussion . 
Monsieur le Prsident , je voudrais poursuivre la rflexion de M. Cox. La commission conomique avait labor un calendrier qui aurait ncessit deux ou trois semaines pour une rflexion satisfaisante sur cette question . 
Je dois dire que la dcision prise en principe hier , notamment par le groupe des dmocrates - chrtiens , d ' approuver sans discussion la dcision fait tomber cette Chambre dans le discrdit . 
Je tiens  demander au commissaire Papoutsis qui , je prsume , parle au nom de la Commission , de rpondre  une srie de questions prcises , et j ' espre qu ' il leur apportera des rponses claires . 
Premier point : peut - il assurer que pas un franc de cette subvention ne sera donn comme allocation de chmage dans aucun des trois pays concerns ? 
Cela signifierait bien entendu une distorsion de concurrence pour d ' autres pays de l ' Union europenne . 
Le commissaire peut - il nous dire s ' il considre que cette subvention aidera ou entravera la conclusion d ' un accord OCDE avec les tats - Unis et nos autres partenaires ? 
Nombre d ' entre nous croient que cette subvention fait tomber cet accord dans le discrdit et qu ' il est  prsent nul et non avenu . 
Nous dira - t - il si un dialogue a eu lieu avec les constructeurs navals des autres tats de l ' Union europenne au sujet de cet accord . 
A - t - il consult les constructeurs navals finnois , danois , britanniques ou franais pour voir quelles seraient les implications de cet accord chez eux ? 
Dans le cas contraire , pourquoi la Commission n ' a - t - elle pas procd  des consultations ? 
Quelles sont les implications pour la septime directive sur les aides  la construction navale ? 
La Commission prvoit - elle de proposer une extension de la directive afin de la faire concider avec cette rglementation particulire ? Est - elle par ailleurs dispose  revoir le plafond de la septime directive sur les aides  la construction navale ? 
Le commissaire est - il d ' accord avec moi pour dire , au vu du caractre sensible de ce secteur de l ' conomie , qu ' il s ' agit d ' un moyen honteux utilis par le Conseil et la Commission pour essayer d ' aplanir , par le biais d ' une lgislation , un problme qui aurait d recevoir une rflexion transparente et vritable . 
Je pense que la Chambre s ' autodiscrdite en travaillant de la sorte et je le regrette profondment . 
Monsieur le Prsident , le Parlement europen a adopt hier une rsolution qui ,  mon sens , est mdiocre . 
Une majorit de membres de cette maison a vot en faveur d ' un examen rapide de la proposition de la Commission concernant l ' octroi de nouvelles aides publiques  plusieurs chantiers navals d ' Allemagne , d ' Espagne et de Grce . 
Je n ' arrive pas  comprendre que notre Parlement se prive de plein gr de la possibilit d ' examiner en profondeur une proposition lourde de consquences pour l ' industrie de la construction navale europenne . 
Cette proposition , il ne nous sera pas possible d ' en discuter , encore moins d ' y apporter des amendements . 
Or je pense que si elle est adopte , elle produira des dgts normes . 
Tout d ' abord , cette proposition manque totalement de logique . 
La Commission a intent et gagn plusieurs procs contre des tats membres qui avaient octroy illgalement des aides financires  des chantiers navals . 
Il est donc plutt illogique que cette mme Commission rende lgales des aides publiques s ' levant  plus d ' un milliard d ' ECU . 
En second lieu , la Commission ne s ' est pas prononce sur les consquences nuisibles que cette proposition aura pour les chantiers en bonne sant , dans les pays membres qui n ' ont pas le droit d ' octroyer des aides publiques . 
Le Danemark fait partie de ces pays dont les chantiers , de par leur sant et leur comptence , seront durement frapps . 
Troisimement , cette proposition de la Commission ne fournit pas de garanties suffisantes en ce qui concerne une rduction effective de la capacit des chantiers navals bnficiant de l ' aide ; en outre , le contrle du paiement de l ' aide financire est trop faible . 
Quatrimement , la proposition psera lourdement sur la collaboration de l ' Union europenne avec l ' OCDE . 
L ' Union europenne doit s ' abstenir de nouvelles rgulations de sa politique de construction navale tant qu ' un trait international avec l ' OCDE n ' aura pas t conclu . 
La prsente proposition rompt cet accord et les tats - Unis ont ds  prsent protest auprs de l ' Union europenne . 
Cette proposition nuira  la crdibilit de l ' Union europenne auprs de ses citoyens qui ressentiront toute son injustice et elle nuira  la rputation internationale de l ' Union . 
Je vous invite donc  vous prononcer contre elle . 
Monsieur le Prsident , cette proposition est examine selon des principes errons . 
Hier , un vote aurait tout aussi bien pu avoir une issue favorable au point de vue adverse . 
126 voix contre 133, c ' est un score qui se rapproche de l ' ex aequo . 
Mais ceci montre aussi que nous sommes sur le point de compromettre notre rle de lgislateur . 
Le Parlement a cd  l ' appt du lucre et ce faisant il a  ouvert le bal  : les chantiers navals Fincantieri en Italie , ceux du Havre en France ou de Svendborg au Danemark vont - ils maintenant demander  la Commission une aide pour leur permettre de survivre ? 
Vont - ils tenter de dtruire la bonne collaboration que nous sommes sur le point d ' instaurer en Europe ? 
Vont - ils compromettre les traits OCDE ? 
Tout ce que je puis dire , c ' est que le discours de M. Gomolka n ' est qu ' un tissu de btises . 
De l ' gosme  l ' tat pur . 
Les yeux des Danois se portent  cent kilomtres de chez eux , sur l ' autre rive de la Baltique o les chantiers navals sont florissants tandis que les leurs ferment leurs portes . 
Ce n ' est pas de coopration europenne qu ' il est question mais d ' une toute autre ralit : certains profitent des autres . 
Je ne puis voter en faveur de la proposition mais j ' espre que notre amendement sera adopt . 
Monsieur le Prsident , tout d ' abord je voudrais remercier le Parlement , et plus particulirement la commission conomique , montaire et de la politique industrielle , et surtout le rapporteur M. Glante pour la clrit avec laquelle il a examin la proposition de la Commission modifiant les rgles communautaires concernant les aides destines aux industries de la construction navale , en vue d ' autoriser des aides spcifiques en faveur de certains chantiers navals en cours de restructuration en Allemagne , en Espagne et en Grce . 
Cette tche devait tre excute avec d ' autant plus de diligence qu ' une prise de dcision rapide s ' avrait indispensable pour ne pas mettre en pril l ' avenir de ces chantiers navals . 
Le Conseil de ministres de l ' industrie tudiera dans ce cadre les propositions de la Commission , lors de la runion qui se tiendra ce jour . 
La Commission espre vivement qu ' au cours de cette runion , le Conseil aboutira au moins  un accord politique . 
La proposition de la Commission concerne les aides ncessaires  l ' achvement des programmes de restructuration qui ont dbut il y a dj un certain temps , et qui , en substance , s ' avrent indispensables tant pour des raisons juridiques que techniques . 
En effet , il n ' est que de citer les retards pris dans le paiement des aides approuves prcdemment , comme dans les cas de la Grce et de l ' Espagne , ou encore les cas dus  des circonstances exceptionnelles , comme , en Allemagne , avec le dtournement des aides approuves prcdemment par la Bremmer Vulkan , laquelle entre temps a t dclare en faillite . 
Ces aides en tant que telles ne risquent pas d ' affecter srieusement la position concurrentielle des chantiers navals sur le march . 
En tout tat de cause , la capacit de production de ce secteur subira une diminution substantielle qui viendra minimiser toute distorsion de la concurrence . 
La Commission europenne est d ' avis que ces mesures sont parfaitement conformes aux dispositions  standstill  de l ' accord de l ' OCDE , qui n ' est pas encore entr en application en raison des retards pris pour sa ratification , non pas par l ' Union europenne mais par les Etats - Unis . 
Un lment qui a contribu  la prise de la position positive arrte par la Commission europenne dans le cas prsent est l ' engagement pris par les diffrents gouvernements concerns , d ' une part , de ne plus octroyer d ' autres aides aux chantiers navals susmentionns , que ce soit pour leur sauvetage ou pour leur restructuration , et , d ' autre part , de ne plus accorder des garanties pour couvrir les pertes  venir . 
Le Conseil devrait insister sur ce principe de  one shot  . 
La Commission propose galement de mettre en place un suivi rigoureux afin de veiller au respect des conditions dans lesquelles l ' aide sera octroye , et notamment en ce qui concerne la rpartition et l ' utilisation de celle - ci , l ' excution des plans de restructuration et le respect des limites de capacit imposes . 
La Commission europenne est reconnaissante au Parlement europen pour sa raction positive et constructive qui , en rgle gnrale , appuie les propositions de la Commission . 
En ce qui concerne les trois questions poses par M. Donnely , tout d ' abord , j ' aimerais dire tout d ' abord que , en effet , que cela ne concerne pas les aides  l ' emploi . 
Les types d ' aides sont spcifis dans la proposition , et un contrle sera bien entendu prvu , mais lors de l ' application . 
En outre , aucun risque ne pse sur l ' accord conclu avec l ' OCDE et nous esprons que les Etats - Unis seront d ' accord en raison prcisment de la grande importance , de l ' importance globale que revt par ledit accord . 
Enfin , je puis vous certifier que de nombreux Etats membres ont eu des consultations avec la Commission europenne et le Commissaire comptent en la matire . 
Monsieur le Prsident , le Parlement a propos 12 amendements : 
Les amendements 1  10 ont trait  des questions de politique gnrale , telle que la position de l ' Union europenne sur l ' accord conclu avec l ' OCDE et la politique de soutien  venir en faveur des chantiers navals de l ' Union . 
Il s ' agit l de questions qui se situent en dehors du champ d ' application de ce rglement qui , de par sa nature , est extrmement concret et est limit en ce qui concerne les drogations par les rgles en vigueur concernant les aides , dans trois , et exclusivement trois , cas nationaux . 
Par voie de consquence , il serait inopportun dans ce rglement de nous rfrer  ces questions . 
Il serait par ailleurs prmatur que nous prenions aujourd ' hui des dcisions en faveur de politiques plus gnrales . 
Toutes les possibilits demeurent ouvertes . 
Plus tard au cours de cette anne , la Commission entend prsenter des propositions de sorte que l ' on puisse arrter des dcisions avant la fin de l ' expiration de la dure de validit de la directive ,  la fin de l ' anne 1997 ; ces propositions feront l ' objet d ' un large dbat . 
Pour toutes les raisons qui viennent d ' tre mentionnes , la Commission n ' est pas en mesure d ' accepter les amendements 1  10 . 
Les deux amendements restants concernent l ' exception qui est propose . 
L ' amendement n  12 a trait  une modification portant sur l ' article 1er , paragraphe 4 de la proposition de la Commission relative  l ' Espagne et mentionne expressment qu ' aucun crdit d ' impt supplmentaire ne peut tre octroy , ni qu ' aucune nouvelle injection de capitaux ne peut tre accept . 
Il nous semble que cette modification n ' est pas indispensable , tant donn que cela dcoule dj des propositions de la Commission , qui dfinissent de manire claire les mesures de ce type ds lors qu ' elles ne sont pas autorises par la prsente drogation . Ces mesures sont donc incompatibles avec la directive et , de ce fait , prohibes . 
Des propositions de la Commission , il rsulte donc que ces chantiers navals ne pourront recevoir des aides de ce type  l ' avenir . 
Le dernier amendement n  13, introduit une modification ; elle incorpore un nouvel article , l ' article 2, paragraphe 1.A qui dveloppe de manire dtaille les modalits de suivi . 
La Commission reconnat les proccupations sur lesquelles se fondent cet amendement . 
Je peux vous assurer cependant que grce  l ' aide d ' experts techniques , la Commission surveillera troitement tous les aspects couverts par l ' amendement . 
Toutefois , elle n ' est pas en mesure d ' adopter l ' amendement propos en l ' tat , puisqu ' il vise  introduire un nouvel article qui impliquera ncessairement la prsentation au Conseil d ' une proposition remanie , ce qui engendrera un retard injustifi  l ' gard d ' une situation qui , comme je l ' ai affirm prcdemment , ne peut attendre . 
Monsieur le Prsident , je viens d ' entendre M. le commissaire remercier le Parlement de son attitude positive ; aussi voudrais - je faire remarquer  M. le commissaire que cette attitude positive tait le fait de 133 dputs sur 626 et qu ' il n ' y eut aujourd ' hui qu ' un rapporteur de groupe  parler en faveur de la proposition de la Commission . 
Peut - tre son discours avait - il t rdig hier , je n ' en sais rien , mais j ' ai bien l ' impression qu ' on n ' arrte pas de nous considrer comme une institution potiche . 
Monsieur le Prsident , j ' ai demand au commissaire si , oui ou non , il y a eu consultation avec les constructeurs navals des autres tats membres qui seront affects par cette dcision . 
J ' ai cru comprendre qu ' il n ' y avait eu aucune consultation sur les effets sur l ' emploi de ces subventions . 
J ' aimerais demander au commissaire si , oui ou non , ses services ont consult les autres constructeurs navals et , par ailleurs , comment il envisage les effets de ces subventions sur l ' emploi dans les autres tats membres . 
Monsieur le Prsident , j ' ai la possibilit de clarifier une fois encore ce que j ' ai dit prcdemment  M. Donnelly. La Commission europenne , et plus prcisment le commissaire comptent en la matire , M. Van Miert , a eu des consultations officielles avec tous les Etats membres en ce qui concerne la prparation de cette proposition et , bien videmment , des contacts officieux avec certaines entreprises du secteur de la construction navale . 
Telle est la pure ralit . 
Vous savez pertinemment que la Commission europenne , tous les commissaires , et en particulier le commissaire M. Van Miert , veillent toujours , avant toute prsentation d ' une proposition ,  tudier avec tout le srieux qui s ' impose les rpercussions ventuelles de celle - ci et essayent de trouver la meilleure approche possible susceptible d ' tre approuve par le Conseil . 
Et je puis vous assurer que cela a t aussi le cas ici . 
Le dbat est clos . 
Le vote aura lieu aujourd ' hui  11 heures . 
5.Souhaits de bienvenue 
J ' ai le grand plaisir d ' accueillir parmi nous une dlgation de la Chambre des dputs de la Rpublique tchque , conduite par son prsident , M. Daniel Kroupa , qui est galement coprsident de la commission parlementaire mixte UE - Rpublique tchque . 
M. Kroupa et ses collgues sont venus ici dans le but de prparer la prochaine runion de la commission parlementaire mixte qui se tiendra en juin . 
C ' est un honneur et un privilge pour nous de vous accueillir  notre sance plnire . 
Nous sommes conscients de l ' importance de votre visite , compte tenu de la ncessit d ' assurer tous les prparatifs ncessaires  l ' largissement de l ' Union europenne . 
Nous attendons avec impatience de travailler avec vous pour assurer l ' exercice d ' un contrle dmocratique adquat  tous les niveaux des ngociations d ' accession qui , nous l ' esprons , dbuteront l ' anne prochaine . 
Nous vous souhaitons une visite agrable et trs fructueuse . 
( Vifs applaudissements ) 
Votes 
Monsieur le Prsident , M. Apolinrio , un des membres du groupe des socialistes repris sur la liste de la commission temporaire m ' a inform qu ' il ne pouvait pas maintenir sa candidature comme membre de cette commission . 
Le groupe socialiste prsentera au prsident le nom d ' un nouveau candidat quand le bureau l ' aura fix . 
( Les propositions sont ratifies ) 
Monsieur le Prsident , nous votons ici pour le rapport de conciliation relatif  la cration d ' un march unique des quipements sous pression . 
Il a t port  mon attention que le Conseil a joint une dclaration dans le procs - verbal de ses propres sessions relative  cette directive . 
Le Parlement s ' est toujours oppos  ces tentatives de lgislation secrte . 
Je voudrais rappeler  la Chambre la dcision qu ' elle a prise sur la rsolution 12 en octobre 1995 et galement rappeler au conseil que les dclarations figurant dans les procs - verbaux de ses sessions n ' ont pas de valeur juridique . 
Je confirme effectivement qu ' il existe un arrt de la Cour de justice dans ce sens . 
( Le Parlement approuve le projet commun ) 
Monsieur le Prsident , le document prsent fait apparatre le problme suivant : nous nous sommes mis d ' accord , avec le Conseil , sur la procdure budgtaire . 
Cet accord n ' a t confirm que hier soir  18h30 par le prsident du Conseil . 
Il n ' a donc plus t possible d ' avoir le texte de l ' expos des motifs dans le texte de la proposition . 
Mais tous nos collgues l ' ont  leur disposition dans toutes les langues dans l ' expos des motifs . 
Lors du dbat d ' hier soir , le Commissaire Liikanen a indiqu que la Commission et le Conseil avaient ainsi approuv ce texte . 
Je vous prie donc de bien vouloir indiquer dans le procs - verbal que ce texte ne fait plus partie des motifs mais bien de la proposition . 
Je lirai cette dclaration commune . 
( Le Parlement adopte la rsolution ) 
Monsieur le Prsident , veuillez m ' excuser si j ' interromps les travaux par un rappel au Rglement . 
Je ne sais pas si c ' est intentionnel , mais il est trs curieux que je ne vous entende pas du tout ,  moins de me coiffer d ' un couteur . 
Or je trouve votre voix tellement intressante et je prfre aussi vous couter directement en anglais . 
Il est donc curieux que ce Parlement se runisse sans que nous puissions vous entendre . 
 mon sens , l ' amplification de la salle devrait tre pousse , afin que nous puissions vous comprendre . 
 prsent c ' est totalement impossible . 
Peut - tre que personne ne m ' entend non plus . 
Si le but est prcisment celui - l , le Parlement doit continuer dans cette voie et tout peut rester en l ' tat , mais peut - tre pouvez - vous faire remdier  cette situation . 
Les dputs portugais du parti populaire du Groupe UPE dclarent que leur vote favorable  l ' gard du rapport sur la proposition de dcision du Parlement europen et du Conseil de l ' Union europenne d ' adaptation des perspectives financires en fonction des conditions d ' excution , fait par M. Stanislaw Tillich , est inspir par la conviction que le montant de 1062 millions d ' cus rsultant de la non excution , en 1995 et en 1996 des dpenses budgtaires , sera inscrit au budget de 1999 et affect aux pays ligibles au titre du Fonds de cohsion , dont le Portugal , conformment au compromis formel accept par le Conseil et la Commission . 
Par consquent , l ' UPE et , en particulier , sa dlgation portugaise , conscients que le dmarrage du processus de ngociation du prochain budget est imminent , tiendra des propos correspondants allant dans le sens de la position actuellement adopte , bien que la parole du Conseil et de la Commission soit suffisante pour nous . 
Aprs examen des conditions de l ' exercice 1996, et conformment  l ' accord interinstitutionnel du 29 octobre 1993, la Commission a demand au Conseil et au Parlement d ' autoriser le transfert sur l ' anne 1999 des dotations non utilises en 1996 et non reportes sur 1997 au titre des fonds structurels et de cohsion , soit respectivement 545 et 17 millions d ' cus . 
Un transfert de 562 millions d ' cus qui ne posait de problme  aucune des parties . 
En revanche , le point de divergence rsidait dans le fait de savoir comment transfrer le milliard d ' cus qui , suite  la dcision d ' adaptation de 1996, avait dj t rebudgtis sur l ' exercice 1998 . 
La Commission , aprs avoir propos le virement de l ' intgralit du milliard d ' cus sur l ' exercice 1998 ( ce qui aurait conduit  une augmentation de 8 - % des actions structurelles ) ! 
, a finalement pris conscience du fait que les actions structurelles seront dj suffisamment privilgies en 1998 . 
Elle a donc finalement propos une rpartition de la hausse des fonds structurels et de cohsion sur deux exercices budgtaires : 500 millions reports sur 1998 et 500 millions sur 1999 . 
Une  proposition de compromis  qui permet tout de mme une hausse d ' environ 6 - % des fonds structurels , alors que la PAC ( avec 0, 5 - % d ' augmentation ) , mais aussi le budget dans son ensemble ( 3 - % d ' augmentation ) , ont t placs sous le signe de la rigueur ,  l ' image des finances des tats membres . 
Le Conseil , pour sa part , pensait  juste titre qu ' il tait impossible d ' engager ou de dpenser 500 millions d ' cus en 1998, et proposait donc que le milliard soit report en une fois de 1997  1999 . 
Ce qui , en lui permettant de ne pas s ' acquitter de cette somme avant deux annes , aiderait les tats membres  mieux juguler leurs dficits publics en vue du passage  la monnaie unique . 
Une position qui n ' avait rien d ' irrationnel , mais que le Parlement , par principe , ne pouvait pas accepter.. . 
En attendant la position finale du Conseil , la commission des budgets , par le biais du rapport Tillich , nous a propos d ' accepter la proposition de la Commission par un vote  la majorit qualifie . 
En l ' absence d ' un accord en plnire entre le Parlement et la Commission , le virement n ' aurait pu tre effectu et tout serait rest en l ' tat : le milliard aurait t report en 1998, et la rebudgtisation sur 1999 des 562 millions d ' cus destins aux actions structurelles et non utiliss en 1996 n ' aurait pas t possible . 
Ce qui fait dire  la commission des budgets que ces 562 millions seront  perdus  , puisqu ' ils seront rendus aux tats membres . 
Notre groupe avait dpos un amendement reprenant la proposition du Conseil , amendement qui a t jug irrecevable alors qu ' il s ' agissait ,  l ' vidence , d ' une qualification de l ' annexe mentionne  l ' article 1 de la proposition de rsolution . 
Ce refus d ' examiner une proposition permettant aux tats membres de faire des conomies relles en 1998 illustre parfaitement le faible souci qu ' a notre Parlement des intrts des tats et des contribuables de nos diffrents pays . 
Personne ne s ' tonnera donc que nous ayons refus de voter la proposition de la commission des budgets , trs loigne de l ' opinion publique des nations d ' Europe . 
- - - Deuxime rapport Bandarelli ( A4 - 0141 / 97 ) 
Au nom de mon collgue Tajani et en mon nom , tout en exprimant une certaine satisfaction pour l ' adoption d ' un programme de soutien au plan italien pour la reconversion de l ' activit de pche pratique  l ' aide de filets drivants , je dois toutefois souligner la dception engendre par le fait que certains principes fondamentaux , qui apparaissaient dans le plan italien , n ' ont pas t compris et accepts par cette Assemble . 
Dans le texte adopt aujourd ' hui , il est question  plusieurs reprises d ' abolition des filets drivants : ce qui est en ce moment pour le moins inopportun , puisqu '  ce jour le Conseil n ' a adopt aucune dcision dans ce sens , et ne semble pas disposer de la majorit ncessaire pour le faire . 
Par consquent , mme si les mesures de reconversion mneront progressivement  l ' abandon total de cette technique de pche , en l ' absence d ' une dcision communautaire dans ce sens , il ne nous semble pas juste que les pcheurs italiens se sentent coupables de pratiquer une activit qui est toujours parfaitement lgale . 
En outre , puisque l ' adhsion au plan de reconversion s ' effectue sur base volontaire -- il ne pourrait d ' ailleurs pas en tre autrement , je le rpte tant donn qu ' aucune loi europenne n ' interdit l ' utilisation des filets drivants -- ce principe est contredit ds l ' instant o l ' on insiste sur l ' abolition . 
Il s ' agit donc d ' une attitude de mise  l ' index inacceptable et ridicule de la pche avec filets drivants , presque comme si cette technique tait  l ' origine des pires dsquilibres biologiques qui frappent la Mditerrane et comme si , par consquent , le salut de cette mer dpendait de la destruction totale et immdiate des  spadare  . 
Bien sr , personne ne dit que les filets drivants sont inoffensifs et qu ' ils n ' ont pas d ' impact sur la ressource -- ce n ' est le cas d ' aucune technique de pche -- mais il est tout aussi vident qu '  force d ' insister sur l ' limination des  spadare  on a l ' impression que les pcheurs italiens servent de bouc missaire  une situation de crise plus large dont ils ne sont certainement pas les principaux responsables . 
Il y a un autre point , d ' une importance fondamentale pour l ' Italie , dont on n ' a pas voulu tenir compte : le caractre extraordinaire de la mesure propose , qui pse sur une situation socio - conomique trs difficile et qui aurait justifi non seulement la ncessit d ' avoir recours  l ' IFOP , mais aussi la possibilit de bnficier d ' un accs  d ' autres fonds communautaires -- FSE et FEDER -- l o les parts destines  l ' Italie ne sont pas entirement utilises . 
En effet , alors que les fonds de l ' IFOP sont employs pour  compenser  les pcheurs qui quittent l ' activit de pche , la possibilit d ' utiliser aussi d ' autres fonds communautaires se serait traduite par un soutien important pour les initiatives en faveur de l ' emploi et de la formation des pcheurs qui , rappelons - le , proviennent presque entirement de rgions relevant de l ' objectif 1 . 
- - - Aide  la construction navale ( A4 - 0153 / 97 ) 
J ' ai toujours soutenu et dfendu la construction navale europenne , qui reste une industrie d ' avenir malgr les coups qui lui ont t ports par un  dumping mondial  dbrid . 
Aujourd ' hui , et tout en regrettant un dbat en urgence qui a empch un ncessaire dbat en profondeur , j ' ai dpos des amendements pour demander une prolongation de la 7me directive , rappeler l ' importance de la construction navale , exiger le principe de parit entre les tats membres , dclarer caduc l ' accord OCDE sur cette question et augmenter les taux d ' aide possible dans tous les tats membres de l ' Union (  la hauteur des ralits du march ) . 
La plupart de mes amendements ont t vots , sauf malheureusement celui qui demandait notre retrait de l ' accord OCDE , combattu par une droite dvoue aux tats - Unis ( qui , eux , n ' ont pas ratifi ) . 
Pour autant , les propositions du Parlement sont des progrs par rapport au texte initial . 
Puisse la Commission les retenir . 
Cela dit , tout l ' indique , aprs ce vote , le combat continue pour la construction navale europenne et derrire elle pour une autre conception en faveur d ' une politique industrielle europenne offensive . 
- - - Rapport Pradier ( A4 - 0098 / 97 ) 
Nous nous flicitons que ce rapport nous ait t prsent , et nous partageons l ' avis du rapporteur quant  la ncessit de trouver une solution aux problmes poss par le dveloppement et l ' utilisation d ' Internet . 
Cependant , nous ne pouvons approuver le point de vue du rapporteur , qui stipule que la meilleure voie  suivre pour mettre en place une protection dans ce domaine consiste  prendre des mesures au niveau supranational . 
Il s ' agit l d ' un problme international , aussi la protection contre les utilisations prjudiciables du rseau passe - telle par la concertation entre les pays et la coordination des lgislations nationales . 
Nous sommes en faveur d ' une coopration troite entre les tats dans le cadre du troisime pilier , o le contrle dmocratique est exerc -- et doit tre exerc -- par les parlements nationaux . 
Nous pensons que le rapport traite d ' une question importante et qu ' il mrite donc d ' tre soutenu . 
Il faut , en un mme temps , dire  oui   la richesse des possibilits ouvertes par Internet dans le domaine des communications , et s ' efforcer d ' empcher qu ' il ne devienne un moyen de diffusion de contenus illgaux . 
Le rapport comporte un nombre limit de points voquant des rglementations sans excs , applicables au flux d ' informations vhicul par Internet . 
Il lie ces rglementations aux utilisations d ' Internet qui ont pour but la diffusion de contenus illgaux , par exemple la pornographie enfantine . 
Dans ces conditions , la volont de faire tomber sous le coup d ' une rglementation le flux des utilisations illgales d ' Internet ne peut tre considre que comme tout  fait acceptable . 
Toutefois , nous voudrions aussi souligner le fait que cette volont ne signifie pas que l ' on dispose de moyens techniques rels pour mettre en & # x0153 ; uvre une telle rglementation . 
Lors du choix de ces solutions techniques , il faudra de nouveau considrer de faon scrupuleuse la question de savoir jusqu ' o l ' on peut empiter , par exemple , sur la libert d ' expression -- comme le suppose toute forme de rglementation de ce genre - , face  la volont capitale d ' empcher , notamment , la diffusion de la pornographie enfantine . 
J ' ai vot aujourd ' hui pour le rapport Pradier sur les utilisations illgales et prjudiciables d ' Internet . 
Je me rjouis que la lutte contre ce problme fasse l ' objet d ' une initiative de la part de l ' UE . 
Nanmoins , il est capital que nous passions le plus rapidement possible des mots  l ' action concrte . 
Le rapport cite deux modes d ' action possibles . 
On peut , d ' une part , tenter d ' amliorer la capacit des utilisateurs  liminer d ' eux - mmes ces contenus orduriers qui circulent aujourd ' hui sur Internet . 
D ' autre part , on peut les interdire par la voie lgislative . 
Par principe , je suis oppos aux limitations de la libert d ' expression . 
C ' est pourquoi je suis prt  appuyer toute mesure qui aura pour objectif d ' amliorer la capacit des utilisateurs  effectuer leur slection eux - mmes . 
Cependant , de telles mesures ne suffisent pas . 
En tant qu ' hommes et femmes politiques responsables , nous ne pouvons assister les bras croiss  l ' volution actuelle qui tend  faire d ' Internet une poubelle pour toutes sortes d ' abjections . 
Il m ' est , par exemple , personnellement trs pnible de savoir que la pornographie enfantine se rpand dans de telles proportions . 
J ' ai aussi beaucoup de mal  accepter qu ' il puisse suffire d ' appuyer sur une touche pour obtenir la recette de fabrication d ' une bombe de forte puissance . 
Enfin , je trouve ignoble que l ' on puisse utiliser Internet -- comme cela s ' est produit au Danemark -- comme moyen de diffamation . 
Bref , nous avons besoin de lois qui interdisent , pour une part au moins , ces ignominies . 
Je sais bien que la possibilit de svir contre les personnes qui ne respecteraient pas une loi applicable  Internet est extrmement limite . 
Cela est d notamment au fait que le rseau fonctionne par - del les frontires . 
Voil qui montre , une fois de plus , la ncessit d ' une coopration juridique plus troite  l ' chelle internationale et europenne , si nous voulons pouvoir rsoudre un certain nombre des problmes actuels . 
Dans ce contexte , je voudrais de nouveau demander au Danemark de lever les objections qu ' il oppose  la coopration europenne en matire juridique . 
Chacun convient de l ' avance considrable que constitue le rseau Internet dans la communication , l ' information , mais plus gnralement la connaissance des hommes et du monde qui nous entourent . 
Chacun reconnat la rapidit de ces bouleversements et de la diffusion de la connaissance de cet ensemble de systmes relationnels et informatifs . 
Ce progrs n ' a malheureusement pas t bien prpar dans son encadrement et nous en portons collectivement la responsabilit . 
Quoi qu ' il en soit , ce nouveau mode de communication ne peut s ' inscrire dans nos habitudes traditionnelles d ' examen et de contrle . 
Aussi nous trouvons - nous bien dpourvus face au dveloppement d ' informations illgales ou prjudiciables sur ce rseau Internet que nous ne pouvons gure empcher . 
Bien videmment , les dtournements taient prvisibles et il a fallu peu de temps aux bandits en tout genre pour s ' emparer de cet outil efficace . 
Le risque est grand , tant en matire de criminalit morale qu ' intellectuelle . 
L ' Union europenne doit se saisir de ce problme et les propositions de la Commission , en partenariat avec le Conseil , de mettre en place des structures permettant l ' diction de rgles communes , voire un ventuel codage , me paraissent tre un minimum . 
Nous imaginons tous la difficult que reprsente le contrle du rseau Internet . 
Nous devons cependant , tout en garantissant les liberts publiques , assurer un contenu conforme  la lgalit et  la moralit . 
indqvist ( ELDR ) , Eriksson , Sjstedt et Svensson ( GUE / NGL ) , Gahrton , Holm et Schrling ( V ) , par crit . 
-- ( SV ) Les signataires de la prsente explication de vote se sont abstenus concernant le rapport Pradier . 
Nous estimons que ce rapport contient  la fois des lments positifs et ngatifs . 
Nous sommes naturellement d ' accord sur le principe de la limitation des contenus illgaux et prjudiciables d ' Internet , et sur la ncessit de trouver une solution pour interdire par des moyens juridiques l ' apparition de ces contenus , et galement pour que cette interdiction se traduise dans la pratique . 
Nous sommes bien entendu opposs  la prsence sur le rseau de pornographie enfantine , de squences racistes , de modes d ' emploi pour la fabrication d ' engins explosifs ou de stupfiants . 
Nous considrons que ce problme doit tre rsolu  l ' chelle internationale , et nous approuvons les propositions existantes qui vont dans ce sens . 
En revanche , nous ne pensons pas qu ' il convienne d ' attribuer  Europol des comptences dans ce domaine , le recours  Interpol tant le seul indiqu dans ce contexte . 
Nous ne pensons pas non plus que ce rapport doive servir de prtexte pour argumenter en faveur de l ' intgration du troisime pilier dans le domaine de comptences de la communaut . 
Nous ne voyons non plus aucune raison de transfrer cette question au niveau communautaire , puisqu ' il s ' agit d ' une affaire qui doit tre rsolue au niveau international . 
- - - Rapport Peijs ( A4 - 0034 / 97 ) 
Une objection s ' impose concernant le point 7 du rapport . 
En Sude , nous ne comprenons absolument pas comment l ' adoption du  principe de l ' origine  pourrait permettre d ' allger  long terme la charge que fait peser la TVA sur les petites et moyennes entreprises . 
Nous sommes opposs  l ' ide , galement exprime au point 7, de mettre en place un systme de TVA commun . 
- - - Rapport Garosci ( A4 - 0100 / 97 ) 
La proposition de rapport stipule , au considrant F , qu ' une drglementation  brve chance devrait aider les entreprises  se dvelopper et  entrer sur le march . 
Nous ne partageons absolument pas ce point de vue . 
Une telle drglementation aurait seulement pour consquence d ' augmenter le manque de scurit dont souffrent les citoyens au sein de notre socit , et les groupes les plus faibles en feraient les frais . 
- - - Rapports Torres Marques , Peijs et Garosci 
Les sociaux - dmocrates danois ont aujourd ' hui vot pour les trois rapports sur les petites et moyennes entreprises . 
D ' une faon gnrale , nous sommes d ' avis que les initiatives en faveur des PME promeuvent l ' emploi . 
 cela il faut ajouter que ces initiatives contribuent  un sain dveloppement conomique . 
Nous attirons cependant votre attention sur le fait que nous ne pouvons nous rallier au paragraphe des rapports concernant les avantages d ' une rduction de la TVA pour les PME . 
Les faits les plus rcents confirment l ' importance croissante des PME , qui se montrent particulirement capables de consentir des investissements et de gnrer des emplois dans des domaines comptitifs . 
Au nombre de 18 millions dans l ' Union europenne , elles emploient quelque 70 millions de personnes ( soit 70 - % de la population active ) , et c ' est  elles que nous devons deux postes crs sur trois . 
C ' est pourquoi , il convient de saluer les documents de la Commission et les rapports de Mme Torres Marques , Mme Peijs et M. Garosci qui proposent des mesures concrtes et intgres pour promouvoir les PME . 
Il semble difficile de faire une distinction entre elles , tant il est vrai qu ' elles sont toutes indispensables pour pallier aux limites de leur petite dimension : du soutien  la gestion de la technologie de l ' information  l ' limination des lourdeurs bureaucratiques si prjudiciables  leur activit . 
Par ailleurs , les prparatifs pour l ' adoption de la monnaie unique vont bon train . 
Les PME en seront sans doute les principales bnficiaires puisque ce sont elles qui ptissent le plus actuellement des cots des transactions , de l ' incertitude et du calcul lis  l ' existence de diffrentes devises . 
Il faudra bien sr consentir un effort d ' adaptation suffisamment prcoce et bnficier de l ' appui indispensable de la Commission . 
- - - Rapport Danesin 
Nous estimons que le rapport traite d ' une question essentielle et nous le considrons comme bon dans l ' ensemble . 
Cependant , la formulation contenue au point 36 nous parat quelque peu obscure , et nous pensons qu ' elle peut prter  des interprtations derrire lesquelles nous pourrions difficilement nous ranger . 
Il y est question d ' aide publique  propos de l ' industrie navale , ce qui pourrait donner  penser que le rapport prconise un possible recours  des subventions d ' tat pour promouvoir la construction navale . 
Une telle interprtation nous empche de voter pour le point 36 du rapport . 
L ' industrie navale a plong dans une crise profonde , surtout au cours des annes 1970, et s ' est donc trouve face  la ncessit d ' une restructuration de grande ampleur . 
Cette restructuration a t prcde d ' une priode o l ' industrie navale s ' est vu attribuer des aides nationales importantes , afin de renforcer la position nationale face  la concurrence des autres pays . 
Cette politique de subvention malheureuse a eu pour consquence de rendre plus difficile le processus de dveloppement du secteur , tandis que dans plusieurs pays , l ' industrie navale disparaissait totalement . 
Pour que l ' industrie navale europenne puisse se dvelopper au seuil du vingt et unime sicle , dans un contexte de concurrence globale , il est de la plus haute importance que l ' on n ' en revienne pas  une politique de subvention qui a chou . 
Nous examinons aujourd ' hui la communication de la Commission sur l ' industrie maritime et les nombreuses difficults qu ' elle rencontre . 
Les politiques mises en oeuvre jusqu ' ici n ' ont pas permis de donner  ce secteur la comptitivit suffisante pour faire face tant  la concurrence qu '  l ' ouverture des marchs . 
Aujourd ' hui , la flotte sous pavillon de la Communaut europenne voit ses effectifs diminuer , de mme que l ' emploi du secteur dont les pertes ont durement touch certains tats membres . 
La Commission propose donc d ' axer sa nouvelle stratgie dans quatre domaines : la scurit maritime , la libre concurrence et le libre accs au march , la formation et la recherche - dveloppement et enfin la surveillance des aides d ' tat . 
Ces perspectives ne sont gure motivantes et la Commission aurait pu mieux faire , mme si , et il faut le reconnatre , le Conseil ne semble pas prendre la pleine mesure des enjeux . 
Je regrette donc le manque d ' ambitions en termes de comptitivit , de reconqute des marchs et d ' amlioration du niveau d ' emploi . 
Si le dveloppement de la recherche technologique et la promotion des carrires maritimes sont indispensables , il convient galement de pallier les distorsions de concurrence avec certains oprateurs non soumis  des rgles , strictes mais ncessaires , en termes de scurit ou de cots . 
Il faut tirer vers le haut les normes de l ' industrie maritime tout en faisant un effort de comptitivit par l ' abaissement des charges de nos oprateurs . 
L ' Union europenne doit prendre en charge la promotion de son industrie maritime et doit absolument mettre un terme au transfert d ' activits vers les pays tiers . 
Une plus grande communautarisation me semble ncessaire , le Conseil doit en prendre conscience . 
Le dclin du secteur des transports maritimes au cours des dernires dcennies dans l ' ensemble de l ' Europe a t notoire . 
Ce dclin a entran la disparition d ' une technologie acquise au fil des sicles et affaibli les industries en aval et en amont , notamment les chantiers navals . 
La crise toute rcente des transports routiers en France , qui a bloqu , des semaines durant , les routes europennes , et avec elles l ' activit conomique de nombreux pays , a mis en vidence l ' urgente ncessit de dvelopper les moyens de transport alternatifs , notamment ferroviaires et maritimes . 
Il me semble donc , en particulier dans le march intracommunautaire et dans une Europe de plus en plus vaste , que le secteur maritime peut apporter une solution comptitive et prsenter d ' importants avantages par rapport au secteur routier pour le transport de grandes quantits de marchandises ; il entrane en outre un moindre impact sur l ' environnement . 
C ' est la raison pour laquelle je considre la communication de la Commission et le rapport comme deux lments positifs pour l ' Union europenne . 
Nous sommes donc impatients d ' assister  la mise en oeuvre des politiques annonces . 
- - - Rapport McCarthy ( A4 - 0126 / 97 ) 
Monsieur le Prsident , je voudrais juste remercier les dputs qui ont vot en faveur de mon rapport . 
J ' aimerais galement rpondre en termes trs vigoureux aux attaques personnelles mises hier soir par le parti conservateur . 
Il est dommage que ce parti ait recours  des attaques personnelles alors que mon rapport reflte le point de vue des habitants des rgions . 
Je voudrais demander au parti conservateur de s ' intresser  ces questions plutt que d ' user des tactiques de sabotage qu ' il emploie en commission . 
Je n ' ai manipul en rien le processus parlementaire . 
J ' ai demand si les conservateurs taient passs de temps  autre au Comit des rgions de telle sorte que nous aurions pu mettre le rapport  l ' ordre du jour il y a neuf mois . 
Les conservateurs doivent accepter le verdict de ce rapport et s ' attaquer aux questions qu ' il soulve . 
Il ne s ' agit pas d ' un rapport partisan . 
Ce ne sont pas les fonctionnaires qu ' il faut blmer pour les problmes , mais les dirigeants politiques . 
Les lections de la semaine prochaine seront l ' occasion pour les lecteurs de juger le gouvernement pour son incapacit  traiter les problmes de politique rgionale . 
Nous estimons que le rapport est bon dans son ensemble , mais nous souhaitons nanmoins faire quelques remarques . 
Sans vouloir en aucune faon remettre en cause l ' objectivit du rapport , nous considrons comme problmatique du point de vue du principe le fait que le rapporteur du Parlement soit originaire du pays auquel sont destines les aides dont il s ' agit d ' valuer le bien - fond . 
Pour des raisons de principe , le Parlement doit toujours s ' efforcer de choisir un rapporteur qui n ' ait aucun intrt personnel li  la question  traiter . 
Il est galement malvenu que certaines formulations du rapport prennent la forme d ' une intervention dans le dbat sur la politique intrieure de la Grande - Bretagne . 
Il ne nous revient pas d ' entrer dans le dbat britannique , mais simplement de livrer une valuation objective des mesures structurelles . 
Les conservateurs britanniques ont vot contre le rapport McCarthy sur trois points de principe . 
Premirement , nous croyons que les rapports sur les tats membres ne doivent pas tre faits par les dputs des tats concerns . 
Deuximement , nous dplorons la faon dont le calendrier du Parlement a t manipul pour prsenter le rapport  l ' Assemble pendant la campagne lectorale au Royaume - Uni . 
Troisimement , nous condamnons la manire dont le rapporteur socialiste a utilis son rapport pour faire marquer des points  son parti national . 
Cette attitude des dputs travaillistes britanniques n ' est pas bonne pour l ' image du Parlement europen et les dputs concerns doivent se rendre compte que les attaques des socialistes au Parlement europen contre le gouvernement conservateur au Royaume - Uni ne peuvent que renforcer le soutien de la cause des conservateurs parmi les lecteurs britanniques qui refusent toute extension des pouvoirs europens -- il s ' agit en quelque sorte d ' un but contre son propre camp . 
Le rapport de Mme McCarthy propose une valuation bien documente , claire et prcise de la politique rgionale de l ' UE au Royaume - Uni . 
En tant que tel , ce rapport doit tre l ' occasion de prendre note de ses commentaires sans complaisance . 
On ne peut pas ignorer le fait que l ' ensemble du rapport est une condamnation sans appel du gouvernement conservateur . 
A plusieurs reprises , le gouvernement n ' a pas respect le principe du partenariat , la subsidiarit a t traite avec condescendance , l ' additionnalit a t ignore ou contourne . 
Aucune rgion ne l ' a ressenti autant que le sud du pays de Galles . 
Nous avons pu assister  la main - morte du ministre des Affaires galloises incapable de tirer un quelconque parti des fonds structurels . 
De plus , il tait mme prt  laisser  Bruxelles des millions de livres de subventions alloues au sud du pays de Galles . 
Tout cela parce que le gouvernement empche les autorits rgionales de disposer de fonds suffisants pour fournir un financement de contrepartie . 
La rgle de l ' additionnalit peut tre respecte de diverses manires , et pourtant le gouvernement n ' a rien fait . 
Il faut mettre fin  ce scandale et je suis persuad que nous y parviendrons dans un futur trs proche . 
Permettez - moi d ' exprimer mes sincres remerciements  Mme McCarthy pour son rapport . 
La commission de l ' emploi et des affaires sociales a rdig un avis qui va dans le sens de nombreux aspects du rapport . 
Entre 1994 et 1996, le Fonds social europen a engag 910 millions d ' ECU ( plus 3 millions d ' ECU -- en provenance de dotations au titre de l ' objectif 1 ) . 
Bien que nous considrions cela comme satisfaisant , nous admettons avec le rapporteur que des problmes sont apparus , en particulier en Irlande du Nord dans les nouveaux bassins d ' emploi et au niveau de la transparence de la slection . 
L ' initiative PEACE et l ' absorption des fonds par cette initiative ont provoqu  leur tour des problmes d ' excution . 
Nanmoins , des retards sont survenus  ce niveau et au niveau de l ' accord entre les tats membres sur l ' objectif 2, ce qui signifie le retard de 95 - % des taux d ' excution pour l ' anne 1994 - 1995 . 
Il est navrant que le Royaume - Uni n ' ait pas profit des possibilits de financement au titre de l ' objectif 4 entre 1994 et 1996, mais je me flicite que les choses aient chang aujourd ' hui . 
Nous avons parfaitement conscience de la question des retards de paiement et nous l ' avons porte  l ' attention de la Commission . 
Nous sommes convaincus que la rsolution de ce problme est entre les mains des diffrents tats membres . 
Le principe du partenariat , que nous considrons comme une innovation positive des rformes de 1993, est suffisamment respect , en particulier dans les comits de suivi . 
L ' absence de partenaires sociaux est alarmante et incompatible avec l ' ide d ' une participation des citoyens europens . 
Les habitants du Kent s ' en sont plaint dans la rgion de l ' objectif 2 de Thanet et pour INTERREG II et d ' autres programmes ! 
- - - Rapport Fernndez Martn ( A4 - 0128 / 97 ) 
Nous sommes en accord avec l ' ide centrale du rapport ,  savoir qu ' il existe des problmes dans de nombreuses rgions priphriques de l ' UE . 
C ' est pourquoi des aides spciales destines  ces rgions sont ncessaires . 
En revanche , nous ne pensons pas que la solution  ces problmes doive consister  intgrer au Trait de l ' Union une base juridique particulire applicable  ces rgions . 
En effet , de nombreuses autres rgions de l ' UE se trouvent dans des situations similaires . 
 titre d ' exemple , la distance entre Bruxelles et Madre n ' est pas beaucoup plus longue que celle qui spare Kiruna ( au nord de la Sude ) de Bruxelles . 
La situation dans la rgion de Kiruna est en outre dtermine par le fait que la ville se trouve dans la zone arctique , ce qui a videmment pour consquence des problmes supplmentaires . 
Pour donner aux rgions priphriques de l ' UE une chance relle de survivre , il faut bien plutt rformer des pans entiers de la politique europenne . 
Au lieu de dcisions centralises , il faut donner  ces rgions le pouvoir de dcider par elles - mmes , et crer les conditions ncessaires pour qu ' elles s ' en sortent . 
Il est impossible que des dcisions centralises conviennent  toutes les rgions de l ' UE . 
Nous voyons galement un rel danger dans la ralisation de l ' UEM , car la politique conomique ne manquera pas d ' aggraver la situation des rgions priphriques de l ' UE . 
Dans ces conditions , nous avons dcid de nous abstenir lors du vote final . 
J ' ai vot pour le rapport Fernndez Martn car il nonce avec une extrme clart les problmes auxquels sont confrontes les rgions ultra priphriques . 
Raffirmant des concepts et des principes d ' ores et dj dbattus et admis , il avance des solutions possibles qui me semblent tout  fait videntes et justes conformment  l ' application du principe de cohsion conomique et sociale  ces rgions ultra priphriques . 
Le rapport Fernndez Martn met en vidence le fait que la dclaration annexe au Trait de l ' Union , bien que reconnaissant les spcificits structurelles de certaines rgions de l ' Union , condition essentielle pour la formation du concept d ' ultrapriphricit , n ' apporte pas un fondement juridique suffisant pour adapter le droit communautaire  la ralit spcifique des rgions ultra priphriques . 
C ' est la raison pour laquelle nous soutenons sans rserve le rapport lorsqu ' il demande une rvision du Trait par la Confrence intergouvernementale et l ' incorporation d ' une disposition spcifique relative aux rgions ultra priphriques . 
Nous avons galement vot pour la proposition prsente dans le rapport d ' annexer au Trait un protocole aux termes duquel , entre autres mesures et actions , les tats membres s ' engagent  intensifier et  renforcer les actions dj entreprises dans le cadre des programmes POSEI . 
- - - Rapport Ahern ( A4 - 0074 / 97 ) 
Si le nouvel accord de coopration dans le domaine des utilisations pacifiques de l ' nergie nuclaire , sign en novembre 1995 entre Euratom et les tats - Unis , est reconnu comme une tape importante de la collaboration transatlantique quant aux questions relatives  la scurit nuclaire , il n ' en demeure pas moins que ce texte comporte certaines ambiguts , notamment en ce qui concerne les raisons pour lesquelles certaines parties de l ' accord pourront rester en vigueur aprs l ' expiration de sa dure formelle de validit . 
Les rserves s ' appliquent galement au pouvoir discrtionnaire que l ' administration amricaine s ' est octroy sur l ' information des installations de stockage de matires sensibles et sur la liste des sites avant toute signature d ' accord . 
Le Parlement europen doit rester vigilant sur les points sensibles de l ' accord , notamment sur le consentement gnrique qui ne peut tre suspendu que par la partie amricaine pour des cas prcis , sur la non ingrence des tats - Unis dans les contrles internationaux mis en place . 
Il en est de mme des restrictions en matire d ' approvisionnement , en particulier en uranium enrichi et en quipements amricains , que les tats - Unis imposent et qui se font au dtriment de notre industrie . 
Les menaces sur la scurit nuclaire se feront de plus en plus pressantes avec l ' volution conomique , politique et technologique de notre plante , cet accord Euratom - USA peut amliorer la surveillance des risques  venir , mais le Parlement doit , pour toutes actualisations , y tre associ de faon approprie ainsi que sur tous les futurs accords Euratom et autres accords internationaux portant sur l ' nergie nuclaire . 
Le Parlement est le seul garant de la transparence et de la dmocratie dans un domaine aussi vital que l ' est le nuclaire pour l ' Union europenne . 
L ' accord entre Euratom et les tats - Unis comporte le risque srieux de l ' apparition d ' une  conomie du plutonium  , et aggrave celui de la dispersion du plutonium , des combustibles MOX , des dchets et autres matires radioactives . 
L ' accord encourage galement l ' augmentation ,  laquelle je suis oppos , de l ' activit de retraitement  Sellafield et La Hague . 
Il aura pour consquence l ' augmentation du nombre de transports , mettant en circulation des quantits normes de matires radioactives . 
Cet accord a t conclu d ' une faon inacceptable du point de vue de la dmocratie ,  huis clos , sans discussion ni transparence . 
Il est fort douteux qu ' une loi amricaine soit applicable sur le territoire de la Sude ( et du reste de l ' Europe ) . 
L ' accord met en lumire les risques importants du nuclaire . 
C ' est pourquoi le nuclaire doit tre abandonn aussi rapidement que possible . 
Or l ' accord risque malheureusement de prolonger dans le temps notre actuelle socit du nuclaire . 
Le rapport indique clairement les problmes que soulvent tant le recours  l ' nergie nuclaire que les transports de matires radioactives et l ' absence de dcisions dmocratiques sur ce sujet . 
Je suis oppos  l ' accord , mais favorable au rapport de Mme Ahern , et j ' ai donc vot  oui  . 
- - - Rapport Mather ( A4 - 0413 / 97 ) 
Monsieur le Prsident , j ' ai vot contre les amendements de compromis du PPE et du PSE relatifs au rapport Mather . 
Le Parlement essaie continuellement de protger les PME contre une lgislation trop envahissante , une fiscalit trop lourde et des procdures complexes . 
Depuis 1986, le systme des valuations de l ' impact sur les entreprises est un des instruments  cet effet . 
Malheureusement , il fonctionnait mal . 
Le rapporteur s ' tait fix pour but de l ' amliorer et d ' en faire un instrument efficace pour mesurer l ' impact de la lgislation sur les PME . 
Tel qu ' il est amend , nous voulons mesurer l ' impact sur le monde entier ; autrement dit , nous venons de perdre un outil remarquable . 
C ' est pourquoi je demande  la Commission , aprs l ' assassinat que nous venons de commettre , d ' laborer un systme d ' valuation spcifique destin cette fois aux seules petites et moyennes entreprises . 
Il ne peut jamais tre mauvais de brosser un tableau aussi clair que possible des consquences qu ' aura une dcision politique sur diffrents domaines de la socit . 
C ' est l une tradition bien tablie en Sude , o des enqutes officielles prcdent frquemment les dbats parlementaires et les dcisions . 
On propose , dans ce rapport , que de telles valuations soient appliques aux propositions de loi , pour juger de leur impact sur la vie conomique , et en premier lieu sur les petites entreprises . 
Ce modle de procdure peut tre compar aux descriptions des consquences cologiques qu ' exige la lgislation sudoise avant la mise en & # x0153 ; uvre de certaines dcisions . 
J ' estime qu ' il s ' agit l de quelque chose de positif , et j ' ai donc vot pour le rapport . 
L ' heure des votes est close . 
Interruption de la session 
Je dclare interrompue la session du Parlement europen . 
( La sance est leve  12 h 35 ) 
